Third-party software dependenciesedit

The following tables list the third-party open source components that Elastic includes with Elastic Cloud Enterprise, separated into two categories:

Dependencies of the Docker images used by ECEedit

Library Version License URL Optional/Required Packaged

PyYAML

5.3.1

MIT

https://github.com/yaml/pyyaml

Required

Yes

adduser

3.118ubuntu2

GPL-2

N/A

Required

Yes

alsa-topology-conf

1.2.2-1

BSD-3-clause

https://www.alsa-project.org/

Required

Yes

alsa-ucm-conf

1.2.2-1ubuntu0.13

BSD-3-clause

https://www.alsa-project.org/

Required

Yes

apache2-utils

2.4.41-4ubuntu3.17

Apache-2.0 Apache-2.0 or GPL-2+ BSD-2-clause-Darwin BSD-3-clause-Cambridge BSD-3-clause-Smrgrav Cisco Custom Expat GPL-2+ GPL-3+ GPL-3+ or Custom Haines MD5 PCRE Zeus

https://httpd.apache.org/

Required

Yes

apt

2.0.10

GPL-2

N/A

Required

Yes

argcomplete

1.8.1

Apache Software License

https://github.com/kislyuk/argcomplete

Required

Yes

argh

0.26.2

GNU Lesser General Public License (LGPL), Version 3

http://github.com/neithere/argh/

Required

Yes

args

0.1.0

BSD

https://github.com/kennethreitz/args

Required

Yes

base-files

11ubuntu5.8

GPL

N/A

Required

Yes

base-passwd

3.5.47

GPL-2 PD

N/A

Required

Yes

bash

5.0-6ubuntu1.2

GPL-3

http://tiswww.case.edu/php/chet/bash/bashtop.html

Required

Yes

binutils

2.34-6ubuntu1.9

linker and binary utilities

https://www.gnu.org/software/binutils/

Required

Yes

binutils-aarch64-linux-gnu

2.34-6ubuntu1.9

for aarch64-linux-gnu target

https://www.gnu.org/software/binutils/

Required

Yes

binutils-common

2.34-6ubuntu1.9

linker and binary utilities

https://www.gnu.org/software/binutils/

Required

Yes

bsdutils

1:2.34-0.1ubuntu9.6

BSD-2-clause BSD-3-clause BSD-4-clause GPL-2 GPL-2+ GPL-3+ LGPL LGPL-2+ LGPL-2.1+ LGPL-3+ MIT public-domain

N/A

Required

Yes

bzip2

1.0.8-2

BSD-variant GPL-2

https://sourceware.org/bzip2/

Required

Yes

ca-certificates

20230311ubuntu0.20.04.1

GPL-2+ MPL-2.0

N/A

Required

Yes

ca-certificates-java

20190405ubuntu1.1

GPL

N/A

Required

Yes

certifi

2019.11.28

MPL-2.0

https://certifi.io/

Required

Yes

chardet

3.0.4

LGPL

https://github.com/chardet/chardet

Required

Yes

clint

0.5.1

ISC

https://github.com/kennethreitz/clint

Required

Yes

coreutils

8.30-3ubuntu2

GPL-3

http://gnu.org/software/coreutils

Required

Yes

cron

3.0pl1-136ubuntu1

Artistic GPL-2+ ISC Paul-Vixie’s-license

https://ftp.isc.org/isc/cron/

Required

Yes

cryptography

2.8

BSD or Apache License, Version 2.0

https://github.com/pyca/cryptography

Required

Yes

curl

7.68.0-1ubuntu2.22

BSD-3-Clause BSD-4-Clause ISC curl other public-domain

http://curl.haxx.se

Required

Yes

dash

0.5.10.2-6

GPL

http://gondor.apana.org.au/~herbert/dash/

Required

Yes

dbus

1.12.16-2ubuntu2.3

AFL-2.1 BSD-3-clause BSD-3-clause-generic Expat GPL-2+ GPL-2+ or AFL-2.1 GPL-2+ or AFL-2.1

http://dbus.freedesktop.org/

Required

Yes

debconf

1.5.73

BSD-2-clause

N/A

Required

Yes

debianutils

4.9.1

GPL

N/A

Required

Yes

diffutils

1:3.7-3

GFDL GPL

http://www.gnu.org/software/diffutils/

Required

Yes

dmsetup

2:1.02.175-2ubuntu4~ubuntu20.04.1

BSD-2-Clause GPL-2.0 GPL-2.0+ LGPL-2.1

https://sourceware.org/lvm2/

Required

Yes

docker

4.1.0

Apache License 2.0

https://github.com/docker/docker-py

Required

Yes

docopt

0.6.2

MIT

http://docopt.org

Required

Yes

dpkg

1.19.7ubuntu3.2

BSD-2-clause GPL-2 GPL-2+ public-domain-md5 public-domain-s-s-d

https://wiki.debian.org/Teams/Dpkg

Required

Yes

e2fsprogs

1.45.5-2ubuntu1.1

GPL-2 LGPL-2

http://e2fsprogs.sourceforge.net

Required

Yes

fdisk

2.34-0.1ubuntu9.6

BSD-2-clause BSD-3-clause BSD-4-clause GPL-2 GPL-2+ GPL-3+ LGPL LGPL-2+ LGPL-2.1+ LGPL-3+ MIT public-domain

N/A

Required

Yes

file

1:5.38-4

BSD-2-Clause-alike BSD-2-Clause-netbsd BSD-2-Clause-regents MIT-Old-Style-with-legal-disclaimer-2 public-domain

https://www.darwinsys.com/file/

Required

Yes

findutils

4.7.0-1ubuntu1

xargs

https://savannah.gnu.org/projects/findutils/

Required

Yes

fontconfig-config

2.13.1-2ubuntu3

unknown

https://www.freedesktop.org/wiki/Software/fontconfig/

Required

Yes

fonts-dejavu-core

2.37-1

GPL-2+ bitstream-vera

http://dejavu-fonts.org/

Required

Yes

gcc-10-base

10.5.0-1ubuntu1~20.04

the GNU Compiler Collection (base package)

http://gcc.gnu.org/

Required

Yes

git

1:2.25.1-1ubuntu3.11

scalable

https://git-scm.com/

Required

Yes

git-man

1:2.25.1-1ubuntu3.11

scalable

https://git-scm.com/

Required

Yes

gpgv

2.2.19-3ubuntu2.2

BSD-3-clause CC0-1.0 Expat GPL-3+ GPL-3+ or BSD-3-clause LGPL-2.1+ LGPL-3+ RFC-Reference TinySCHEME permissive

https://www.gnupg.org/

Required

Yes

grep

3.4-1

egrep and fgrep

http://www.gnu.org/software/grep/

Required

Yes

gzip

1.10-0ubuntu4.1

GPL

https://www.gnu.org/software/gzip/

Required

Yes

haproxy

2.8.9-1ppa1~focal

Apache-2.0 BSD-2-clause Expat GPL-2 GPL-2+ GPL-3+ LGPL-2.1 MPL-2.0

http://www.haproxy.org/

Required

Yes

hostname

3.23

GPL-2

N/A

Required

Yes

idna

2.8

BSD-like

https://github.com/kjd/idna

Required

Yes

init-system-helpers

1.57

BSD-3-clause GPL-2+

N/A

Required

Yes

iproute2

5.5.0-1ubuntu1

GPL-2

https://wiki.linuxfoundation.org/networking/iproute2

Required

Yes

iptables

1.8.4-3ubuntu2.1

Artistic GPL-2 GPL-2+ custom

https://www.netfilter.org/

Required

Yes

java-common

0.72

GPL-2+

https://wiki.debian.org/Java/

Required

Yes

javascript-common

11

GPL-2+

N/A

Required

Yes

jq

1.6-1ubuntu0.20.04.1

CC-BY-3.0 Expat GPL-2.0+ MIT

https://github.com/stedolan/jq

Required

Yes

krb5-locales

1.17-6ubuntu4.4

GPL-2

http://web.mit.edu/kerberos/

Required

Yes

less

551-1ubuntu0.3

GPL-3

http://www.greenwoodsoftware.com/less/

Required

Yes

libacl1

2.2.53-6

GPL-2+ LGPL-2+

https://savannah.nongnu.org/projects/acl/

Required

Yes

libapparmor1

2.13.3-7ubuntu5.3

BSD-3-clause BSD-3-clause or GPL-2+ GPL-2 GPL-2+ LGPL-2.1+

http://apparmor.net/

Required

Yes

libapr1

1.6.5-1ubuntu1

Apache-2.0

http://apr.apache.org/

Required

Yes

libaprutil1

1.6.1-4ubuntu2.2

Apache-2.0

http://apr.apache.org/

Required

Yes

libapt-pkg6.0

2.0.10

GPL-2

N/A

Required

Yes

libargon2-1

0~20171227-0.2

Apache-2.0 CC0 CC0 or Apache-2.0

https://github.com/P-H-C/phc-winner-argon2

Required

Yes

libasn1-8-heimdal

7.7.0+dfsg-1ubuntu1.4

BSD-3-clause GPL-2+ custom none

http://www.h5l.org/

Required

Yes

libasound2

1.2.2-2.1ubuntu2.5

LPGL-2.1+

https://www.alsa-project.org/

Required

Yes

libasound2-data

1.2.2-2.1ubuntu2.5

LPGL-2.1+

https://www.alsa-project.org/

Required

Yes

libatm1

1:2.5.1-4

GPL-2

http://linux-atm.sourceforge.net/

Required

Yes

libattr1

1:2.4.48-5

GPL-2+ LGPL-2+

https://savannah.nongnu.org/projects/attr/

Required

Yes

libaudit-common

1:2.8.5-2ubuntu6

GPL-2 LGPL-2.1

https://people.redhat.com/sgrubb/audit/

Required

Yes

libaudit1

1:2.8.5-2ubuntu6

GPL-2 LGPL-2.1

https://people.redhat.com/sgrubb/audit/

Required

Yes

libavahi-client3

0.7-4ubuntu7.3

GPL GPL-2 LGPL-2.1

http://avahi.org/

Required

Yes

libavahi-common-data

0.7-4ubuntu7.3

GPL GPL-2 LGPL-2.1

http://avahi.org/

Required

Yes

libavahi-common3

0.7-4ubuntu7.3

GPL GPL-2 LGPL-2.1

http://avahi.org/

Required

Yes

libbinutils

2.34-6ubuntu1.9

GFDL GPL LGPL

https://www.gnu.org/software/binutils/

Required

Yes

libblkid1

2.34-0.1ubuntu9.6

BSD-2-clause BSD-3-clause BSD-4-clause GPL-2 GPL-2+ GPL-3+ LGPL LGPL-2+ LGPL-2.1+ LGPL-3+ MIT public-domain

N/A

Required

Yes

libbrotli1

1.0.7-6ubuntu0.1

MIT

https://github.com/google/brotli

Required

Yes

libbsd0

0.10.0-1

BSD-2-clause BSD-2-clause-NetBSD BSD-2-clause-author BSD-2-clause-verbatim BSD-3-clause BSD-3-clause-John-Birrell BSD-3-clause-Regents BSD-3-clause-author BSD-4-clause-Christopher-G-Demetriou BSD-4-clause-Niels-Provos BSD-5-clause-Peter-Wemm Beerware Expat ISC ISC-Original public-domain public-domain-Colin-Plumb

https://libbsd.freedesktop.org/

Required

Yes

libbz2-1.0

1.0.8-2

BSD-variant GPL-2

https://sourceware.org/bzip2/

Required

Yes

libc-bin

2.31-0ubuntu9.15

GPL-2 LGPL-2.1

https://www.gnu.org/software/libc/libc.html

Required

Yes

libc-dev-bin

2.31-0ubuntu9.15

GPL-2 LGPL-2.1

https://www.gnu.org/software/libc/libc.html

Required

Yes

libc6

2.31-0ubuntu9.15

GPL-2 LGPL-2.1

https://www.gnu.org/software/libc/libc.html

Required

Yes

libc6-dev

2.31-0ubuntu9.15

GPL-2 LGPL-2.1

https://www.gnu.org/software/libc/libc.html

Required

Yes

libcap-ng0

0.7.9-2.1build1

GPL-2 GPL-3 LGPL-2.1

http://people.redhat.com/sgrubb/libcap-ng

Required

Yes

libcap2

1:2.32-1ubuntu0.1

BSD-3-clause BSD-3-clause or GPL-2 BSD-3-clause or GPL-2+ GPL-2 GPL-2+

https://sites.google.com/site/fullycapable/

Required

Yes

libcap2-bin

1:2.32-1ubuntu0.1

BSD-3-clause BSD-3-clause or GPL-2 BSD-3-clause or GPL-2+ GPL-2 GPL-2+

https://sites.google.com/site/fullycapable/

Required

Yes

libcbor0.6

0.6.0-0ubuntu1

Apache-2.0 Expat

https://github.com/PJK/libcbor

Required

Yes

libcom-err2

1.45.5-2ubuntu1.1

unknown

http://e2fsprogs.sourceforge.net

Required

Yes

libcrypt-dev

1:4.4.10-10ubuntu4

Public domain

N/A

Required

Yes

libcrypt1

1:4.4.10-10ubuntu4

Public domain

N/A

Required

Yes

libcryptsetup12

2:2.2.2-3ubuntu2.4

Apache-2.0 CC0 CC0 or Apache-2.0 GPL-2+ GPL-2+ with OpenSSL exception LGPL-2.1+ LGPL-2.1+ with OpenSSL exception public-domain

https://gitlab.com/cryptsetup/cryptsetup

Required

Yes

libctf-nobfd0

2.34-6ubuntu1.9

no BFD dependency)

https://www.gnu.org/software/binutils/

Required

Yes

libctf0

2.34-6ubuntu1.9

BFD dependency)

https://www.gnu.org/software/binutils/

Required

Yes

libcups2

2.3.1-9ubuntu1.6

Apache-2.0 Apache-2.0-with-GPL2-LGPL2-Exception Apache-2.0-with-GPL2-LGPL2-Exception or BSD-2-clause BSD-3-clause FSFUL Zlib

https://www.cups.org/

Required

Yes

libcurl3-gnutls

7.68.0-1ubuntu2.22

BSD-3-Clause BSD-4-Clause ISC curl other public-domain

http://curl.haxx.se

Required

Yes

libcurl4

7.68.0-1ubuntu2.22

BSD-3-Clause BSD-4-Clause ISC curl other public-domain

http://curl.haxx.se

Required

Yes

libdb5.3

5.3.28+dfsg1-0.6ubuntu2

unknown

http://www.oracle.com/technetwork/database/database-technologies/berkeleydb/overview/index.html

Required

Yes

libdbus-1-3

1.12.16-2ubuntu2.3

AFL-2.1 BSD-3-clause BSD-3-clause-generic Expat GPL-2+ GPL-2+ or AFL-2.1 GPL-2+ or AFL-2.1

http://dbus.freedesktop.org/

Required

Yes

libdebconfclient0

0.251ubuntu1

public domain

N/A

Required

Yes

libdevmapper1.02.1

2:1.02.175-2ubuntu4~ubuntu20.04.1

BSD-2-Clause GPL-2.0 GPL-2.0+ LGPL-2.1

https://sourceware.org/lvm2/

Required

Yes

libedit2

3.1-20191231-1

BSD-3-clause

https://www.thrysoee.dk/editline/

Required

Yes

libelf1

0.176-1.1ubuntu0.1

GPL-2 GPL-3 LGPL

https://sourceware.org/elfutils/

Required

Yes

liberror-perl

0.17029-1

Artistic Artistic or GPL-1+ GPL-1+ MIT/X11

https://metacpan.org/release/Error

Required

Yes

libexpat1

2.2.9-1ubuntu0.6

MIT

https://libexpat.github.io/

Required

Yes

libexpat1-dev

2.2.9-1ubuntu0.6

MIT

https://libexpat.github.io/

Required

Yes

libext2fs2

1.45.5-2ubuntu1.1

GPL-2 LGPL-2

http://e2fsprogs.sourceforge.net

Required

Yes

libfdisk1

2.34-0.1ubuntu9.6

BSD-2-clause BSD-3-clause BSD-4-clause GPL-2 GPL-2+ GPL-3+ LGPL LGPL-2+ LGPL-2.1+ LGPL-3+ MIT public-domain

N/A

Required

Yes

libffi7

3.3-4

GPL

https://sourceware.org/libffi/

Required

Yes

libfido2-1

1.3.1-1ubuntu2

BSD-2-clause ISC public-domain

https://developers.yubico.com/libfido2/

Required

Yes

libfontconfig1

2.13.1-2ubuntu3

unknown

https://www.freedesktop.org/wiki/Software/fontconfig/

Required

Yes

libfreetype6

2.10.1-2ubuntu0.3

shared library files

https://www.freetype.org

Required

Yes

libgcc-s1

10.5.0-1ubuntu1~20.04

Artistic GFDL-1.2 GPL GPL-2 GPL-3 LGPL

http://gcc.gnu.org/

Required

Yes

libgcrypt20

1.8.5-5ubuntu1.1

GPL-2 LGPL

https://directory.fsf.org/project/libgcrypt/

Required

Yes

libgdbm-compat4

1.18.1-5

GFDL-NIV-1.3+ GPL-2+ GPL-3+

https://gnu.org/software/gdbm

Required

Yes

libgdbm6

1.18.1-5

GFDL-NIV-1.3+ GPL-2+ GPL-3+

https://gnu.org/software/gdbm

Required

Yes

libglib2.0-0

2.64.6-1~ubuntu20.04.6

LGPL

http://www.gtk.org/

Required

Yes

libglib2.0-data

2.64.6-1~ubuntu20.04.6

LGPL

http://www.gtk.org/

Required

Yes

libgmp10

2:6.2.0+dfsg-4ubuntu0.1

GPL GPL-2 GPL-3 LGPL-3

http://gmplib.org/

Required

Yes

libgnutls30

3.6.13-2ubuntu1.11

Apache-2.0 GFDL-1.3 GPL GPL-3 LGPL LGPL-3

https://www.gnutls.org/

Required

Yes

libgpg-error0

1.37-1

BSD-3-clause GPL-3+ LGPL-2.1+ LGPL-2.1+ or BSD-3-clause g10-permissive

https://www.gnupg.org/related_software/libgpg-error/

Required

Yes

libgraphite2-3

1.3.13-11build1

Artistic Artistic or GPL-1+ GPL-1+ GPL-2+ LGPL-2.1+ LGPL-2.1+ or GPL-2+ or MPL-1.1 LGPL-2.1+ or MPL-1.1 or GPL-2+ MPL-1.1 custom-sil-open-font-license public-domain

http://graphite.sil.org/

Required

Yes

libgssapi-krb5-2

1.17-6ubuntu4.4

GPL-2

http://web.mit.edu/kerberos/

Required

Yes

libgssapi3-heimdal

7.7.0+dfsg-1ubuntu1.4

BSD-3-clause GPL-2+ custom none

http://www.h5l.org/

Required

Yes

libharfbuzz0b

2.6.4-1ubuntu4.2

MIT

https://www.freedesktop.org/wiki/Software/HarfBuzz

Required

Yes

libhcrypto4-heimdal

7.7.0+dfsg-1ubuntu1.4

BSD-3-clause GPL-2+ custom none

http://www.h5l.org/

Required

Yes

libheimbase1-heimdal

7.7.0+dfsg-1ubuntu1.4

BSD-3-clause GPL-2+ custom none

http://www.h5l.org/

Required

Yes

libheimntlm0-heimdal

7.7.0+dfsg-1ubuntu1.4

BSD-3-clause GPL-2+ custom none

http://www.h5l.org/

Required

Yes

libhogweed5

3.5.1+really3.5.1-2ubuntu0.2

GAP GPL-2 GPL-2+ GPL-2+ with Autoconf exception LGPL-2+ LGPL-2.1+ other public-domain

http://www.lysator.liu.se/~nisse/nettle/

Required

Yes

libhx509-5-heimdal

7.7.0+dfsg-1ubuntu1.4

BSD-3-clause GPL-2+ custom none

http://www.h5l.org/

Required

Yes

libicu66

66.1-2ubuntu2.1

unknown

http://www.icu-project.org

Required

Yes

libidn2-0

2.2.0-2

GPL-2+ GPL-3+ LGPL-3+ LGPL-3+ or GPL-2+ Unicode

https://www.gnu.org/software/libidn/#libidn2

Required

Yes

libip4tc2

1.8.4-3ubuntu2.1

Artistic GPL-2 GPL-2+ custom

https://www.netfilter.org/

Required

Yes

libip6tc2

1.8.4-3ubuntu2.1

Artistic GPL-2 GPL-2+ custom

https://www.netfilter.org/

Required

Yes

libjemalloc2

5.2.1-1ubuntu1

BSD-2-Clause BSD-2-Clause-Chemeris BSD-3-Clause BSD-3-Clause-Google BSD-3-Clause-Hiroshima-University Expat

http://jemalloc.net/

Required

Yes

libjpeg-turbo8

2.0.3-0ubuntu1.20.04.3

LGPL-2.1

http://libjpeg-turbo.virtualgl.org/

Required

Yes

libjpeg8

8c-2ubuntu8

LGPL-2.1

N/A

Required

Yes

libjq1

1.6-1ubuntu0.20.04.1

CC-BY-3.0 Expat GPL-2.0+ MIT

https://github.com/stedolan/jq

Required

Yes

libjs-jquery

3.3.1~dfsg-3

BSD-3-clause GPL-2 GPL-2 or MIT MIT MIT or BSD-3-clause or GPL-2

https://jquery.com/

Required

Yes

libjs-sphinxdoc

1.8.5-7ubuntu3

BSD-2-clause BSD-3-clause Expat public-domain

http://sphinx-doc.org/

Required

Yes

libjs-underscore

1.9.1~dfsg-1ubuntu0.20.04.1

BSD-3-clause Expat GPL-3+

https://underscorejs.org/

Required

Yes

libjson-c4

0.13.1+dfsg-7ubuntu0.3

Expat

https://github.com/json-c/json-c/wiki

Required

Yes

libk5crypto3

1.17-6ubuntu4.4

GPL-2

http://web.mit.edu/kerberos/

Required

Yes

libkeyutils1

1.6-6ubuntu1.1

GPL-2+ LGPL-2+

https://people.redhat.com/~dhowells/keyutils/

Required

Yes

libkmod2

27-1ubuntu2.1

GPL-2 LGPL-2.1

N/A

Required

Yes

libkrb5-26-heimdal

7.7.0+dfsg-1ubuntu1.4

BSD-3-clause GPL-2+ custom none

http://www.h5l.org/

Required

Yes

libkrb5-3

1.17-6ubuntu4.4

GPL-2

http://web.mit.edu/kerberos/

Required

Yes

libkrb5support0

1.17-6ubuntu4.4

GPL-2

http://web.mit.edu/kerberos/

Required

Yes

liblcms2-2

2.9-4

GPL-2+ MIT

http://www.littlecms.com/

Required

Yes

libldap-2.4-2

2.4.49+dfsg-2ubuntu1.10

unknown

http://www.openldap.org/

Required

Yes

libldap-common

2.4.49+dfsg-2ubuntu1.10

unknown

http://www.openldap.org/

Required

Yes

liblua5.3-0

5.3.3-1.1ubuntu2

Expat

http://www.lua.org

Required

Yes

liblz4-1

1.9.2-2ubuntu0.20.04.1

BSD-2-clause GPL-2 GPL-2+

https://github.com/Cyan4973/lz4

Required

Yes

liblzma5

5.2.4-1ubuntu1.1

Autoconf GPL-2 GPL-2+ LGPL-2.1+ PD PD-debian config-h noderivs none permissive-fsf permissive-nowarranty probably-PD

https://tukaani.org/xz/

Required

Yes

libmagic-mgc

1:5.38-4

BSD-2-Clause-alike BSD-2-Clause-netbsd BSD-2-Clause-regents MIT-Old-Style-with-legal-disclaimer-2 public-domain

https://www.darwinsys.com/file/

Required

Yes

libmagic1

1:5.38-4

BSD-2-Clause-alike BSD-2-Clause-netbsd BSD-2-Clause-regents MIT-Old-Style-with-legal-disclaimer-2 public-domain

https://www.darwinsys.com/file/

Required

Yes

libmnl0

1.0.4-2

GPL-2+ LGPL-2.1

http://netfilter.org/projects/libmnl/

Required

Yes

libmount1

2.34-0.1ubuntu9.6

BSD-2-clause BSD-3-clause BSD-4-clause GPL-2 GPL-2+ GPL-3+ LGPL LGPL-2+ LGPL-2.1+ LGPL-3+ MIT public-domain

N/A

Required

Yes

libmpdec2

2.4.2-3

BSD GPL-2+

http://www.bytereef.org/mpdecimal/index.html

Required

Yes

libncurses6

6.2-0ubuntu2.1

unknown

https://invisible-island.net/ncurses/

Required

Yes

libncursesw6

6.2-0ubuntu2.1

unknown

https://invisible-island.net/ncurses/

Required

Yes

libnetfilter-conntrack3

1.0.7-2

GPL-2+

http://www.netfilter.org/projects/libnetfilter_conntrack/

Required

Yes

libnettle7

3.5.1+really3.5.1-2ubuntu0.2

GAP GPL-2 GPL-2+ GPL-2+ with Autoconf exception LGPL-2+ LGPL-2.1+ other public-domain

http://www.lysator.liu.se/~nisse/nettle/

Required

Yes

libnfnetlink0

1.0.1-3build1

GPL

N/A

Required

Yes

libnftnl11

1.1.5-1

GPL-2 GPL-2+

https://git.netfilter.org/libnftnl

Required

Yes

libnghttp2-14

1.40.0-1ubuntu0.3

BSD-2-clause Expat GPL-3+ with autoconf exception MIT SIL-OFL-1.1 all-permissive

https://nghttp2.org/

Required

Yes

libnl-3-200

3.4.0-1ubuntu0.1

GPL-2 LGPL-2.1

http://www.infradead.org/~tgr/libnl/

Required

Yes

libnl-genl-3-200

3.4.0-1ubuntu0.1

GPL-2 LGPL-2.1

http://www.infradead.org/~tgr/libnl/

Required

Yes

libnspr4

2:4.35-0ubuntu0.20.04.1

MPL-2.0

http://www.mozilla.org/projects/nspr/

Required

Yes

libnss3

2:3.98-0ubuntu0.20.04.2

BSD-3 MIT MPL-2.0 Zlib public-domain

http://www.mozilla.org/projects/security/pki/nss/

Required

Yes

libonig5

6.9.4-1

BSD-2-clause GPL-2+

https://github.com/kkos/oniguruma

Required

Yes

libp11-kit0

0.23.20-1ubuntu0.1

BSD-3-Clause ISC ISC+IBM permissive-like-automake-output same-as-rest-of-p11kit

https://p11-glue.github.io/p11-glue/p11-kit.html

Required

Yes

libpam-cap

1:2.32-1ubuntu0.1

BSD-3-clause BSD-3-clause or GPL-2 BSD-3-clause or GPL-2+ GPL-2 GPL-2+

https://sites.google.com/site/fullycapable/

Required

Yes

libpam-modules

1.3.1-5ubuntu4.7

GPL

http://www.linux-pam.org/

Required

Yes

libpam-modules-bin

1.3.1-5ubuntu4.7

GPL

http://www.linux-pam.org/

Required

Yes

libpam-runtime

1.3.1-5ubuntu4.7

GPL

http://www.linux-pam.org/

Required

Yes

libpam-systemd

245.4-4ubuntu3.23

CC0-1.0 Expat GPL-2 GPL-2 with Linux-syscall-note exception GPL-2+ LGPL-2.1+ public-domain

https://www.freedesktop.org/wiki/Software/systemd

Required

Yes

libpam0g

1.3.1-5ubuntu4.7

GPL

http://www.linux-pam.org/

Required

Yes

libpam0g-dev

1.3.1-5ubuntu4.7

GPL

http://www.linux-pam.org/

Required

Yes

libpcap0.8

1.9.1-3

BSD license

http://www.tcpdump.org/

Required

Yes

libpcre2-8-0

10.34-7ubuntu0.1

BSD" LICENCE "BSD" License public domain

https://pcre.org/

Required

Yes

libpcre3

2:8.39-12ubuntu0.1

BSD" LICENCE "BSD" License

N/A

Required

Yes

libpcsclite1

1.8.26-3

BSD-3-clause Expat GPL-3+ ISC

https://pcsclite.apdu.fr/

Required

Yes

libperl5.30

5.30.0-9ubuntu0.5

Artistic Artistic or GPL-1+ or Artistic-dist Artistic-2 Artistic-dist BSD-3-clause BSD-3-clause-GENERIC BSD-3-clause-with-weird-numbering BSD-4-clause-POWERDOG BZIP CC0-1.0 DONT-CHANGE-THE-GPL Expat Expat or GPL-1+ or Artistic GPL-1+ GPL-1+ or Artistic GPL-1+ or Artistic or Artistic-dist GPL-1+ or Artistic

http://dev.perl.org/perl5/

Required

Yes

libpng16-16

1.6.37-2

Apache-2.0 BSD-3-clause BSD-like-with-advertising-clause GPL-2+ GPL-2+ or BSD-like-with-advertising-clause expat libpng libpng OR Apache-2.0 OR BSD-3-clause

http://libpng.org/pub/png/libpng.html

Required

Yes

libpopt0

1.16-14

GPL-2+ X-Consortium

http://rpm5.org/

Required

Yes

libprocps8

2:3.3.16-1ubuntu2.4

GPL-2.0+ LGPL-2.0+ LGPL-2.1+

https://gitlab.com/procps-ng/procps

Required

Yes

libpsl5

0.21.0-1ubuntu1

Chromium MIT

https://github.com/rockdaboot/libpsl

Required

Yes

libpython3-dev

3.8.2-0ubuntu2

GPL-compatible GPL-compatible licenses

https://www.python.org/

Required

Yes

libpython3-stdlib

3.8.2-0ubuntu2

GPL-compatible GPL-compatible licenses

https://www.python.org/

Required

Yes

libpython3.8

3.8.10-0ubuntu1~20.04.9

GPL-2

N/A

Required

Yes

libpython3.8-dev

3.8.10-0ubuntu1~20.04.9

GPL-2

N/A

Required

Yes

libpython3.8-minimal

3.8.10-0ubuntu1~20.04.9

GPL-2

N/A

Required

Yes

libpython3.8-stdlib

3.8.10-0ubuntu1~20.04.9

version 3.8)

N/A

Required

Yes

libreadline5

5.2+dfsg-3build3

run-time libraries

N/A

Required

Yes

libreadline8

8.0-4

run-time libraries

N/A

Required

Yes

libroken18-heimdal

7.7.0+dfsg-1ubuntu1.4

BSD-3-clause GPL-2+ custom none

http://www.h5l.org/

Required

Yes

librtmp1

2.4+20151223.gitfa8646d.1-2build1

GPL-2 LGPL-2.1

http://rtmpdump.mplayerhq.hu/

Required

Yes

libsasl2-2

2.1.27+dfsg-2ubuntu0.1

BSD-4-clause GPL-3+

https://www.cyrusimap.org/sasl/

Required

Yes

libsasl2-modules

2.1.27+dfsg-2ubuntu0.1

BSD-4-clause GPL-3+

https://www.cyrusimap.org/sasl/

Required

Yes

libsasl2-modules-db

2.1.27+dfsg-2ubuntu0.1

BSD-4-clause GPL-3+

https://www.cyrusimap.org/sasl/

Required

Yes

libseccomp2

2.5.1-1ubuntu1~20.04.2

LGPL-2.1

https://github.com/seccomp/libseccomp

Required

Yes

libselinux1

3.0-1build2

GPL-2 LGPL-2.1

http://userspace.selinuxproject.org/

Required

Yes

libsemanage-common

3.0-1build2

GPL LGPL

http://userspace.selinuxproject.org/

Required

Yes

libsemanage1

3.0-1build2

GPL LGPL

http://userspace.selinuxproject.org/

Required

Yes

libsensors-config

1:3.6.0-2ubuntu1.1

GPL-2 LGPL-2.1

https://hwmon.wiki.kernel.org/lm_sensors

Required

Yes

libsensors5

1:3.6.0-2ubuntu1.1

GPL-2 LGPL-2.1

https://hwmon.wiki.kernel.org/lm_sensors

Required

Yes

libsepol1

3.0-1ubuntu0.1

GPL LGPL

http://userspace.selinuxproject.org/

Required

Yes

libsmartcols1

2.34-0.1ubuntu9.6

BSD-2-clause BSD-3-clause BSD-4-clause GPL-2 GPL-2+ GPL-3+ LGPL LGPL-2+ LGPL-2.1+ LGPL-3+ MIT public-domain

N/A

Required

Yes

libsqlite3-0

3.31.1-4ubuntu0.6

GPL-2+ public-domain

https://www.sqlite.org/

Required

Yes

libss2

1.45.5-2ubuntu1.1

unknown

http://e2fsprogs.sourceforge.net

Required

Yes

libssh-4

0.9.3-2ubuntu2.5

BSD-2-clause BSD-3-clause LGPL-2.1 LGPL-2.1+~OpenSSL LGPL-2.1+~OpenSSL or BSD-2-clause or BSD-3-clause public-domain

https://www.libssh.org/

Required

Yes

libssl-dev

1.1.1f-1ubuntu2.22

BSD-style

https://www.openssl.org/

Required

Yes

libssl1.1

1.1.1f-1ubuntu2.22

BSD-style

https://www.openssl.org/

Required

Yes

libstdc++6

10.5.0-1ubuntu1~20.04

Artistic GFDL-1.2 GPL GPL-2 GPL-3 LGPL

http://gcc.gnu.org/

Required

Yes

libsystemd0

245.4-4ubuntu3.23

CC0-1.0 Expat GPL-2 GPL-2 with Linux-syscall-note exception GPL-2+ LGPL-2.1+ public-domain

https://www.freedesktop.org/wiki/Software/systemd

Required

Yes

libtasn1-6

4.16.0-2

GFDL-1.3 GPL-3 LGPL LGPL-2.1

https://www.gnu.org/software/libtasn1/

Required

Yes

libtinfo6

6.2-0ubuntu2.1

unknown

https://invisible-island.net/ncurses/

Required

Yes

libtirpc-common

1.2.5-1ubuntu0.1

BSD-2-Clause BSD-3-Clause BSD-4-Clause GPL-2 LGPL-2.1+ PERMISSIVE AUTO_PERMISSIVE

http://sourceforge.net/projects/libtirpc

Required

Yes

libtirpc3

1.2.5-1ubuntu0.1

BSD-2-Clause BSD-3-Clause BSD-4-Clause GPL-2 LGPL-2.1+ PERMISSIVE AUTO_PERMISSIVE

http://sourceforge.net/projects/libtirpc

Required

Yes

libudev1

245.4-4ubuntu3.23

CC0-1.0 Expat GPL-2 GPL-2 with Linux-syscall-note exception GPL-2+ LGPL-2.1+ public-domain

https://www.freedesktop.org/wiki/Software/systemd

Required

Yes

libunistring2

0.9.10-2

FreeSoftware GFDL-1.2+ GPL-2+ GPL-2+ with distribution exception GPL-3+ GPL-3+ or GFDL-1.2+ LGPL-3+ LGPL-3+ or GPL-2+ MIT

https://www.gnu.org/software/libunistring/

Required

Yes

libuuid1

2.34-0.1ubuntu9.6

BSD-2-clause BSD-3-clause BSD-4-clause GPL-2 GPL-2+ GPL-3+ LGPL LGPL-2+ LGPL-2.1+ LGPL-3+ MIT public-domain

N/A

Required

Yes

libwind0-heimdal

7.7.0+dfsg-1ubuntu1.4

BSD-3-clause GPL-2+ custom none

http://www.h5l.org/

Required

Yes

libwrap0

7.6.q-30

unknown

N/A

Required

Yes

libx11-6

2:1.6.9-2ubuntu1.6

MIT license

N/A

Required

Yes

libx11-data

2:1.6.9-2ubuntu1.6

MIT license

N/A

Required

Yes

libxau6

1:1.0.9-0ubuntu1

unknown

N/A

Required

Yes

libxcb1

1.14-2

unknown

https://xcb.freedesktop.org

Required

Yes

libxdmcp6

1:1.1.3-0ubuntu1

unknown

N/A

Required

Yes

libxext6

2:1.3.4-0ubuntu1

unknown

N/A

Required

Yes

libxml2

2.9.10+dfsg-5ubuntu0.20.04.7

ISC MIT-1

http://xmlsoft.org

Required

Yes

libxmuu1

2:1.1.3-0ubuntu1

unknown

N/A

Required

Yes

libxtables12

1.8.4-3ubuntu2.1

Artistic GPL-2 GPL-2+ custom

https://www.netfilter.org/

Required

Yes

libyaml-0-2

0.2.2-1

Expat permissive

https://github.com/yaml/libyaml

Required

Yes

libzstd1

1.4.4+dfsg-3ubuntu0.1

BSD-3-clause Expat GPL-2 GPL-2+ zlib

https://github.com/facebook/zstd

Required

Yes

linux-libc-dev

5.4.0-181.201

GPL-2

N/A

Required

Yes

login

1:4.8.1-1ubuntu5.20.04.5

GPL-2

https://github.com/shadow-maint/shadow

Required

Yes

logrotate

3.14.0-4ubuntu3

GPL-2

https://github.com/logrotate/logrotate

Required

Yes

logsave

1.45.5-2ubuntu1.1

GPL-2 LGPL-2

http://e2fsprogs.sourceforge.net

Required

Yes

lsb-base

11.1.0ubuntu2

BSD-3-clause GPL-2

https://wiki.linuxfoundation.org/lsb/start

Required

Yes

manpages

5.05-1

BSD-3-clause BSD-4-clause Expat GPL-2 GPL-2+ LDPv1 freely-redistributable henry-spencer-regex public-domain verbatim

https://www.kernel.org/doc/man-pages/

Required

Yes

manpages-dev

5.05-1

BSD-3-clause BSD-4-clause Expat GPL-2 GPL-2+ LDPv1 freely-redistributable henry-spencer-regex public-domain verbatim

https://www.kernel.org/doc/man-pages/

Required

Yes

mawk

1.3.4.20200120-2

GPL-2

https://invisible-island.net/mawk/

Required

Yes

mime-support

3.64ubuntu1

and support programs

N/A

Required

Yes

mount

2.34-0.1ubuntu9.6

BSD-2-clause BSD-3-clause BSD-4-clause GPL-2 GPL-2+ GPL-3+ LGPL LGPL-2+ LGPL-2.1+ LGPL-3+ MIT public-domain

N/A

Required

Yes

nano

4.8-1ubuntu1

friendly text editor inspired by Pico

https://www.nano-editor.org/

Required

Yes

ncat

7.80+dfsg1-2ubuntu0.1

BSD-3-clause-author1 BSD-3-clause-author2 BSD-3-clause-authors-copyright-holders BSD-3-clause-copyright-holders-contributors BSD-3-clause-institute BSD-4-clause BSD-like-SVN Expat GPL-2+ ISC nmap-GPL-2 preserve-copyright retain-copyright-cisco unlimited-retain-copyright

https://nmap.org/

Required

Yes

ncurses-base

6.2-0ubuntu2.1

unknown

https://invisible-island.net/ncurses/

Required

Yes

ncurses-bin

6.2-0ubuntu2.1

unknown

https://invisible-island.net/ncurses/

Required

Yes

net-tools

1.60+git20180626.aebd88e-1ubuntu1

GPL-2+

http://sourceforge.net/projects/net-tools/

Required

Yes

netbase

6.1

GPL-2

N/A

Required

Yes

openjdk-11-jdk-headless

11.0.22+7-0ubuntu2~20.04.1

GPL with Classpath exception LGPL MIT

https://openjdk.java.net/

Required

Yes

openjdk-11-jre-headless

11.0.22+7-0ubuntu2~20.04.1

using Hotspot JIT (headless)

https://openjdk.java.net/

Required

Yes

openssh-client

1:8.2p1-4ubuntu0.11

for secure access to remote machines

http://www.openssh.com/

Required

Yes

openssl

1.1.1f-1ubuntu2.22

BSD-style

https://www.openssl.org/

Required

Yes

passwd

1:4.8.1-1ubuntu5.20.04.5

GPL-2

https://github.com/shadow-maint/shadow

Required

Yes

patch

2.7.6-6

GPL

http://savannah.gnu.org/projects/patch/

Required

Yes

pathtools

0.1.2

MIT License

http://github.com/gorakhargosh/pathtools

Required

Yes

perl

5.30.0-9ubuntu0.5

Artistic Artistic or GPL-1+ or Artistic-dist Artistic-2 Artistic-dist BSD-3-clause BSD-3-clause-GENERIC BSD-3-clause-with-weird-numbering BSD-4-clause-POWERDOG BZIP CC0-1.0 DONT-CHANGE-THE-GPL Expat Expat or GPL-1+ or Artistic GPL-1+ GPL-1+ or Artistic GPL-1+ or Artistic or Artistic-dist GPL-1+ or Artistic

http://dev.perl.org/perl5/

Required

Yes

perl-base

5.30.0-9ubuntu0.5

Artistic Artistic or GPL-1+ or Artistic-dist Artistic-2 Artistic-dist BSD-3-clause BSD-3-clause-GENERIC BSD-3-clause-with-weird-numbering BSD-4-clause-POWERDOG BZIP CC0-1.0 DONT-CHANGE-THE-GPL Expat Expat or GPL-1+ or Artistic GPL-1+ GPL-1+ or Artistic GPL-1+ or Artistic or Artistic-dist GPL-1+ or Artistic

http://dev.perl.org/perl5/

Required

Yes

perl-modules-5.30

5.30.0-9ubuntu0.5

Artistic Artistic or GPL-1+ or Artistic-dist Artistic-2 Artistic-dist BSD-3-clause BSD-3-clause-GENERIC BSD-3-clause-with-weird-numbering BSD-4-clause-POWERDOG BZIP CC0-1.0 DONT-CHANGE-THE-GPL Expat Expat or GPL-1+ or Artistic GPL-1+ GPL-1+ or Artistic GPL-1+ or Artistic or Artistic-dist GPL-1+ or Artistic

http://dev.perl.org/perl5/

Required

Yes

procps

2:3.3.16-1ubuntu2.4

GPL-2.0+ LGPL-2.0+ LGPL-2.1+

https://gitlab.com/procps-ng/procps

Required

Yes

psmisc

23.3-1

GPL-2+

http://psmisc.sf.net/

Required

Yes

publicsuffix

20200303.0012-1

machine-readable list of domain name suffixes

https://publicsuffix.org

Required

Yes

python-pip-whl

20.0.2-5ubuntu1.10

Expat public-domain

https://pip.pypa.io/en/stable/

Required

Yes

python3

3.8.2-0ubuntu2

GPL-compatible GPL-compatible licenses

https://www.python.org/

Required

Yes

python3-argcomplete

1.8.1-1.3ubuntu1

Apache-2.0

N/A

Required

Yes

python3-argh

0.26.2-1.1

LGPL-3.0+

http://pypi.python.org/pypi/argh

Required

Yes

python3-args

0.1.0-3

BSD-3-clause

https://github.com/kennethreitz/args

Required

Yes

python3-certifi

2019.11.28-1

GPL-2 MPL-2

https://github.com/certifi/python-certifi

Required

Yes

python3-cffi-backend

1.14.0-1build1

Expat

http://cffi.readthedocs.org/

Required

Yes

python3-chardet

3.0.4-4build1

LGPL-2.1+

https://github.com/chardet/chardet

Required

Yes

python3-clint

0.5.1-3

ISC MIT

https://github.com/kennethreitz/clint

Required

Yes

python3-cryptography

2.8-3ubuntu0.3

Apache Expat

https://cryptography.io/

Required

Yes

python3-dev

3.8.2-0ubuntu2

GPL-compatible GPL-compatible licenses

https://www.python.org/

Required

Yes

python3-distutils

3.8.10-0ubuntu1~20.04

GPL-compatible GPL-compatible licenses

N/A

Required

Yes

python3-docker

4.1.0-1

Apache-2.0

https://github.com/docker/docker-py

Required

Yes

python3-docopt

0.6.2-2.2ubuntu1

GPL-3 MIT/X11

http://docopt.org

Required

Yes

python3-idna

2.8-1

BSD-3-clause PSF-2 Unicode

https://github.com/kjd/idna

Required

Yes

python3-lib2to3

3.8.10-0ubuntu1~20.04

GPL-compatible GPL-compatible licenses

N/A

Required

Yes

python3-minimal

3.8.2-0ubuntu2

GPL-compatible GPL-compatible licenses

https://www.python.org/

Required

Yes

python3-pathtools

0.1.2-4

Expat

https://github.com/gorakhargosh/pathtools

Required

Yes

python3-pip

20.0.2-5ubuntu1.10

Expat public-domain

https://pip.pypa.io/en/stable/

Required

Yes

python3-pkg-resources

45.2.0-1ubuntu0.1

GPL-compatible GPL-compatible licenses

https://pypi.python.org/pypi/setuptools

Required

Yes

python3-requests

2.22.0-2ubuntu1.1

built for human beings

http://python-requests.org

Required

Yes

python3-setuptools

45.2.0-1ubuntu0.1

GPL-compatible GPL-compatible licenses

https://pypi.python.org/pypi/setuptools

Required

Yes

python3-six

1.14.0-2

Expat

https://pypi.python.org/pypi/six

Required

Yes

python3-urllib3

1.25.8-2ubuntu0.3

Expat PSF-2

https://urllib3.readthedocs.org

Required

Yes

python3-watchdog

0.9.0-3

Apache-2 BSD-3 Expat

https://github.com/gorakhargosh/watchdog

Required

Yes

python3-websocket

0.53.0-2ubuntu1

LGPL-2.1+ MPL-2.0

https://github.com/liris/websocket-client

Required

Yes

python3-wheel

0.34.2-1ubuntu0.1

Expat/MIT GPL-3

https://github.com/pypa/wheel

Required

Yes

python3-yaml

5.3.1-1ubuntu0.1

unknown

https://github.com/yaml/pyyaml

Required

Yes

python3.8

3.8.10-0ubuntu1~20.04.9

GPL-2

N/A

Required

Yes

python3.8-dev

3.8.10-0ubuntu1~20.04.9

GPL-2

N/A

Required

Yes

python3.8-minimal

3.8.10-0ubuntu1~20.04.9

GPL-2

N/A

Required

Yes

quota

4.05-1

GPL

http://sourceforge.net/projects/linuxquota

Required

Yes

readline-common

8.0-4

common files

N/A

Required

Yes

requests

2.22.0

Apache 2.0

http://python-requests.org

Required

Yes

runit

2.1.2-9.2ubuntu1

BSD-3-clause

http://smarden.org/runit/

Required

Yes

sed

4.7-1

GPL-3

https://www.gnu.org/software/sed/

Required

Yes

sensible-utils

0.0.12+nmu1

All-permissive GPL-2+ configure installsh

N/A

Required

Yes

shared-mime-info

1.15-1

GPL

https://freedesktop.org/wiki/Software/shared-mime-info

Required

Yes

six

1.14.0

MIT

https://github.com/benjaminp/six

Required

Yes

socat

1.7.3.3-2

GPL-2 GPL-3

http://www.dest-unreach.org/socat/

Required

Yes

sudo

1.8.31-1ubuntu1.5

unknown

http://www.sudo.ws/

Required

Yes

sysstat

12.2.0-2ubuntu0.3

GPL-2+

http://pagesperso-orange.fr/sebastien.godard/

Required

Yes

systemd

245.4-4ubuntu3.23

CC0-1.0 Expat GPL-2 GPL-2 with Linux-syscall-note exception GPL-2+ LGPL-2.1+ public-domain

https://www.freedesktop.org/wiki/Software/systemd

Required

Yes

systemd-sysv

245.4-4ubuntu3.23

CC0-1.0 Expat GPL-2 GPL-2 with Linux-syscall-note exception GPL-2+ LGPL-2.1+ public-domain

https://www.freedesktop.org/wiki/Software/systemd

Required

Yes

systemd-timesyncd

245.4-4ubuntu3.23

CC0-1.0 Expat GPL-2 GPL-2 with Linux-syscall-note exception GPL-2+ LGPL-2.1+ public-domain

https://www.freedesktop.org/wiki/Software/systemd

Required

Yes

sysvinit-utils

2.96-2.1ubuntu1

GPL-2+

https://savannah.nongnu.org/projects/sysvinit

Required

Yes

tar

1.30+dfsg-7ubuntu0.20.04.4

GPL-2 GPL-3

https://www.gnu.org/software/tar/

Required

Yes

tzdata

2024a-0ubuntu0.20.04

public domain

https://www.iana.org/time-zones

Required

Yes

ubuntu-keyring

2020.02.11.4

GPL

N/A

Required

Yes

ucf

3.0038+nmu1

GPL-2

N/A

Required

Yes

unzip

6.0-25ubuntu1.2

unknown

http://www.info-zip.org/UnZip.html

Required

Yes

urllib3

1.25.8

MIT

https://urllib3.readthedocs.io/

Required

Yes

util-linux

2.34-0.1ubuntu9.6

BSD-2-clause BSD-3-clause BSD-4-clause GPL-2 GPL-2+ GPL-3+ LGPL LGPL-2+ LGPL-2.1+ LGPL-3+ MIT public-domain

N/A

Required

Yes

watchdog

0.9.0

Apache License 2.0

http://github.com/gorakhargosh/watchdog

Required

Yes

websocket-client

0.53.0

LGPL

https://github.com/websocket-client/websocket-client.git

Required

Yes

wget

1.20.3-1ubuntu2

GFDL-1.2 GPL-3

https://www.gnu.org/software/wget/

Required

Yes

xauth

1:1.1-0ubuntu1

unknown

N/A

Required

Yes

xdg-user-dirs

0.17-2ubuntu1

GPL-2

http://www.freedesktop.org/wiki/Software/xdg-user-dirs

Required

Yes

xfsprogs

5.3.0-1ubuntu2

GPL LGPL-2.1

https://xfs.wiki.kernel.org/

Required

Yes

xz-utils

5.2.4-1ubuntu1.1

Autoconf GPL-2 GPL-2+ LGPL-2.1+ PD PD-debian config-h noderivs none permissive-fsf permissive-nowarranty probably-PD

https://tukaani.org/xz/

Required

Yes

zlib1g

1:1.2.11.dfsg-2ubuntu1.5

Zlib

http://zlib.net/

Required

Yes

zlib1g-dev

1:1.2.11.dfsg-2ubuntu1.5

Zlib

http://zlib.net/

Required

Yes

Dependencies of ECEedit

Library Version License URL Optional/Required Packaged

accessors-smart

2.4.9

The Apache Software License, Version 2.0

https://urielch.github.io/

Required

Yes

alleycats-core_2.13

2.6.1

MIT

https://github.com/typelevel/cats

Required

Yes

ammonite-compiler-interface_2.13.12

2.5.9-2-7633e640

MIT

https://github.com/com-lihaoyi/Ammonite

Required

Yes

ammonite-compiler_2.13.12

2.5.9-2-7633e640

MIT

https://github.com/com-lihaoyi/Ammonite

Required

Yes

ammonite-interp-api_2.13.12

2.5.9-2-7633e640

MIT

https://github.com/com-lihaoyi/Ammonite

Required

Yes

ammonite-interp_2.13.12

2.5.9-2-7633e640

MIT

https://github.com/com-lihaoyi/Ammonite

Required

Yes

ammonite-repl-api_2.13.12

2.5.9-2-7633e640

MIT

https://github.com/com-lihaoyi/Ammonite

Required

Yes

ammonite-repl_2.13.12

2.5.9-2-7633e640

MIT

https://github.com/com-lihaoyi/Ammonite

Required

Yes

ammonite-runtime_2.13.12

2.5.9-2-7633e640

MIT

https://github.com/com-lihaoyi/Ammonite

Required

Yes

ammonite-terminal_2.13

2.5.9-2-7633e640

MIT

https://github.com/com-lihaoyi/Ammonite

Required

Yes

ammonite-util_2.13

2.5.9-2-7633e640

MIT

https://github.com/com-lihaoyi/Ammonite

Required

Yes

ammonite_2.13.12

2.5.9-2-7633e640

MIT

https://github.com/com-lihaoyi/Ammonite

Required

Yes

animal-sniffer-annotations

1.22

The Apache Software License, Version 2.0

N/A

Required

Yes

annotations

4.1.1.4

Apache 2.0

http://source.android.com/

Required

Yes

annotations

2.25.31

Apache License, Version 2.0

N/A

Required

Yes

aopalliance-repackaged

2.6.1

GPL2 w/ CPE

http://www.oracle.com

Required

Yes

apache-client

2.25.31

Apache License, Version 2.0

N/A

Required

Yes

api-common

2.2.2

BSD

https://github.com/googleapis/api-common-java

Required

Yes

apm-agent-api

1.45.0

The Apache Software License, Version 2.0

N/A

Required

Yes

apm-agent-attach

1.45.0

The Apache Software License, Version 2.0

N/A

Required

Yes

arns

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

asm

9.3

The Apache Software License, Version 2.0

http://asm.ow2.org

Required

Yes

asm-analysis

9.2

The Apache Software License, Version 2.0

http://asm.ow2.org

Required

Yes

asm-commons

9.2

The Apache Software License, Version 2.0

http://asm.ow2.org

Required

Yes

asm-tree

9.2

The Apache Software License, Version 2.0

http://asm.ow2.org

Required

Yes

asm-util

9.2

The Apache Software License, Version 2.0

http://asm.ow2.org

Required

Yes

audience-annotations

0.12.0

Apache License, Version 2.0

N/A

Required

Yes

auth

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

auto-value-annotations

1.10.1

Apache 2.0

https://github.com/google/auto/tree/master/value

Required

Yes

aws-core

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

aws-java-sdk-core

1.12.638

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

aws-java-sdk-iam

1.12.638

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

aws-java-sdk-kms

1.12.638

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

aws-java-sdk-marketplacemeteringservice

1.12.638

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

aws-java-sdk-s3

1.12.638

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

aws-java-sdk-secretsmanager

1.12.638

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

aws-java-sdk-sts

1.12.638

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

aws-query-protocol

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

aws-xml-protocol

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

awt-color-factory

1.0.1

GNU General Public License, version 2, with the Classpath Exception

https://github.com/beryx/awt-color-factory

Required

Yes

azure-core

1.48.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-core-http-netty

1.14.2

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-core-management

1.11.9

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-identity

1.10.4

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-json

1.1.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-keyvault-core

1.0.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-appplatform

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-appservice

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-authorization

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-cdn

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-compute

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-containerinstance

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-containerregistry

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-containerservice

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-cosmos

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-dns

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-eventhubs

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-keyvault

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-monitor

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-msi

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-network

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-privatedns

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-redis

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-resources

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-search

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-servicebus

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-sql

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-storage

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-resourcemanager-trafficmanager

2.34.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-security-keyvault-keys

4.7.1

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-security-keyvault-secrets

4.7.3

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-storage

8.4.0

The Apache Software License, Version 2.0

https://github.com/Azure/azure-storage-java

Required

Yes

azure-storage-blob

12.25.4

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-storage-common

12.24.4

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-storage-file-share

12.21.1

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-storage-internal-avro

12.10.4

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

azure-xml

1.0.0

The MIT License (MIT)

https://github.com/Azure/azure-sdk-for-java

Required

Yes

bcpkix-jdk18on

1.78

Bouncy Castle Licence

https://www.bouncycastle.org/java.html

Required

Yes

bcprov-jdk18on

1.78

Bouncy Castle Licence

https://www.bouncycastle.org/java.html

Required

Yes

bcutil-jdk18on

1.78

Bouncy Castle Licence

https://www.bouncycastle.org/java.html

Required

Yes

big-math

2.0.0

MIT License

https://github.com/eobermuhlner/big-math

Required

Yes

bsp4j

2.1.0-M5

Apache-2.0

https://github.com/build-server-protocol/build-server-protocol

Required

Yes

c3p0

0.9.5.4

GNU Lesser General Public License, Version 2.1

https://github.com/swaldman/c3p0

Required

Yes

caffeine

2.7.0

Apache License, Version 2.0

https://github.com/ben-manes/caffeine

Required

Yes

cats-core_2.13

2.9.0

MIT

https://typelevel.org/cats

Required

Yes

cats-kernel_2.13

2.9.0

MIT

https://typelevel.org/cats

Required

Yes

checker-qual

3.33.0

The MIT License

https://checkerframework.org/

Required

Yes

checksums

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

checksums-spi

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

chimney_2.13

0.5.2

Apache-2.0

https://scalaland.io

Required

Yes

circe-core_2.13

0.14.5

Apache 2.0

https://github.com/circe/circe

Required

Yes

circe-derivation_2.13

0.13.0.6

Apache 2.0

https://github.com/circe/circe-derivation

Required

Yes

circe-generic-extras_2.13

0.14.3

Apache 2.0

https://github.com/circe/circe-generic-extras

Required

Yes

circe-generic_2.13

0.14.5

Apache 2.0

https://github.com/circe/circe

Required

Yes

circe-jackson28_2.13

0.14.0

Apache 2.0

https://github.com/circe/circe-jackson

Required

Yes

circe-jawn_2.13

0.14.5

Apache 2.0

https://github.com/circe/circe

Required

Yes

circe-numbers_2.13

0.14.5

Apache 2.0

https://github.com/circe/circe

Required

Yes

circe-parser_2.13

0.14.5

Apache 2.0

https://github.com/circe/circe

Required

Yes

common_2.13

4.8.5

BSD

https://github.com/scalameta/scalameta

Required

Yes

commons-beanutils

1.9.4

Apache License, Version 2.0

https://commons.apache.org/proper/commons-beanutils/

Required

Yes

commons-codec

1.16.1

Apache-2.0

https://commons.apache.org/proper/commons-codec/

Required

Yes

commons-collections

3.2.2

Apache License, Version 2.0

http://commons.apache.org/collections/

Required

Yes

commons-compiler

3.0.8

New BSD License

N/A

Required

Yes

commons-compress

1.26.1

Apache-2.0

https://commons.apache.org/proper/commons-compress/

Required

Yes

commons-io

2.15.1

Apache-2.0

https://commons.apache.org/proper/commons-io/

Required

Yes

commons-lang3

3.12.0

Apache License, Version 2.0

https://commons.apache.org/proper/commons-lang/

Required

Yes

commons-logging

1.2

The Apache Software License, Version 2.0

http://commons.apache.org/proper/commons-logging/

Required

Yes

commons-net

3.9.0

Apache License, Version 2.0

https://commons.apache.org/proper/commons-net/

Required

Yes

commons-text

1.10.0

Apache License, Version 2.0

https://commons.apache.org/proper/commons-text

Required

Yes

completable-futures

0.3.2

The Apache Software License, Version 2.0

https://spotify.github.io/completable-futures

Required

Yes

config

1.3.3

Apache License, Version 2.0

https://github.com/lightbend/config

Required

Yes

conscrypt-openjdk-uber

2.5.2

Apache 2

https://conscrypt.org/

Required

Yes

content-type

2.2

The Apache Software License, Version 2.0

https://connect2id.com

Required

Yes

crt-core

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

cryptacular

1.2.5

GNU Lesser General Public License

http://www.cryptacular.org

Required

Yes

curator-client

5.4.0

The Apache Software License, Version 2.0

https://www.apache.org/

Required

Yes

curator-framework

5.4.0

The Apache Software License, Version 2.0

https://www.apache.org/

Required

Yes

curator-recipes

5.4.0

The Apache Software License, Version 2.0

https://www.apache.org/

Required

Yes

curator-x-async

5.4.0

The Apache Software License, Version 2.0

N/A

Required

Yes

diagnostics

9.0.0

Elastic License

http://github.com/elastic/support-diagnostics

Required

Yes

discipline-core_2.13

1.1.5

MIT

https://github.com/typelevel/discipline

Required

Yes

discipline-munit_2.13

1.0.9

BSD 3-Clause

https://github.com/typelevel/discipline-munit

Required

Yes

elasticsearch

7.10.1

The Apache Software License, Version 2.0

https://github.com/elastic/elasticsearch

Required

Yes

elasticsearch-cli

7.10.1

The Apache Software License, Version 2.0

https://github.com/elastic/elasticsearch

Required

Yes

elasticsearch-core

7.10.1

The Apache Software License, Version 2.0

https://github.com/elastic/elasticsearch

Required

Yes

elasticsearch-geo

7.10.1

The Apache Software License, Version 2.0

https://github.com/elastic/elasticsearch

Required

Yes

elasticsearch-secure-sm

7.10.1

The Apache Software License, Version 2.0

https://github.com/elastic/elasticsearch

Required

Yes

elasticsearch-x-content

7.10.1

The Apache Software License, Version 2.0

https://github.com/elastic/elasticsearch

Required

Yes

endpoints-spi

2.25.31

Apache License, Version 2.0

N/A

Required

Yes

error_prone_annotations

2.18.0

Apache 2.0

N/A

Required

Yes

eventstream

1.0.1

Apache License, Version 2.0

https://github.com/awslabs/aws-eventstream-java

Required

Yes

failsafe

2.4.0

Apache License, Version 2.0

http://github.com/jhalterman/failsafe/

Required

Yes

failureaccess

1.0.1

The Apache Software License, Version 2.0

https://github.com/google/guava/

Required

Yes

fansi_2.13

0.4.0

MIT

https://github.com/com-lihaoyi/Fansi

Required

Yes

fastparse_2.13

2.3.0

MIT

https://github.com/lihaoyi/fastparse

Required

Yes

freemarker

2.3.32

Apache License, Version 2.0; see: http://www.apache.org/licenses/LICENSE-2.0.txt

https://freemarker.apache.org/

Required

Yes

gapic-google-cloud-storage-v2

2.16.0-alpha

Apache-2.0

N/A

Required

Yes

gax

2.20.1

BSD

N/A

Required

Yes

gax-grpc

2.20.1

BSD

N/A

Required

Yes

gax-httpjson

0.105.1

BSD

N/A

Required

Yes

geny_2.13

0.7.1

MIT

https://github.com/lihaoyi/geny

Required

Yes

google-api-client

2.1.1

The Apache Software License, Version 2.0

https://developers.google.com/api-client-library/java/

Required

Yes

google-api-services-iam

v1-rev20221013-2.0.0

The Apache Software License, Version 2.0

N/A

Required

Yes

google-api-services-storage

v1-rev20220705-2.0.0

The Apache Software License, Version 2.0

N/A

Required

Yes

google-auth-library-credentials

1.13.0

BSD New license

N/A

Required

Yes

google-auth-library-oauth2-http

1.13.0

BSD New license

N/A

Required

Yes

google-cloud-core

2.9.0

Apache-2.0

https://github.com/googleapis/java-core

Required

Yes

google-cloud-core-grpc

2.9.0

Apache-2.0

https://github.com/googleapis/java-core

Required

Yes

google-cloud-core-http

2.9.0

Apache-2.0

https://github.com/googleapis/java-core

Required

Yes

google-cloud-storage

2.16.0

Apache-2.0

https://github.com/googleapis/java-storage

Required

Yes

google-http-client

1.42.3

The Apache Software License, Version 2.0

https://www.google.com/

Required

Yes

google-http-client-apache-v2

1.42.3

The Apache Software License, Version 2.0

https://www.google.com/

Required

Yes

google-http-client-appengine

1.42.3

The Apache Software License, Version 2.0

N/A

Required

Yes

google-http-client-gson

1.42.3

The Apache Software License, Version 2.0

N/A

Required

Yes

google-http-client-jackson2

1.42.3

The Apache Software License, Version 2.0

N/A

Required

Yes

google-oauth-client

1.34.1

The Apache Software License, Version 2.0

https://www.google.com/

Required

Yes

grpc-alts

1.51.0

Apache 2.0

https://github.com/grpc/grpc-java

Required

Yes

grpc-api

1.51.0

Apache 2.0

https://github.com/grpc/grpc-java

Required

Yes

grpc-auth

1.51.0

Apache 2.0

https://github.com/grpc/grpc-java

Required

Yes

grpc-context

1.51.0

Apache 2.0

https://github.com/grpc/grpc-java

Required

Yes

grpc-core

1.51.0

Apache 2.0

https://github.com/grpc/grpc-java

Required

Yes

grpc-google-cloud-storage-v2

2.16.0-alpha

Apache-2.0

N/A

Required

Yes

grpc-google-iam-v1

1.6.22

Apache-2.0

https://github.com/googleapis/java-iam/grpc-google-iam-v1

Required

Yes

grpc-googleapis

1.51.0

Apache 2.0

https://github.com/grpc/grpc-java

Required

Yes

grpc-grpclb

1.51.0

Apache 2.0

https://github.com/grpc/grpc-java

Required

Yes

grpc-netty-shaded

1.51.0

Apache License, Version 2.0

https://github.com/grpc/grpc-java

Required

Yes

grpc-protobuf

1.51.0

Apache 2.0

https://github.com/grpc/grpc-java

Required

Yes

grpc-protobuf-lite

1.51.0

Apache 2.0

https://github.com/grpc/grpc-java

Required

Yes

grpc-services

1.51.0

Apache 2.0

https://github.com/grpc/grpc-java

Required

Yes

grpc-stub

1.51.0

Apache 2.0

https://github.com/grpc/grpc-java

Required

Yes

grpc-xds

1.51.0

Apache 2.0

https://github.com/grpc/grpc-java

Required

Yes

gson

2.8.9

Apache-2.0

https://github.com/google/gson/gson

Required

Yes

guava

32.0.1-jre

Apache License, Version 2.0

https://github.com/google/guava/

Required

Yes

hamcrest-core

1.3

New BSD License

N/A

Required

Yes

HdrHistogram

2.1.12

Public Domain, per Creative Commons CC0

http://hdrhistogram.github.io/HdrHistogram/

Required

Yes

HikariCP

3.2.0

The Apache Software License, Version 2.0

https://github.com/brettwooldridge/HikariCP

Required

Yes

HikariCP-java7

2.4.13

The Apache Software License, Version 2.0

https://github.com/brettwooldridge/HikariCP

Required

Yes

hk2-api

2.6.1

GPL2 w/ CPE

http://www.oracle.com

Required

Yes

hk2-locator

2.6.1

GPL2 w/ CPE

http://www.oracle.com

Required

Yes

hk2-utils

2.6.1

GPL2 w/ CPE

http://www.oracle.com

Required

Yes

hppc

0.8.1

The Apache Software License, Version 2.0

http://www.carrotsearch.com

Required

Yes

http-auth

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

http-auth-aws

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

http-auth-spi

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

http-client-spi

2.25.31

Apache License, Version 2.0

N/A

Required

Yes

httpclient

4.5.14

Apache License, Version 2.0

http://hc.apache.org/httpcomponents-client-ga

Required

Yes

httpcore

4.4.16

Apache License, Version 2.0

http://hc.apache.org/httpcomponents-core-ga

Required

Yes

identity-spi

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

interface

1.0.11

Apache-2.0

https://github.com/coursier/interface

Required

Yes

istack-commons-runtime

3.0.12

GNU General Public License, version 2 with the GNU Classpath Exception

https://www.eclipse.org

Required

Yes

j2objc-annotations

2.8

Apache License, Version 2.0

https://github.com/google/j2objc/

Required

Yes

jackson-annotations

2.15.2

The Apache Software License, Version 2.0

https://github.com/FasterXML/jackson

Required

Yes

jackson-bom

2.15.2

N/A

N/A

Required

Yes

jackson-core

2.15.2

The Apache Software License, Version 2.0

https://github.com/FasterXML/jackson-core

Required

Yes

jackson-databind

2.15.2

The Apache Software License, Version 2.0

https://github.com/FasterXML/jackson

Required

Yes

jackson-dataformat-cbor

2.15.2

The Apache Software License, Version 2.0

https://github.com/FasterXML/jackson-dataformats-binary

Required

Yes

jackson-dataformat-smile

2.15.2

The Apache Software License, Version 2.0

https://github.com/FasterXML/jackson-dataformats-binary

Required

Yes

jackson-dataformat-xml

2.15.2

N/A

https://github.com/FasterXML/jackson-dataformat-xml

Required

Yes

jackson-dataformat-yaml

2.15.2

N/A

https://github.com/FasterXML/jackson-dataformats-text

Required

Yes

jackson-datatype-jdk8

2.15.2

N/A

https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jdk8

Required

Yes

jackson-datatype-joda

2.15.2

The Apache Software License, Version 2.0

https://github.com/FasterXML/jackson-datatype-joda

Required

Yes

jackson-datatype-jsr310

2.15.2

N/A

https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jsr310

Required

Yes

jackson-jaxrs-base

2.15.2

The Apache Software License, Version 2.0

https://github.com/FasterXML/jackson-jaxrs-providers/jackson-jaxrs-base

Required

Yes

jackson-jaxrs-json-provider

2.15.2

The Apache Software License, Version 2.0

https://github.com/FasterXML/jackson-jaxrs-providers/jackson-jaxrs-json-provider

Required

Yes

jackson-module-jaxb-annotations

2.15.2

The Apache Software License, Version 2.0

https://github.com/FasterXML/jackson-modules-base

Required

Yes

jackson-module-scala_2.13

2.15.2

The Apache Software License, Version 2.0

https://www.javadoc.io/doc/com.fasterxml.jackson.module/jackson-module-scala_2.13/2.15.2/

Required

Yes

jakarta.activation

1.2.2

GNU General Public License, version 2 with the GNU Classpath Exception

https://www.eclipse.org

Required

Yes

jakarta.activation-api

1.2.2

GNU General Public License, version 2 with the GNU Classpath Exception

https://www.eclipse.org

Required

Yes

jakarta.annotation-api

1.3.5

GPL2 w/ CPE

https://www.eclipse.org

Required

Yes

jakarta.inject

2.6.1

GPL2 w/ CPE

http://www.oracle.com

Required

Yes

jakarta.validation-api

2.0.2

GNU General Public License, version 2 with the GNU Classpath Exception

https://www.eclipse.org

Required

Yes

jakarta.ws.rs-api

2.1.6

GPL2 w/ CPE

https://www.eclipse.org/org/foundation/

Required

Yes

jakarta.xml.bind-api

2.3.3

GNU General Public License, version 2 with the GNU Classpath Exception

https://www.eclipse.org

Required

Yes

janino

3.0.8

New BSD License

N/A

Required

Yes

java-diff-utils

4.12

The Apache Software License, Version 2.0

N/A

Required

Yes

java-ipv6

0.17

The Apache Software License, Version 2.0

https://github.com/janvanbesien/java-ipv6/

Required

Yes

java-support

8.4.0

The Apache Software License, Version 2.0

N/A

Required

Yes

javaparser-core

3.2.5

GNU Lesser General Public License

N/A

Required

Yes

javassist

3.29.0-GA

MPL 1.1

http://www.javassist.org/

Required

Yes

javax.activation-api

1.2.0

COMMON DEVELOPMENT AND DISTRIBUTION LICENSE (CDDL) Version 1.0

http://www.oracle.com

Required

Yes

javax.annotation-api

1.3.2

COMMON DEVELOPMENT AND DISTRIBUTION LICENSE (CDDL) Version 1.0

https://javaee.github.io/glassfish

Required

Yes

javax.json

1.0.4

Dual license consisting of the CDDL v1.1 and GPL v2

http://www.oracle.com

Required

Yes

javax.servlet-api

3.1.0

COMMON DEVELOPMENT AND DISTRIBUTION LICENSE (CDDL) Version 1.0

https://glassfish.dev.java.net

Required

Yes

javax.ws.rs-api

2.1

GPL2 w/ CPE

http://www.oracle.com/

Required

Yes

jawn-parser_2.13

1.4.0

MIT

https://github.com/typelevel/jawn

Required

Yes

jaxb-api

2.3.1

GPL2 w/ CPE

http://www.oracle.com/

Required

Yes

jaxb-runtime

2.3.8

GNU General Public License, version 2 with the GNU Classpath Exception

https://www.eclipse.org

Required

Yes

jBCrypt

0.4.1

ISC/BSD licence

http://www.mindrot.org/projects/jBCrypt

Required

Yes

jcip-annotations

1.0-1

Apache License, Version 2.0

http://stephenc.github.com/jcip-annotations

Required

Yes

jcommander

1.82

Apache License, Version 2.0

https://jcommander.org

Required

Yes

jersey-client

2.39.1

jQuery license

https://www.eclipse.org/org/foundation/

Required

Yes

jersey-common

2.39.1

jQuery license

https://www.eclipse.org/org/foundation/

Required

Yes

jersey-container-jetty-http

2.39.1

jQuery license

https://www.eclipse.org/org/foundation/

Required

Yes

jersey-container-servlet-core

2.39

jQuery license

https://www.eclipse.org/org/foundation/

Required

Yes

jersey-entity-filtering

2.39.1

jQuery license

https://www.eclipse.org/org/foundation/

Required

Yes

jersey-hk2

2.39.1

jQuery license

https://www.eclipse.org/org/foundation/

Required

Yes

jersey-media-json-jackson

2.39.1

jQuery license

https://www.eclipse.org/org/foundation/

Required

Yes

jersey-media-multipart

2.39

jQuery license

https://www.eclipse.org/org/foundation/

Required

Yes

jersey-server

2.39.1

jQuery license

https://www.eclipse.org/org/foundation/

Required

Yes

jetty-continuation

9.4.49.v20220914

Eclipse Public License - Version 1.0

https://eclipse.org/jetty

Required

Yes

jetty-http

9.4.53.v20231009

Eclipse Public License - Version 1.0

https://eclipse.org/jetty

Required

Yes

jetty-io

9.4.53.v20231009

Eclipse Public License - Version 1.0

https://eclipse.org/jetty

Required

Yes

jetty-server

9.4.53.v20231009

Eclipse Public License - Version 1.0

https://eclipse.org/jetty

Required

Yes

jetty-unixsocket

9.4.53.v20231009

Eclipse Public License - Version 1.0

https://eclipse.org/jetty

Required

Yes

jetty-util

9.4.53.v20231009

Eclipse Public License - Version 1.0

https://eclipse.org/jetty

Required

Yes

jffi

1.3.9

The Apache Software License, Version 2.0

http://github.com/jnr/jffi

Required

Yes

jinjava

2.7.1

N/A

https://github.com/HubSpot/jinjava

Required

Yes

jline

2.14.6

The BSD License

N/A

Required

Yes

jline

3.22.0

The BSD License

N/A

Required

Yes

jline-reader

3.14.1

The BSD License

N/A

Required

Yes

jline-terminal

3.14.1

The BSD License

N/A

Required

Yes

jline-terminal-jna

3.14.1

The BSD License

N/A

Required

Yes

jmespath-java

1.12.638

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

jna

5.13.0

LGPL-2.1-or-later

https://github.com/java-native-access/jna

Required

Yes

jna-platform

5.13.0

LGPL-2.1-or-later

https://github.com/java-native-access/jna

Required

Yes

jnr-constants

0.10.3

The Apache Software License, Version 2.0

http://github.com/jnr/jnr-constants

Required

Yes

jnr-enxio

0.32.13

The Apache Software License, Version 2.0

http://github.com/jnr/jnr-enxio

Required

Yes

jnr-ffi

2.2.11

The Apache Software License, Version 2.0

http://github.com/jnr/jnr-ffi

Required

Yes

jnr-posix

3.1.15

GNU Lesser General Public License Version 2.1

N/A

Required

Yes

jnr-unixsocket

0.38.17

The Apache Software License, Version 2.0

http://github.com/jnr/jnr-unixsocket

Required

Yes

jnr-x86asm

1.0.2

MIT License

http://github.com/jnr/jnr-x86asm

Required

Yes

joda-convert

1.8.3

Apache License, Version 2.0

http://www.joda.org/joda-convert/

Required

Yes

joda-time

2.9.9

Apache License, Version 2.0

http://www.joda.org/joda-time/

Required

Yes

jopt-simple

5.0.2

The MIT License

http://pholser.github.io/jopt-simple

Required

Yes

jsch

0.1.55

Revised BSD

http://www.jcraft.com/jsch/

Required

Yes

json-smart

2.4.10

The Apache Software License, Version 2.0

https://urielch.github.io/

Required

Yes

json-utils

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

jsr305

1.3.9

The Apache Software License, Version 2.0

http://findbugs.sourceforge.net/

Required

Yes

jul-to-slf4j

1.7.36

MIT License

http://www.slf4j.org

Required

Yes

junit

4.13.2

Eclipse Public License 1.0

http://junit.org

Required

Yes

junit-4-12_2.13

3.2.2.0

Apache-2.0

https://github.com/scalatest/scalatestplus-junit

Required

Yes

junit-interface

0.7.26

Apache-2.0

https://github.com/scalameta/munit

Required

Yes

kittens_2.13

2.3.2

Apache 2

https://github.com/typelevel/kittens

Required

Yes

lang-tag

1.7

The Apache Software License, Version 2.0

https://connect2id.com/

Required

Yes

LatencyUtils

2.0.3

Public Domain, per Creative Commons CC0

http://latencyutils.github.io/LatencyUtils/

Required

Yes

launchdarkly-java-server-sdk

6.1.0

The Apache License, Version 2.0

https://github.com/launchdarkly/java-server-sdk

Required

Yes

lenses_2.13

0.11.13

Apache 2

https://github.com/scalapb/ScalaPB

Required

Yes

listenablefuture

9999.0-empty-to-avoid-conflict-with-guava

The Apache Software License, Version 2.0

N/A

Required

Yes

log4j-api

2.20.0

Apache License, Version 2.0

https://www.apache.org/

Required

Yes

log4j-core

2.20.0

Apache License, Version 2.0

https://www.apache.org/

Required

Yes

logback-classic

1.2.13

GNU Lesser General Public License

http://www.qos.ch

Required

Yes

logback-core

1.2.13

GNU Lesser General Public License

http://www.qos.ch

Required

Yes

logstash-logback-encoder

7.3

MIT License

https://github.com/logfellow/logstash-logback-encoder

Required

Yes

lucene-analyzers-common

8.7.0

The Apache Software License, Version 2.0

N/A

Required

Yes

lucene-backward-codecs

8.7.0

The Apache Software License, Version 2.0

N/A

Required

Yes

lucene-core

8.7.0

The Apache Software License, Version 2.0

N/A

Required

Yes

lucene-grouping

8.7.0

The Apache Software License, Version 2.0

N/A

Required

Yes

lucene-highlighter

8.7.0

The Apache Software License, Version 2.0

N/A

Required

Yes

lucene-join

8.7.0

The Apache Software License, Version 2.0

N/A

Required

Yes

lucene-memory

8.7.0

The Apache Software License, Version 2.0

N/A

Required

Yes

lucene-misc

8.7.0

The Apache Software License, Version 2.0

N/A

Required

Yes

lucene-queries

8.7.0

The Apache Software License, Version 2.0

N/A

Required

Yes

lucene-queryparser

8.7.0

The Apache Software License, Version 2.0

N/A

Required

Yes

lucene-sandbox

8.7.0

The Apache Software License, Version 2.0

N/A

Required

Yes

lucene-spatial-extras

8.7.0

The Apache Software License, Version 2.0

N/A

Required

Yes

lucene-spatial3d

8.7.0

The Apache Software License, Version 2.0

N/A

Required

Yes

lucene-suggest

8.7.0

The Apache Software License, Version 2.0

N/A

Required

Yes

mainargs_2.13

0.3.0

MIT

https://github.com/com-lihaoyi/mainargs

Required

Yes

mchange-commons-java

0.2.15

GNU Lesser General Public License, Version 2.1

https://github.com/swaldman/mchange-commons-java

Required

Yes

metrics-core

4.1.36

Apache License 2.0

N/A

Required

Yes

metrics-healthchecks

4.1.36

Apache License 2.0

N/A

Required

Yes

metrics-json

4.1.36

Apache License 2.0

N/A

Required

Yes

metrics-jvm

4.1.36

Apache License 2.0

N/A

Required

Yes

metrics-spi

2.25.31

Apache License, Version 2.0

N/A

Required

Yes

micrometer-commons

1.11.0

The Apache Software License, Version 2.0

https://github.com/micrometer-metrics/micrometer

Required

Yes

micrometer-core

1.11.0

The Apache Software License, Version 2.0

https://github.com/micrometer-metrics/micrometer

Required

Yes

micrometer-observation

1.11.0

The Apache Software License, Version 2.0

https://github.com/micrometer-metrics/micrometer

Required

Yes

mimepull

1.9.15

GNU General Public License, version 2 with the GNU Classpath Exception

https://www.eclipse.org

Required

Yes

msal4j

1.13.9

MIT License

https://github.com/AzureAD/microsoft-authentication-library-for-java

Required

Yes

msal4j-persistence-extension

1.2.0

MIT License

https://github.com/AzureAD/microsoft-authentication-extensions-for-java

Required

Yes

munit-scalacheck_2.13

0.7.26

Apache-2.0

https://github.com/scalameta/munit

Required

Yes

munit_2.13

0.7.26

Apache-2.0

https://github.com/scalameta/munit

Required

Yes

netty-buffer

4.1.108.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-codec

4.1.108.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-codec-dns

4.1.107.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-codec-http

4.1.108.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-codec-http2

4.1.108.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-codec-socks

4.1.108.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-common

4.1.108.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-handler

4.1.108.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-handler-proxy

4.1.108.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-nio-client

2.25.31

Apache License, Version 2.0

N/A

Required

Yes

netty-resolver

4.1.108.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-resolver-dns

4.1.107.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-resolver-dns-classes-macos

4.1.107.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-resolver-dns-native-macos

4.1.107.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-tcnative-boringssl-static

2.0.65.Final

The Apache Software License, Version 2.0

https://netty.io/

Required

Yes

netty-tcnative-classes

2.0.65.Final

The Apache Software License, Version 2.0

https://netty.io/

Required

Yes

netty-transport

4.1.108.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-transport-classes-epoll

4.1.108.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-transport-classes-kqueue

4.1.108.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-transport-native-epoll

4.1.108.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-transport-native-kqueue

4.1.108.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

netty-transport-native-unix-common

4.1.108.Final

Apache License, Version 2.0

https://netty.io/

Required

Yes

nimbus-jose-jwt

9.37.3

The Apache Software License, Version 2.0

https://connect2id.com

Required

Yes

oauth2-oidc-sdk

10.7.1

Apache License, version 2.0

https://bitbucket.org/connect2id/oauth-2.0-sdk-with-openid-connect-extensions

Required

Yes

opencensus-api

0.31.1

The Apache License, Version 2.0

https://github.com/census-instrumentation/opencensus-java

Required

Yes

opencensus-contrib-http-util

0.31.1

The Apache License, Version 2.0

https://github.com/census-instrumentation/opencensus-java

Required

Yes

opencensus-proto

0.2.0

The Apache License, Version 2.0

https://github.com/census-instrumentation/opencensus-proto

Required

Yes

opensaml-core

4.3.0

The Apache Software License, Version 2.0

N/A

Required

Yes

opensaml-messaging-api

4.3.0

The Apache Software License, Version 2.0

N/A

Required

Yes

opensaml-profile-api

4.3.0

The Apache Software License, Version 2.0

N/A

Required

Yes

opensaml-saml-api

4.3.0

The Apache Software License, Version 2.0

N/A

Required

Yes

opensaml-saml-impl

4.3.0

The Apache Software License, Version 2.0

N/A

Required

Yes

opensaml-security-api

4.3.0

The Apache Software License, Version 2.0

N/A

Required

Yes

opensaml-security-impl

4.3.0

The Apache Software License, Version 2.0

N/A

Required

Yes

opensaml-soap-api

4.3.0

The Apache Software License, Version 2.0

N/A

Required

Yes

opensaml-soap-impl

4.3.0

The Apache Software License, Version 2.0

N/A

Required

Yes

opensaml-storage-api

4.3.0

The Apache Software License, Version 2.0

N/A

Required

Yes

opensaml-xmlsec-api

4.3.0

The Apache Software License, Version 2.0

N/A

Required

Yes

opensaml-xmlsec-impl

4.3.0

The Apache Software License, Version 2.0

N/A

Required

Yes

org.eclipse.lsp4j.generator

0.20.1

Eclipse Public License, Version 2.0

https://github.com/eclipse/lsp4j

Required

Yes

org.eclipse.lsp4j.jsonrpc

0.20.1

Eclipse Public License, Version 2.0

https://github.com/eclipse/lsp4j

Required

Yes

org.eclipse.xtend.lib

2.28.0

Eclipse Public License, Version 2.0

https://www.eclipse.org/Xtext/

Required

Yes

org.eclipse.xtend.lib.macro

2.28.0

Eclipse Public License, Version 2.0

https://www.eclipse.org/Xtext/

Required

Yes

org.eclipse.xtext.xbase.lib

2.28.0

Eclipse Public License, Version 2.0

https://www.eclipse.org/Xtext/

Required

Yes

os-lib_2.13

0.8.0

MIT

https://github.com/lihaoyi/os

Required

Yes

osgi-resource-locator

1.0.3

GPL2 w/ CPE

https://www.eclipse.org

Required

Yes

oshi-core

3.13.6

MIT License

https://github.com/oshi/oshi/oshi-core

Required

Yes

oshi-json

3.13.6

MIT License

https://github.com/oshi/oshi/oshi-json

Required

Yes

paranamer

2.8

LICENSE.txt

N/A

Required

Yes

parboiled-core

1.1.7

Apache 2

http://parboiled.org

Required

Yes

parboiled_2.13

2.5.0

Apache-2.0

http://parboiled.org

Required

Yes

pekko-actor_2.13

1.0.1

Apache-2.0

https://pekko.apache.org/api/pekko/1.0.1

Required

Yes

pekko-http-core_2.13

1.0.0

Apache-2.0

N/A

Required

Yes

pekko-http_2.13

1.0.0

Apache-2.0

N/A

Required

Yes

pekko-parsing_2.13

1.0.0

Apache-2.0

N/A

Required

Yes

pekko-protobuf-v3_2.13

1.0.1

Apache-2.0

https://pekko.apache.org/api/pekko/1.0.1

Required

Yes

pekko-slf4j_2.13

1.0.1

Apache-2.0

https://pekko.apache.org/api/pekko/1.0.1

Required

Yes

pekko-stream_2.13

1.0.1

Apache-2.0

https://pekko.apache.org/api/pekko/1.0.1

Required

Yes

perfmark-api

0.26.0

Apache 2.0

https://github.com/perfmark/perfmark

Required

Yes

postgresql

42.4.4

BSD-2-Clause

https://jdbc.postgresql.org/

Required

Yes

pprint_2.13

0.8.0

MIT

https://github.com/com-lihaoyi/PPrint

Required

Yes

profiles

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

proto-google-cloud-storage-v2

2.16.0-alpha

Apache-2.0

N/A

Required

Yes

proto-google-common-protos

2.11.0

Apache-2.0

https://github.com/googleapis/java-iam/proto-google-common-protos

Required

Yes

proto-google-iam-v1

1.6.22

Apache-2.0

https://github.com/googleapis/java-iam/proto-google-iam-v1

Required

Yes

protobuf-java

3.21.10

BSD-3-Clause

https://developers.google.com/protocol-buffers/

Required

Yes

protobuf-java-util

3.21.10

BSD-3-Clause

https://developers.google.com/protocol-buffers/

Required

Yes

protocol-core

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

quartz

2.3.2

The Apache Software License, Version 2.0

http://www.terracotta.org

Required

Yes

quicklens_2.13

1.4.12

N/A

N/A

Required

Yes

re2j

1.6

Go License

http://github.com/google/re2j

Required

Yes

reactive-streams

1.0.4

MIT-0

http://www.reactive-streams.org/

Required

Yes

reactor-core

3.4.36

N/A

N/A

Required

Yes

reactor-netty-core

1.0.43

The Apache Software License, Version 2.0

https://github.com/reactor/reactor-netty

Required

Yes

reactor-netty-http

1.0.43

The Apache Software License, Version 2.0

https://github.com/reactor/reactor-netty

Required

Yes

reflections

0.10.2

WTFPL

http://github.com/ronmamo/reflections

Required

Yes

regions

2.25.31

Apache License, Version 2.0

N/A

Required

Yes

requests_2.13

0.7.0

MIT

https://github.com/lihaoyi/requests

Required

Yes

s3

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

saml-client

4.1.2

MIT

http://github.com/coveo/saml-client

Required

Yes

scala-collection-compat_2.13

2.9.0

Apache-2.0

http://www.scala-lang.org/

Required

Yes

scala-compiler

2.13.12

Apache-2.0

https://www.scala-lang.org/

Required

Yes

scala-java8-compat_2.13

0.9.0

Apache-2.0

http://www.scala-lang.org/

Required

Yes

scala-library

2.13.12

Apache-2.0

https://www.scala-lang.org/

Required

Yes

scala-parser-combinators_2.13

1.1.2

Apache-2.0

http://www.scala-lang.org/

Required

Yes

scala-reflect

2.13.12

Apache-2.0

https://www.scala-lang.org/

Required

Yes

scala-xml_2.13

2.0.1

Apache-2.0

http://www.scala-lang.org/

Required

Yes

scalacheck_2.13

1.15.4

BSD 3-clause

http://www.scalacheck.org

Required

Yes

scalactic_2.13

3.2.3

the Apache License, ASL Version 2.0

http://www.scalatest.org

Required

Yes

scalaparse_2.13

2.3.0

MIT

https://github.com/lihaoyi/fastparse

Required

Yes

scalapb-runtime_2.13

0.11.13

Apache 2

https://github.com/scalapb/ScalaPB

Required

Yes

scalatest-compatible

3.2.2

the Apache License, ASL Version 2.0

http://www.scalatest.org/

Required

Yes

scalatest-core_2.13

3.2.2

the Apache License, ASL Version 2.0

http://www.scalatest.org/

Required

Yes

sdk-core

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

semver4j

3.1.0

The MIT License

https://github.com/vdurmont/semver4j

Required

Yes

shapeless_2.13

2.3.10

Apache 2

https://github.com/milessabin/shapeless

Required

Yes

simulacrum-scalafix-annotations_2.13

0.5.4

Apache 2.0

https://github.com/typelevel/simulacrum-scalafix

Required

Yes

slf4j-api

1.7.36

MIT License

http://www.slf4j.org

Required

Yes

slick-pg_2.13

0.21.1

BSD-style

https://github.com/tminglei/slick-pg

Required

Yes

slick-pg_core_2.13

0.21.1

BSD-style

https://github.com/tminglei/slick-pg

Required

Yes

slick-pg_joda-time_2.13

0.21.1

BSD-style

https://github.com/tminglei/slick-pg

Required

Yes

slick_2.13

3.4.1

Two-clause BSD-style license

https://scala-slick.org

Required

Yes

snakeyaml

2.0

Apache License, Version 2.0

https://bitbucket.org/snakeyaml/snakeyaml

Required

Yes

snappy-java

1.1.10.4

Apache-2.0

https://github.com/xerial/snappy-java

Required

Yes

sourcecode_2.13

0.3.0

MIT

https://github.com/com-lihaoyi/sourcecode

Required

Yes

ssl-config-core_2.13

0.6.1

Apache-2.0

https://github.com/lightbend/ssl-config

Required

Yes

stax2-api

4.2.1

The BSD License

http://github.com/FasterXML/stax2-api

Required

Yes

swagger-annotations

1.6.10

Apache License 2.0

https://github.com/swagger-api/swagger-core/modules/swagger-annotations

Required

Yes

swagger-core

1.6.10

Apache License 2.0

https://github.com/swagger-api/swagger-core/modules/swagger-core

Required

Yes

swagger-jaxrs

1.6.10

Apache License 2.0

https://github.com/swagger-api/swagger-core/modules/swagger-jaxrs

Required

Yes

swagger-jersey2-jaxrs

1.6.10

Apache License 2.0

https://github.com/swagger-api/swagger-core/modules/swagger-jersey2-jaxrs

Required

Yes

swagger-models

1.6.10

Apache License 2.0

https://github.com/swagger-api/swagger-core/modules/swagger-models

Required

Yes

swagger-parser

1.0.63

Apache License 2.0

N/A

Required

Yes

t-digest

3.2

The Apache Software License, Version 2.0

https://github.com/tdunning/t-digest

Required

Yes

test-interface

1.0

BSD

http://www.scala-sbt.org

Required

Yes

text-io

3.4.1

The Apache Software License, Version 2.0

https://github.com/beryx/text-io

Required

Yes

third-party-jackson-core

2.25.31

Apache License, Version 2.0

https://aws.amazon.com/sdkforjava

Required

Yes

threetenbp

1.6.4

BSD 3-clause

https://www.threeten.org/threetenbp

Required

Yes

trees_2.13

4.8.5

BSD

https://github.com/scalameta/scalameta

Required

Yes

txw2

2.3.8

GNU General Public License, version 2 with the GNU Classpath Exception

https://eclipse-ee4j.github.io/jaxb-ri/

Required

Yes

ujson_2.13

2.0.0

MIT

https://github.com/lihaoyi/upickle

Required

Yes

upack_2.13

2.0.0

MIT

https://github.com/lihaoyi/upickle

Required

Yes

upickle-core_2.13

2.0.0

MIT

https://github.com/lihaoyi/upickle

Required

Yes

upickle-implicits_2.13

2.0.0

MIT

https://github.com/lihaoyi/upickle

Required

Yes

upickle_2.13

2.0.0

MIT

https://github.com/lihaoyi/upickle

Required

Yes

utils

2.25.31

Apache License, Version 2.0

N/A

Required

Yes

validation-api

1.1.0.Final

The Apache Software License, Version 2.0

http://beanvalidation.org

Required

Yes

value

2.6.1

The Apache Software License, Version 2.0

N/A

Required

Yes

velocity-engine-core

2.3

Apache License, Version 2.0

https://www.apache.org/

Required

Yes

wartremover_2.13

3.1.4

The Apache Software License, Version 2.0

https://github.com/wartremover/wartremover

Required

Yes

woodstox-core

6.5.1

The Apache Software License, Version 2.0

https://github.com/FasterXML/woodstox

Required

Yes

xmlsec

2.3.4

Apache-2.0

https://www.apache.org/

Required

Yes

zookeeper

3.7.2

Apache License, Version 2.0

N/A

Required

Yes

zookeeper-jute

3.7.2

Apache License, Version 2.0

N/A

Required

Yes

zxcvbn

1.8.2

MIT License

https://github.com/nulab/zxcvbn4j

Required

Yes

Library

Version

License

URL

Optional/Required

Packaged

@adobe/css-tools

4.3.2

MIT

https://github.com/adobe/css-tools

Required

Yes

@ampproject/remapping

2.2.0

Apache-2.0

https://github.com/ampproject/remapping

Required

Yes

@babel/cli

7.21.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/code-frame

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/code-frame

7.21.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/code-frame

7.22.13

MIT

https://github.com/babel/babel

Required

Yes

@babel/code-frame

7.23.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/compat-data

7.19.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/compat-data

7.21.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/compat-data

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/compat-data

7.23.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/compat-data

7.24.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/core

7.19.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/core

7.21.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/core

7.22.1

MIT

https://github.com/babel/babel

Required

Yes

@babel/core

7.23.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/eslint-parser

7.19.1

MIT

https://github.com/babel/babel

Required

Yes

@babel/eslint-plugin

7.19.1

MIT

https://github.com/babel/babel

Required

Yes

@babel/generator

7.19.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/generator

7.21.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/generator

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/generator

7.23.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/generator

7.23.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-annotate-as-pure

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-builder-binary-assignment-operator-visitor

7.18.9

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-compilation-targets

7.19.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-compilation-targets

7.21.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-compilation-targets

7.22.1

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-compilation-targets

7.23.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-create-class-features-plugin

7.19.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-create-class-features-plugin

7.21.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-create-class-features-plugin

7.22.1

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-create-regexp-features-plugin

7.19.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-create-regexp-features-plugin

7.22.1

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-define-polyfill-provider

0.4.0

MIT

https://github.com/babel/babel-polyfills

Required

Yes

@babel/helper-environment-visitor

7.18.9

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-environment-visitor

7.22.1

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-environment-visitor

7.22.20

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-explode-assignable-expression

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-function-name

7.19.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-function-name

7.21.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-function-name

7.23.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-hoist-variables

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-hoist-variables

7.22.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-member-expression-to-functions

7.18.9

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-member-expression-to-functions

7.21.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-member-expression-to-functions

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-module-imports

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-module-imports

7.21.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-module-imports

7.22.15

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-module-imports

7.24.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-module-transforms

7.19.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-module-transforms

7.21.2

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-module-transforms

7.22.1

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-module-transforms

7.23.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-optimise-call-expression

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-optimise-call-expression

7.22.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-plugin-utils

7.19.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-plugin-utils

7.20.2

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-plugin-utils

7.21.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-plugin-utils

7.22.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-remap-async-to-generator

7.18.9

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-replace-supers

7.19.1

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-replace-supers

7.20.7

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-replace-supers

7.22.1

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-simple-access

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-simple-access

7.20.2

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-simple-access

7.21.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-simple-access

7.22.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-skip-transparent-expression-wrappers

7.20.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-split-export-declaration

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-split-export-declaration

7.22.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-string-parser

7.18.10

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-string-parser

7.19.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-string-parser

7.21.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-string-parser

7.22.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-string-parser

7.23.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-validator-identifier

7.19.1

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-validator-identifier

7.22.20

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-validator-option

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-validator-option

7.21.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-validator-option

7.23.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/helper-wrap-function

7.19.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/helpers

7.19.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/helpers

7.21.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/helpers

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/helpers

7.23.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/highlight

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/highlight

7.22.20

MIT

https://github.com/babel/babel

Required

Yes

@babel/highlight

7.23.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/node

7.22.1

MIT

https://github.com/babel/babel

Required

Yes

@babel/parser

7.19.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/parser

7.21.2

MIT

https://github.com/babel/babel

Required

Yes

@babel/parser

7.21.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/parser

7.22.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/parser

7.23.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/parser

7.23.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-proposal-class-properties

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-proposal-nullish-coalescing-operator

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-proposal-object-rest-spread

7.20.7

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-proposal-optional-chaining

7.21.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-proposal-private-property-in-object

7.21.11

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-proposal-unicode-property-regex

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-syntax-async-generators

7.8.4

MIT

https://github.com/babel/babel/tree/master/packages/babel-plugin-syntax-async-generators

Required

Yes

@babel/plugin-syntax-bigint

7.8.3

MIT

https://github.com/babel/babel/tree/master/packages/babel-plugin-syntax-bigint

Required

Yes

@babel/plugin-syntax-class-properties

7.12.13

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-syntax-class-static-block

7.14.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-syntax-dynamic-import

7.8.3

MIT

https://github.com/babel/babel/tree/master/packages/babel-plugin-syntax-dynamic-import

Required

Yes

@babel/plugin-syntax-export-namespace-from

7.8.3

MIT

https://github.com/babel/babel/tree/master/packages/babel-plugin-syntax-export-namespace-from

Required

Yes

@babel/plugin-syntax-flow

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-syntax-import-assertions

7.20.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-syntax-import-attributes

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-syntax-import-meta

7.10.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-syntax-json-strings

7.8.3

MIT

https://github.com/babel/babel/tree/master/packages/babel-plugin-syntax-json-strings

Required

Yes

@babel/plugin-syntax-jsx

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-syntax-jsx

7.21.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-syntax-logical-assignment-operators

7.10.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-syntax-nullish-coalescing-operator

7.8.3

MIT

https://github.com/babel/babel/tree/master/packages/babel-plugin-syntax-nullish-coalescing-operator

Required

Yes

@babel/plugin-syntax-numeric-separator

7.10.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-syntax-object-rest-spread

7.8.3

MIT

https://github.com/babel/babel/tree/master/packages/babel-plugin-syntax-object-rest-spread

Required

Yes

@babel/plugin-syntax-optional-catch-binding

7.8.3

MIT

https://github.com/babel/babel/tree/master/packages/babel-plugin-syntax-optional-catch-binding

Required

Yes

@babel/plugin-syntax-optional-chaining

7.8.3

MIT

https://github.com/babel/babel/tree/master/packages/babel-plugin-syntax-optional-chaining

Required

Yes

@babel/plugin-syntax-private-property-in-object

7.14.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-syntax-top-level-await

7.14.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-syntax-typescript

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-syntax-typescript

7.20.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-syntax-unicode-sets-regex

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-arrow-functions

7.21.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-async-generator-functions

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-async-to-generator

7.20.7

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-block-scoped-functions

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-block-scoping

7.21.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-class-properties

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-class-static-block

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-classes

7.21.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-computed-properties

7.21.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-destructuring

7.21.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-dotall-regex

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-duplicate-keys

7.18.9

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-dynamic-import

7.22.1

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-exponentiation-operator

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-export-namespace-from

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-flow-strip-types

7.21.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-for-of

7.21.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-function-name

7.18.9

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-json-strings

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-literals

7.18.9

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-logical-assignment-operators

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-member-expression-literals

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-modules-amd

7.20.11

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-modules-commonjs

7.21.2

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-modules-commonjs

7.21.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-modules-systemjs

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-modules-umd

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-named-capturing-groups-regex

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-new-target

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-nullish-coalescing-operator

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-numeric-separator

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-object-rest-spread

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-object-super

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-optional-catch-binding

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-optional-chaining

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-parameters

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-private-methods

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-private-property-in-object

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-property-literals

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-react-display-name

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-react-jsx-development

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-react-jsx

7.19.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-react-jsx

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-react-pure-annotations

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-regenerator

7.21.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-reserved-words

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-runtime

7.22.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-shorthand-properties

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-spread

7.20.7

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-sticky-regex

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-template-literals

7.18.9

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-typeof-symbol

7.18.9

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-typescript

7.21.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-unicode-escapes

7.21.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-unicode-property-regex

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-unicode-regex

7.18.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/plugin-transform-unicode-sets-regex

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/preset-env

7.22.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/preset-flow

7.21.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/preset-modules

0.1.5

MIT

https://github.com/babel/preset-modules

Required

Yes

@babel/preset-react

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/preset-typescript

7.21.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/preset-typescript

7.21.5

MIT

https://github.com/babel/babel

Required

Yes

@babel/register

7.21.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/regjsgen

0.8.0

MIT

https://github.com/bnjmnt4n/regjsgen

Required

Yes

@babel/runtime-corejs3

7.19.1

MIT

https://github.com/babel/babel

Required

Yes

@babel/runtime

7.19.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/runtime

7.21.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/runtime

7.22.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/runtime

7.22.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/runtime

7.23.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/template

7.18.10

MIT

https://github.com/babel/babel

Required

Yes

@babel/template

7.20.7

MIT

https://github.com/babel/babel

Required

Yes

@babel/template

7.21.9

MIT

https://github.com/babel/babel

Required

Yes

@babel/template

7.22.15

MIT

https://github.com/babel/babel

Required

Yes

@babel/traverse

7.23.2

MIT

https://github.com/babel/babel

Required

Yes

@babel/traverse

7.23.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/types

7.19.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/types

7.19.3

MIT

https://github.com/babel/babel

Required

Yes

@babel/types

7.20.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/types

7.20.2

MIT

https://github.com/babel/babel

Required

Yes

@babel/types

7.21.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/types

7.22.4

MIT

https://github.com/babel/babel

Required

Yes

@babel/types

7.23.0

MIT

https://github.com/babel/babel

Required

Yes

@babel/types

7.23.6

MIT

https://github.com/babel/babel

Required

Yes

@babel/types

7.23.9

MIT

https://github.com/babel/babel

Required

Yes

@babel/types

7.24.0

MIT

https://github.com/babel/babel

Required

Yes

@base2/pretty-print-object

1.0.1

BSD-2-Clause

https://github.com/Chris-Baker/pretty-print-object

Required

Yes

@bcoe/v8-coverage

0.2.3

MIT

https://github.com/demurgos/v8-coverage

Required

Yes

@colors/colors

1.5.0

MIT

https://github.com/DABH/colors.js

Required

Yes

@cspotcode/source-map-support

0.8.1

MIT

https://github.com/cspotcode/node-source-map-support

Required

Yes

@csstools/css-parser-algorithms

2.3.0

MIT

https://github.com/csstools/postcss-plugins

Required

Yes

@csstools/css-tokenizer

2.1.1

MIT

https://github.com/csstools/postcss-plugins

Required

Yes

@csstools/media-query-list-parser

2.1.2

MIT

https://github.com/csstools/postcss-plugins

Required

Yes

@csstools/selector-specificity

3.0.0

MIT-0

https://github.com/csstools/postcss-plugins

Required

Yes

@cypress/request

3.0.1

Apache-2.0

https://github.com/cypress-io/request

Required

Yes

@cypress/webpack-preprocessor

5.17.1

MIT

https://github.com/cypress-io/cypress

Required

Yes

@cypress/xvfb

1.2.4

MIT

https://github.com/cypress-io/xvfb

Required

Yes

@discoveryjs/json-ext

0.5.7

MIT

https://github.com/discoveryjs/json-ext

Required

Yes

@elastic/apm-rum-core

5.17.0

MIT

https://github.com/elastic/apm-agent-rum-js

Required

Yes

@elastic/apm-rum-react

1.4.2

MIT

https://github.com/elastic/apm-agent-rum-js

Required

Yes

@elastic/apm-rum

5.12.0

MIT

https://github.com/elastic/apm-agent-rum-js

Required

Yes

@elastic/charts

58.0.0

Apache*

https://github.com/elastic/elastic-charts

Required

Yes

@elastic/datemath

5.0.3

Apache-2.0

N/A

Required

Yes

@elastic/ecs-helpers

2.1.1

Apache-2.0

https://github.com/elastic/ecs-logging-nodejs

Required

Yes

@elastic/ecs-pino-format

1.5.0

Apache-2.0

https://github.com/elastic/ecs-logging-nodejs

Required

Yes

@elastic/eslint-plugin-eui

0.0.2

Apache-2.0

https://github.com/elastic/eui

Required

Yes

@elastic/eslint-plugin-react-intl

1.2.0

MIT

https://github.com/elastic/eslint-plugin-react-intl

Required

Yes

@elastic/eui

91.3.1

Apache*

https://github.com/elastic/eui

Required

Yes

@elastic/micro-jq

1.7.0

Apache-2.0

N/A

Required

Yes

@emotion/babel-plugin

11.11.0

MIT

https://github.com/emotion-js/emotion/tree/main/packages/babel-plugin

Required

Yes

@emotion/cache

11.11.0

MIT

https://github.com/emotion-js/emotion/tree/main/packages/cache

Required

Yes

@emotion/css

11.11.0

MIT

https://github.com/emotion-js/emotion/tree/main/packages/css

Required

Yes

@emotion/hash

0.9.1

MIT

https://github.com/emotion-js/emotion/tree/main/packages/hash

Required

Yes

@emotion/memoize

0.8.1

MIT

https://github.com/emotion-js/emotion/tree/main/packages/memoize

Required

Yes

@emotion/react

11.11.1

MIT

https://github.com/emotion-js/emotion/tree/main/packages/react

Required

Yes

@emotion/serialize

1.1.2

MIT

https://github.com/emotion-js/emotion/tree/main/packages/serialize

Required

Yes

@emotion/sheet

1.2.2

MIT

https://github.com/emotion-js/emotion/tree/main/packages/sheet

Required

Yes

@emotion/unitless

0.8.1

MIT

https://github.com/emotion-js/emotion/tree/main/packages/unitless

Required

Yes

@emotion/use-insertion-effect-with-fallbacks

1.0.1

MIT

https://github.com/emotion-js/emotion/tree/main/packages/use-insertion-effect-with-fallbacks

Required

Yes

@emotion/utils

1.2.1

MIT

https://github.com/emotion-js/emotion/tree/main/packages/utils

Required

Yes

@emotion/weak-memoize

0.3.1

MIT

https://github.com/emotion-js/emotion/tree/main/packages/weak-memoize

Required

Yes

@eslint-community/eslint-utils

4.3.0

MIT

https://github.com/eslint-community/eslint-utils

Required

Yes

@eslint-community/eslint-utils

4.4.0

MIT

https://github.com/eslint-community/eslint-utils

Required

Yes

@eslint-community/regexpp

4.4.0

MIT

https://github.com/eslint-community/regexpp

Required

Yes

@eslint-community/regexpp

4.9.1

MIT

https://github.com/eslint-community/regexpp

Required

Yes

@eslint/eslintrc

2.0.3

MIT

https://github.com/eslint/eslintrc

Required

Yes

@eslint/js

8.42.0

MIT

https://github.com/eslint/eslint

Required

Yes

@fastify/busboy

2.0.0

MIT

https://github.com/fastify/busboy

Required

Yes

@formatjs/cli

6.1.2

MIT

https://github.com/formatjs/formatjs

Required

Yes

@formatjs/ecma402-abstract

1.16.0

MIT

https://github.com/formatjs/formatjs

Required

Yes

@formatjs/fast-memoize

2.1.0

MIT

https://github.com/formatjs/formatjs

Required

Yes

@formatjs/icu-messageformat-parser

2.5.0

MIT

https://github.com/formatjs/formatjs

Required

Yes

@formatjs/icu-skeleton-parser

1.5.0

MIT

https://github.com/formatjs/formatjs

Required

Yes

@formatjs/intl-displaynames

6.4.0

MIT

https://github.com/formatjs/formatjs

Required

Yes

@formatjs/intl-listformat

7.3.0

MIT

https://github.com/formatjs/formatjs

Required

Yes

@formatjs/intl-localematcher

0.3.0

MIT

https://github.com/formatjs/formatjs

Required

Yes

@formatjs/intl

2.8.0

MIT

https://github.com/formatjs/formatjs

Required

Yes

@formatjs/ts-transformer

3.13.2

MIT

https://github.com/formatjs/formatjs

Required

Yes

@gar/promisify

1.1.3

MIT

https://github.com/wraithgar/gar-promisify

Required

Yes

@gatsbyjs/webpack-hot-middleware

2.25.3

MIT

https://github.com/gatsbyjs/webpack-hot-middleware

Required

Yes

@getify/eslint-plugin-proper-ternary

3.1.1

MIT

https://github.com/getify/eslint-plugin-proper-ternary

Required

Yes

@hello-pangea/dnd

16.5.0

Apache-2.0

https://github.com/hello-pangea/dnd

Required

Yes

@humanwhocodes/config-array

0.11.10

Apache-2.0

https://github.com/humanwhocodes/config-array

Required

Yes

@humanwhocodes/module-importer

1.0.1

Apache-2.0

https://github.com/humanwhocodes/module-importer

Required

Yes

@humanwhocodes/object-schema

1.2.1

BSD-3-Clause

https://github.com/humanwhocodes/object-schema

Required

Yes

@isaacs/cliui

8.0.2

ISC

https://github.com/yargs/cliui

Required

Yes

@istanbuljs/load-nyc-config

1.1.0

ISC

https://github.com/istanbuljs/load-nyc-config

Required

Yes

@istanbuljs/schema

0.1.3

MIT

https://github.com/istanbuljs/schema

Required

Yes

@jest/console

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

@jest/core

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

@jest/environment

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

@jest/expect-utils

29.0.3

MIT

https://github.com/facebook/jest

Required

Yes

@jest/expect-utils

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

@jest/expect

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

@jest/fake-timers

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

@jest/globals

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

@jest/reporters

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

@jest/schemas

29.0.0

MIT

https://github.com/facebook/jest

Required

Yes

@jest/source-map

29.2.0

MIT

https://github.com/facebook/jest

Required

Yes

@jest/test-result

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

@jest/test-sequencer

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

@jest/transform

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

@jest/types

29.0.3

MIT

https://github.com/facebook/jest

Required

Yes

@jest/types

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

@jridgewell/gen-mapping

0.1.1

MIT

https://github.com/jridgewell/gen-mapping

Required

Yes

@jridgewell/gen-mapping

0.3.2

MIT

https://github.com/jridgewell/gen-mapping

Required

Yes

@jridgewell/resolve-uri

3.1.0

MIT

https://github.com/jridgewell/resolve-uri

Required

Yes

@jridgewell/resolve-uri

3.1.1

MIT

https://github.com/jridgewell/resolve-uri

Required

Yes

@jridgewell/set-array

1.1.2

MIT

https://github.com/jridgewell/set-array

Required

Yes

@jridgewell/set-array

1.2.1

MIT

https://github.com/jridgewell/set-array

Required

Yes

@jridgewell/source-map

0.3.2

MIT

https://github.com/jridgewell/source-map

Required

Yes

@jridgewell/source-map

0.3.3

MIT

https://github.com/jridgewell/source-map

Required

Yes

@jridgewell/sourcemap-codec

1.4.14

MIT

https://github.com/jridgewell/sourcemap-codec

Required

Yes

@jridgewell/sourcemap-codec

1.4.15

MIT

https://github.com/jridgewell/sourcemap-codec

Required

Yes

@jridgewell/trace-mapping

0.3.15

MIT

https://github.com/jridgewell/trace-mapping

Required

Yes

@jridgewell/trace-mapping

0.3.17

MIT

https://github.com/jridgewell/trace-mapping

Required

Yes

@jridgewell/trace-mapping

0.3.22

MIT

https://github.com/jridgewell/trace-mapping

Required

Yes

@jridgewell/trace-mapping

0.3.9

MIT

https://github.com/jridgewell/trace-mapping

Required

Yes

@loadable/component

5.15.3

MIT

https://github.com/gregberge/loadable-components

Required

Yes

@mapbox/hast-util-table-cell-style

0.2.0

BSD-2-Clause

https://github.com/mapbox/hast-util-table-cell-style

Required

Yes

@nicolo-ribaudo/chokidar-2

2.1.8-no-fsevents.3

MIT

https://github.com/nicolo-ribaudo/chokidar-2

Required

Yes

@nicolo-ribaudo/eslint-scope-5-internals

5.1.1-v1

MIT

N/A

Required

Yes

@nodelib/fs.scandir

2.1.5

MIT

https://github.com/nodelib/nodelib/tree/master/packages/fs/fs.scandir

Required

Yes

@nodelib/fs.stat

2.0.5

MIT

https://github.com/nodelib/nodelib/tree/master/packages/fs/fs.stat

Required

Yes

@nodelib/fs.walk

1.2.8

MIT

https://github.com/nodelib/nodelib/tree/master/packages/fs/fs.walk

Required

Yes

@npmcli/fs

1.1.1

ISC

N/A

Required

Yes

@npmcli/fs

2.1.2

ISC

https://github.com/npm/fs

Required

Yes

@npmcli/fs

3.0.0

ISC

https://github.com/npm/fs

Required

Yes

@npmcli/git

4.0.3

ISC

https://github.com/npm/git

Required

Yes

@npmcli/installed-package-contents

2.0.1

ISC

https://github.com/npm/installed-package-contents

Required

Yes

@npmcli/move-file

1.1.2

MIT

https://github.com/npm/move-file

Required

Yes

@npmcli/move-file

2.0.1

MIT

https://github.com/npm/move-file

Required

Yes

@npmcli/move-file

3.0.0

MIT

https://github.com/npm/move-file

Required

Yes

@npmcli/node-gyp

3.0.0

ISC

https://github.com/npm/node-gyp

Required

Yes

@npmcli/promise-spawn

6.0.1

ISC

https://github.com/npm/promise-spawn

Required

Yes

@npmcli/run-script

6.0.0

ISC

https://github.com/npm/run-script

Required

Yes

@oozcitak/dom

1.15.10

MIT

https://github.com/oozcitak/dom

Required

Yes

@oozcitak/infra

1.0.8

MIT

https://github.com/oozcitak/infra

Required

Yes

@oozcitak/url

1.0.4

MIT

https://github.com/oozcitak/url

Required

Yes

@oozcitak/util

8.3.8

MIT

https://github.com/oozcitak/util

Required

Yes

@otplib/core

12.0.1

MIT

https://github.com/yeojz/otplib/tree/master/packages/otplib-core

Required

Yes

@otplib/plugin-crypto

12.0.1

MIT

https://github.com/yeojz/otplib/tree/master/packages/otplib-plugin-crypto

Required

Yes

@otplib/plugin-thirty-two

12.0.1

MIT

https://github.com/yeojz/otplib/tree/master/packages/otplib-plugin-thirty-two

Required

Yes

@otplib/preset-default

12.0.1

MIT

https://github.com/yeojz/otplib/tree/master/packages/otplib-preset-default

Required

Yes

@otplib/preset-v11

12.0.1

MIT

https://github.com/yeojz/otplib/tree/master/packages/otplib-preset-v11

Required

Yes

@pkgjs/parseargs

0.11.0

MIT

https://github.com/pkgjs/parseargs

Required

Yes

@pmmmwh/react-refresh-webpack-plugin

0.5.10

MIT

https://github.com/pmmmwh/react-refresh-webpack-plugin

Required

Yes

@pnpm/network.ca-file

1.0.1

MIT

https://github.com/pnpm/components

Required

Yes

@pnpm/npm-conf

1.0.5

MIT

https://github.com/pnpm/npm-conf

Required

Yes

@popperjs/core

2.11.6

MIT

https://github.com/popperjs/popper-core

Required

Yes

@shopify/eslint-plugin

42.1.0

MIT

https://github.com/Shopify/web-configs

Required

Yes

@sigstore/protobuf-specs

0.1.0

Apache-2.0

https://github.com/sigstore/protobuf-specs

Required

Yes

@sigstore/tuf

1.0.0

Apache-2.0

https://github.com/sigstore/sigstore-js

Required

Yes

@sinclair/typebox

0.24.43

MIT

https://github.com/sinclairzx81/typebox

Required

Yes

@sindresorhus/is

5.3.0

MIT

https://github.com/sindresorhus/is

Required

Yes

@sinonjs/commons

1.8.3

BSD-3-Clause

https://github.com/sinonjs/commons

Required

Yes

@sinonjs/commons

2.0.0

BSD-3-Clause

https://github.com/sinonjs/commons

Required

Yes

@sinonjs/commons

3.0.0

BSD-3-Clause

https://github.com/sinonjs/commons

Required

Yes

@sinonjs/fake-timers

10.2.0

BSD-3-Clause

https://github.com/sinonjs/fake-timers

Required

Yes

@sinonjs/fake-timers

9.1.2

BSD-3-Clause

https://github.com/sinonjs/fake-timers

Required

Yes

@sinonjs/samsam

8.0.0

BSD-3-Clause

https://github.com/sinonjs/samsam

Required

Yes

@sinonjs/text-encoding

0.7.2

(Unlicense OR Apache-2.0)

https://github.com/sinonjs/text-encoding

Required

Yes

@stripe/react-stripe-js

2.1.0

MIT

https://github.com/stripe/react-stripe-js

Required

Yes

@stripe/stripe-js

1.54.0

MIT

N/A

Required

Yes

@szmarczak/http-timer

5.0.1

MIT

https://github.com/szmarczak/http-timer

Required

Yes

@testing-library/cypress

10.0.1

MIT

https://github.com/kentcdodds/cypress-testing-library

Required

Yes

@testing-library/dom

8.20.0

MIT

https://github.com/testing-library/dom-testing-library

Required

Yes

@testing-library/dom

9.3.3

MIT

https://github.com/testing-library/dom-testing-library

Required

Yes

@testing-library/jest-dom

5.16.5

MIT

https://github.com/testing-library/jest-dom

Required

Yes

@testing-library/react-hooks

8.0.1

MIT

https://github.com/testing-library/react-hooks-testing-library

Required

Yes

@testing-library/react

12.1.5

MIT

https://github.com/testing-library/react-testing-library

Required

Yes

@testing-library/user-event

14.4.3

MIT

https://github.com/testing-library/user-event

Required

Yes

@tootallnate/once

1.1.2

MIT

https://github.com/TooTallNate/once

Required

Yes

@tootallnate/once

2.0.0

MIT

https://github.com/TooTallNate/once

Required

Yes

@trysound/sax

0.2.0

ISC

https://github.com/svg/sax

Required

Yes

@tsconfig/node10

1.0.9

MIT

https://github.com/tsconfig/bases

Required

Yes

@tsconfig/node12

1.0.11

MIT

https://github.com/tsconfig/bases

Required

Yes

@tsconfig/node14

1.0.3

MIT

https://github.com/tsconfig/bases

Required

Yes

@tsconfig/node16

1.0.3

MIT

https://github.com/tsconfig/bases

Required

Yes

@tufjs/canonical-json

1.0.0

MIT

https://github.com/theupdateframework/tuf-js

Required

Yes

@tufjs/models

1.0.4

MIT

https://github.com/theupdateframework/tuf-js

Required

Yes

@types/aria-query

5.0.1

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/babel__core

7.1.19

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/babel__generator

7.6.4

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/babel__helper-plugin-utils

7.10.0

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/babel__template

7.4.1

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/babel__traverse

7.18.2

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/bcryptjs

2.4.4

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/bluebird

3.5.39

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/body-parser

1.19.5

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/cheerio

0.22.31

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/connect

3.4.38

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/d3-hexbin

0.2.3

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/deep-diff

1.0.3

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/deep-equal

1.0.2

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/diff

5.0.5

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/enzyme

3.10.14

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/eslint-scope

3.7.4

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/eslint

8.4.6

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/estree

0.0.51

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/estree

1.0.0

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/estree

1.0.1

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/express-serve-static-core

4.17.41

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/express

4.17.21

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/fetch-mock

7.3.6

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/glob

8.1.0

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/graceful-fs

4.1.5

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/grecaptcha

3.0.5

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/gtag.js

0.0.18

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/hast

2.3.4

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/history

4.7.11

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/hoist-non-react-statics

3.3.1

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/hoist-non-react-statics

3.3.2

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/html-minifier-terser

6.1.0

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/http-cache-semantics

4.0.1

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/http-errors

2.0.4

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/http-proxy

1.17.12

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/istanbul-lib-coverage

2.0.4

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/istanbul-lib-report

3.0.0

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/istanbul-reports

3.0.1

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/jest-axe

3.5.6

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/jest

29.0.3

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/jest

29.5.5

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/js-cookie

3.0.4

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/js-yaml

4.0.6

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/jscodeshift

0.11.7

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/jsdom

20.0.0

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/json-schema

7.0.11

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/json-schema

7.0.13

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/json-stable-stringify

1.0.34

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/json5

0.0.29

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/linkify-it

3.0.2

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/lodash

4.14.199

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/lodash

4.14.202

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/markdown-it

13.0.2

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/mdast

3.0.10

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/mdurl

1.0.2

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/mime

1.3.5

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/mime

3.0.4

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/minimatch

5.1.2

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/minimist

1.2.2

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/node-fetch

2.6.6

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/node

17.0.45

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/node

18.19.0

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/node

18.7.23

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/node

20.8.2

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/normalize-package-data

2.4.1

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/numeral

2.0.5

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/parse-json

4.0.0

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/parse5

5.0.3

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/prettier

2.7.1

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/prismjs

1.26.0

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/prop-types

15.7.5

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/qs

6.9.11

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/range-parser

1.2.7

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/react-dom

17.0.16

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/react-dom

17.0.19

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/react-redux

7.1.24

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/react-redux

7.1.27

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/react-router-config

5.0.8

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/react-router-dom

5.3.3

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/react-router

5.1.19

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/react-router

5.1.20

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/react-test-renderer

17.0.5

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/react-window

1.8.5

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/react

17.0.2

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/react

17.0.44

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/redux-mock-store

1.0.4

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/refractor

3.4.0

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/resize-observer-browser

0.1.11

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/scheduler

0.16.2

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/semver

7.3.12

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/semver

7.5.0

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/semver

7.5.3

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/send

0.17.4

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/serve-static

1.15.5

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/shallowequal

1.1.2

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/sinonjs__fake-timers

8.1.1

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/sizzle

2.3.3

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/stack-utils

2.0.1

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/testing-library__jest-dom

5.14.5

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/tough-cookie

4.0.2

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/unist

2.0.6

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/url-template

2.0.29

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/use-sync-external-store

0.0.3

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/webpack-env

1.18.2

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/webpack

5.28.3

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/yargs-parser

21.0.0

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/yargs

17.0.13

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@types/yauzl

2.10.0

MIT

https://github.com/DefinitelyTyped/DefinitelyTyped

Required

Yes

@typescript-eslint/eslint-plugin

5.38.1

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/eslint-plugin

6.7.4

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/experimental-utils

5.38.1

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/parser

5.38.1

BSD-2-Clause

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/parser

6.7.4

BSD-2-Clause

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/scope-manager

5.38.1

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/scope-manager

5.59.9

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/scope-manager

6.7.4

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/type-utils

5.38.1

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/type-utils

6.7.4

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/types

5.38.1

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/types

5.59.9

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/types

6.7.4

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/typescript-estree

5.38.1

BSD-2-Clause

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/typescript-estree

5.59.9

BSD-2-Clause

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/typescript-estree

6.7.4

BSD-2-Clause

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/utils

5.38.1

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/utils

5.59.9

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/utils

6.7.4

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/visitor-keys

5.38.1

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/visitor-keys

5.59.9

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@typescript-eslint/visitor-keys

6.7.4

MIT

https://github.com/typescript-eslint/typescript-eslint

Required

Yes

@webassemblyjs/ast

1.11.1

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/ast

1.11.6

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/floating-point-hex-parser

1.11.1

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/floating-point-hex-parser

1.11.6

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/helper-api-error

1.11.1

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/helper-api-error

1.11.6

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/helper-buffer

1.11.1

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/helper-buffer

1.11.6

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/helper-numbers

1.11.1

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/helper-numbers

1.11.6

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/helper-wasm-bytecode

1.11.1

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/helper-wasm-bytecode

1.11.6

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/helper-wasm-section

1.11.1

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/helper-wasm-section

1.11.6

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/ieee754

1.11.1

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/ieee754

1.11.6

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/leb128

1.11.1

Apache-2.0

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/leb128

1.11.6

Apache-2.0

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/utf8

1.11.1

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/utf8

1.11.6

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/wasm-edit

1.11.1

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/wasm-edit

1.11.6

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/wasm-gen

1.11.1

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/wasm-gen

1.11.6

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/wasm-opt

1.11.1

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/wasm-opt

1.11.6

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/wasm-parser

1.11.1

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/wasm-parser

1.11.6

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/wast-printer

1.11.1

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webassemblyjs/wast-printer

1.11.6

MIT

https://github.com/xtuc/webassemblyjs

Required

Yes

@webpack-cli/configtest

2.1.1

MIT

https://github.com/webpack/webpack-cli

Required

Yes

@webpack-cli/info

2.0.2

MIT

https://github.com/webpack/webpack-cli

Required

Yes

@webpack-cli/serve

2.0.5

MIT

https://github.com/webpack/webpack-cli

Required

Yes

@wojtekmaj/enzyme-adapter-react-17

0.8.0

MIT

https://github.com/wojtekmaj/enzyme-adapter-react-17

Required

Yes

@wojtekmaj/enzyme-adapter-utils

0.2.0

MIT

https://github.com/wojtekmaj/enzyme-adapter-utils

Required

Yes

@xtuc/ieee754

1.2.0

BSD-3-Clause

https://github.com/feross/ieee754

Required

Yes

@xtuc/long

4.2.2

Apache-2.0

https://github.com/dcodeIO/long.js

Required

Yes

abab

2.0.6

BSD-3-Clause

https://github.com/jsdom/abab

Required

Yes

abbrev

1.1.1

ISC

https://github.com/isaacs/abbrev-js

Required

Yes

abort-controller

3.0.0

MIT

https://github.com/mysticatea/abort-controller

Required

Yes

accepts

1.3.8

MIT

https://github.com/jshttp/accepts

Required

Yes

acorn-globals

6.0.0

MIT

https://github.com/ForbesLindesay/acorn-globals

Required

Yes

acorn-import-assertions

1.8.0

MIT

https://github.com/xtuc/acorn-import-assertions

Required

Yes

acorn-import-assertions

1.9.0

MIT

https://github.com/xtuc/acorn-import-assertions

Required

Yes

acorn-jsx

5.3.2

MIT

https://github.com/acornjs/acorn-jsx

Required

Yes

acorn-walk

7.2.0

MIT

https://github.com/acornjs/acorn

Required

Yes

acorn-walk

8.2.0

MIT

https://github.com/acornjs/acorn

Required

Yes

acorn

7.4.1

MIT

https://github.com/acornjs/acorn

Required

Yes

acorn

8.8.0

MIT

https://github.com/acornjs/acorn

Required

Yes

acorn

8.8.2

MIT

https://github.com/acornjs/acorn

Required

Yes

agent-base

6.0.2

MIT

https://github.com/TooTallNate/node-agent-base

Required

Yes

agentkeepalive

4.2.1

MIT

https://github.com/node-modules/agentkeepalive

Required

Yes

agentkeepalive

4.3.0

MIT

https://github.com/node-modules/agentkeepalive

Required

Yes

aggregate-error

3.1.0

MIT

https://github.com/sindresorhus/aggregate-error

Required

Yes

ajv-formats

2.1.1

MIT

https://github.com/ajv-validator/ajv-formats

Required

Yes

ajv-keywords

3.5.2

MIT

https://github.com/epoberezkin/ajv-keywords

Required

Yes

ajv-keywords

5.1.0

MIT

https://github.com/epoberezkin/ajv-keywords

Required

Yes

ajv

6.12.6

MIT

https://github.com/ajv-validator/ajv

Required

Yes

ajv

8.11.0

MIT

https://github.com/ajv-validator/ajv

Required

Yes

ansi-align

3.0.1

ISC

https://github.com/nexdrew/ansi-align

Required

Yes

ansi-colors

4.1.3

MIT

https://github.com/doowb/ansi-colors

Required

Yes

ansi-escapes

4.3.2

MIT

https://github.com/sindresorhus/ansi-escapes

Required

Yes

ansi-html-community

0.0.8

Apache-2.0

https://github.com/mahdyar/ansi-html-community

Required

Yes

ansi-regex

5.0.1

MIT

https://github.com/chalk/ansi-regex

Required

Yes

ansi-regex

6.0.1

MIT

https://github.com/chalk/ansi-regex

Required

Yes

ansi-styles

3.2.1

MIT

https://github.com/chalk/ansi-styles

Required

Yes

ansi-styles

4.3.0

MIT

https://github.com/chalk/ansi-styles

Required

Yes

ansi-styles

5.2.0

MIT

https://github.com/chalk/ansi-styles

Required

Yes

ansi-styles

6.1.1

MIT

https://github.com/chalk/ansi-styles

Required

Yes

any-promise

1.3.0

MIT

https://github.com/kevinbeaty/any-promise

Required

Yes

anymatch

3.1.2

ISC

https://github.com/micromatch/anymatch

Required

Yes

aproba

2.0.0

ISC

https://github.com/iarna/aproba

Required

Yes

arch

2.2.0

MIT

https://github.com/feross/arch

Required

Yes

are-we-there-yet

3.0.1

ISC

https://github.com/npm/are-we-there-yet

Required

Yes

arg

4.1.3

MIT

https://github.com/zeit/arg

Required

Yes

argparse

1.0.10

MIT

https://github.com/nodeca/argparse

Required

Yes

argparse

2.0.1

Python-2.0

https://github.com/nodeca/argparse

Required

Yes

aria-hidden

1.2.2

MIT

https://github.com/theKashey/aria-hidden

Required

Yes

aria-query

4.2.2

Apache-2.0

https://github.com/A11yance/aria-query

Required

Yes

aria-query

5.1.3

Apache-2.0

https://github.com/A11yance/aria-query

Required

Yes

arr-diff

4.0.0

MIT

https://github.com/jonschlinkert/arr-diff

Required

Yes

arr-flatten

1.1.0

MIT

https://github.com/jonschlinkert/arr-flatten

Required

Yes

arr-union

3.1.0

MIT

https://github.com/jonschlinkert/arr-union

Required

Yes

array-find-index

1.0.2

MIT

https://github.com/sindresorhus/array-find-index

Required

Yes

array-flatten

1.1.1

MIT

https://github.com/blakeembrey/array-flatten

Required

Yes

array-includes

3.1.5

MIT

https://github.com/es-shims/array-includes

Required

Yes

array-includes

3.1.6

MIT

https://github.com/es-shims/array-includes

Required

Yes

array-union

2.1.0

MIT

https://github.com/sindresorhus/array-union

Required

Yes

array-unique

0.3.2

MIT

https://github.com/jonschlinkert/array-unique

Required

Yes

array.prototype.filter

1.0.1

MIT

https://github.com/es-shims/Array.prototype.filter

Required

Yes

array.prototype.flat

1.3.0

MIT

https://github.com/es-shims/Array.prototype.flat

Required

Yes

array.prototype.flat

1.3.1

MIT

https://github.com/es-shims/Array.prototype.flat

Required

Yes

array.prototype.flatmap

1.3.0

MIT

https://github.com/es-shims/Array.prototype.flatMap

Required

Yes

array.prototype.flatmap

1.3.1

MIT

https://github.com/es-shims/Array.prototype.flatMap

Required

Yes

array.prototype.reduce

1.0.4

MIT

https://github.com/es-shims/Array.prototype.reduce

Required

Yes

array.prototype.tosorted

1.1.1

MIT

https://github.com/es-shims/Array.prototype.toSorted

Required

Yes

arrify

1.0.1

MIT

https://github.com/sindresorhus/arrify

Required

Yes

asap

2.0.6

MIT

https://github.com/kriskowal/asap

Required

Yes

asn1.js

5.4.1

MIT

https://github.com/indutny/asn1.js

Required

Yes

asn1

0.2.6

MIT

https://github.com/joyent/node-asn1

Required

Yes

assert-plus

1.0.0

MIT

https://github.com/mcavage/node-assert-plus

Required

Yes

assertion-error

1.1.0

MIT

https://github.com/chaijs/assertion-error

Required

Yes

assign-symbols

1.0.0

MIT

https://github.com/jonschlinkert/assign-symbols

Required

Yes

assignment

2.0.0

MIT*

https://github.com/bevacqua/assignment

Required

Yes

ast-types-flow

0.0.7

ISC

https://github.com/kyldvs/ast-types-flow

Required

Yes

ast-types

0.13.3

MIT

https://github.com/benjamn/ast-types

Required

Yes

ast-types

0.14.2

MIT

https://github.com/benjamn/ast-types

Required

Yes

astral-regex

2.0.0

MIT

https://github.com/kevva/astral-regex

Required

Yes

async-foreach

0.1.3

MIT*

https://github.com/cowboy/javascript-sync-async-foreach

Required

Yes

async

3.2.4

MIT

https://github.com/caolan/async

Required

Yes

asynckit

0.4.0

MIT

https://github.com/alexindigo/asynckit

Required

Yes

at-least-node

1.0.0

ISC

https://github.com/RyanZim/at-least-node

Required

Yes

atob

2.1.2

(MIT OR Apache-2.0)

git://git.coolaj86.com/coolaj86/atob.js

Required

Yes

atomic-sleep

1.0.0

MIT

https://github.com/davidmarkclements/atomic-sleep

Required

Yes

attr-accept

2.2.2

MIT

https://github.com/react-dropzone/attr-accept

Required

Yes

autoprefixer

10.4.14

MIT

https://github.com/postcss/autoprefixer

Required

Yes

available-typed-arrays

1.0.5

MIT

https://github.com/inspect-js/available-typed-arrays

Required

Yes

aws-sign2

0.7.0

Apache-2.0

https://github.com/mikeal/aws-sign

Required

Yes

aws4

1.11.0

MIT

https://github.com/mhart/aws4

Required

Yes

axe-core

3.5.6

MPL-2.0

https://github.com/dequelabs/axe-core

Required

Yes

axe-core

4.4.3

MPL-2.0

https://github.com/dequelabs/axe-core

Required

Yes

axe-core

4.5.1

MPL-2.0

https://github.com/dequelabs/axe-core

Required

Yes

axe-core

4.7.2

MPL-2.0

https://github.com/dequelabs/axe-core

Required

Yes

axios

1.6.1

MIT

https://github.com/axios/axios

Required

Yes

axobject-query

2.2.0

Apache-2.0

https://github.com/A11yance/axobject-query

Required

Yes

babel-core

7.0.0-bridge.0

MIT

N/A

Required

Yes

babel-jest

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

babel-loader

9.1.2

MIT

https://github.com/babel/babel-loader

Required

Yes

babel-plugin-dynamic-import-node

2.3.3

MIT

https://github.com/airbnb/babel-plugin-dynamic-import-node

Required

Yes

babel-plugin-formatjs

10.5.2

MIT

https://github.com/formatjs/formatjs

Required

Yes

babel-plugin-istanbul

6.1.1

BSD-3-Clause

https://github.com/istanbuljs/babel-plugin-istanbul

Required

Yes

babel-plugin-jest-hoist

29.2.0

MIT

https://github.com/facebook/jest

Required

Yes

babel-plugin-lodash

3.3.4

MIT

https://github.com/lodash/babel-plugin-lodash

Required

Yes

babel-plugin-macros

3.1.0

MIT

https://github.com/kentcdodds/babel-plugin-macros

Required

Yes

babel-plugin-polyfill-corejs2

0.4.3

MIT

https://github.com/babel/babel-polyfills

Required

Yes

babel-plugin-polyfill-corejs3

0.8.1

MIT

https://github.com/babel/babel-polyfills

Required

Yes

babel-plugin-polyfill-regenerator

0.5.0

MIT

https://github.com/babel/babel-polyfills

Required

Yes

babel-preset-current-node-syntax

1.0.1

MIT

https://github.com/nicolo-ribaudo/babel-preset-current-node-syntax

Required

Yes

babel-preset-jest

29.2.0

MIT

https://github.com/facebook/jest

Required

Yes

bail

1.0.5

MIT

https://github.com/wooorm/bail

Required

Yes

balanced-match

1.0.2

MIT

https://github.com/juliangruber/balanced-match

Required

Yes

balanced-match

2.0.0

MIT

https://github.com/juliangruber/balanced-match

Required

Yes

base-64

1.0.0

MIT

https://github.com/mathiasbynens/base64

Required

Yes

base64-js

1.5.1

MIT

https://github.com/beatgammit/base64-js

Required

Yes

base

0.11.2

MIT

https://github.com/node-base/base

Required

Yes

basic-auth

2.0.1

MIT

https://github.com/jshttp/basic-auth

Required

Yes

bcrypt-pbkdf

1.0.2

BSD-3-Clause

https://github.com/joyent/node-bcrypt-pbkdf

Required

Yes

bcryptjs

2.4.3

MIT

https://github.com/dcodeIO/bcrypt.js

Required

Yes

bezier-easing

2.1.0

MIT

https://github.com/gre/bezier-easing

Required

Yes

big-integer

1.6.51

Unlicense

https://github.com/peterolson/BigInteger.js

Required

Yes

big.js

5.2.2

MIT

https://github.com/MikeMcl/big.js

Required

Yes

binary-extensions

2.2.0

MIT

https://github.com/sindresorhus/binary-extensions

Required

Yes

blob-util

2.0.2

Apache-2.0

https://github.com/nolanlawson/blob-util

Required

Yes

bluebird

3.7.1

MIT

https://github.com/petkaantonov/bluebird

Required

Yes

bluebird

3.7.2

MIT

https://github.com/petkaantonov/bluebird

Required

Yes

bn.js

4.12.0

MIT

https://github.com/indutny/bn.js

Required

Yes

bn.js

5.2.1

MIT

https://github.com/indutny/bn.js

Required

Yes

body-parser

1.20.1

MIT

https://github.com/expressjs/body-parser

Required

Yes

boolbase

1.0.0

ISC

https://github.com/fb55/boolbase

Required

Yes

boxen

7.0.0

MIT

https://github.com/sindresorhus/boxen

Required

Yes

brace-expansion

1.1.11

MIT

https://github.com/juliangruber/brace-expansion

Required

Yes

brace-expansion

2.0.1

MIT

https://github.com/juliangruber/brace-expansion

Required

Yes

brace

0.11.1

MIT

https://github.com/thlorenz/brace

Required

Yes

braces

2.3.2

MIT

https://github.com/micromatch/braces

Required

Yes

braces

3.0.2

MIT

https://github.com/micromatch/braces

Required

Yes

broadcast-channel

3.7.0

MIT

https://github.com/pubkey/broadcast-channel

Required

Yes

brorand

1.1.0

MIT

https://github.com/indutny/brorand

Required

Yes

browser-process-hrtime

1.0.0

BSD-2-Clause

https://github.com/kumavis/browser-process-hrtime

Required

Yes

browserify-aes

1.2.0

MIT

https://github.com/crypto-browserify/browserify-aes

Required

Yes

browserify-cipher

1.0.1

MIT

https://github.com/crypto-browserify/browserify-cipher

Required

Yes

browserify-des

1.0.2

MIT

https://github.com/crypto-browserify/browserify-des

Required

Yes

browserify-rsa

4.1.0

MIT

https://github.com/crypto-browserify/browserify-rsa

Required

Yes

browserify-sign

4.2.1

ISC

https://github.com/crypto-browserify/browserify-sign

Required

Yes

browserslist

4.21.4

MIT

https://github.com/browserslist/browserslist

Required

Yes

browserslist

4.21.7

MIT

https://github.com/browserslist/browserslist

Required

Yes

browserslist

4.22.2

MIT

https://github.com/browserslist/browserslist

Required

Yes

bser

2.1.1

Apache-2.0

https://github.com/facebook/watchman

Required

Yes

buffer-crc32

0.2.13

MIT

https://github.com/brianloveswords/buffer-crc32

Required

Yes

buffer-from

1.1.2

MIT

https://github.com/LinusU/buffer-from

Required

Yes

buffer-xor

1.0.3

MIT

https://github.com/crypto-browserify/buffer-xor

Required

Yes

buffer

5.7.1

MIT

https://github.com/feross/buffer

Required

Yes

buffer

6.0.3

MIT

https://github.com/feross/buffer

Required

Yes

builtins

5.0.1

MIT

https://github.com/juliangruber/builtins

Required

Yes

bytes

3.0.0

MIT

https://github.com/visionmedia/bytes.js

Required

Yes

bytes

3.1.2

MIT

https://github.com/visionmedia/bytes.js

Required

Yes

cacache

15.3.0

ISC

https://github.com/npm/cacache

Required

Yes

cacache

16.1.3

ISC

https://github.com/npm/cacache

Required

Yes

cacache

17.0.1

ISC

https://github.com/npm/cacache

Required

Yes

cache-base

1.0.1

MIT

https://github.com/jonschlinkert/cache-base

Required

Yes

cacheable-lookup

7.0.0

MIT

https://github.com/szmarczak/cacheable-lookup

Required

Yes

cacheable-request

10.2.7

MIT

https://github.com/jaredwray/cacheable-request

Required

Yes

cachedir

2.3.0

MIT

https://github.com/LinusU/node-cachedir

Required

Yes

call-bind

1.0.2

MIT

https://github.com/ljharb/call-bind

Required

Yes

callsites

3.1.0

MIT

https://github.com/sindresorhus/callsites

Required

Yes

camel-case

4.1.2

MIT

https://github.com/blakeembrey/change-case

Required

Yes

camelcase-keys

6.2.2

MIT

https://github.com/sindresorhus/camelcase-keys

Required

Yes

camelcase-keys

7.0.2

MIT

https://github.com/sindresorhus/camelcase-keys

Required

Yes

camelcase

5.3.1

MIT

https://github.com/sindresorhus/camelcase

Required

Yes

camelcase

6.3.0

MIT

https://github.com/sindresorhus/camelcase

Required

Yes

camelcase

7.0.0

MIT

https://github.com/sindresorhus/camelcase

Required

Yes

caniuse-api

3.0.0

MIT

https://github.com/nyalab/caniuse-api

Required

Yes

caniuse-lite

1.0.30001486

CC-BY-4.0

https://github.com/browserslist/caniuse-lite

Required

Yes

caniuse-lite

1.0.30001495

CC-BY-4.0

https://github.com/browserslist/caniuse-lite

Required

Yes

caniuse-lite

1.0.30001570

CC-BY-4.0

https://github.com/browserslist/caniuse-lite

Required

Yes

capital-case

1.0.4

MIT

https://github.com/blakeembrey/change-case

Required

Yes

caseless

0.12.0

Apache-2.0

https://github.com/mikeal/caseless

Required

Yes

ccount

1.1.0

MIT

https://github.com/wooorm/ccount

Required

Yes

chalk

2.4.2

MIT

https://github.com/chalk/chalk

Required

Yes

chalk

3.0.0

MIT

https://github.com/chalk/chalk

Required

Yes

chalk

4.1.2

MIT

https://github.com/chalk/chalk

Required

Yes

chalk

5.0.1

MIT

https://github.com/chalk/chalk

Required

Yes

chalk

5.2.0

MIT

https://github.com/chalk/chalk

Required

Yes

change-case

4.1.2

MIT

https://github.com/blakeembrey/change-case

Required

Yes

char-regex

1.0.2

MIT

https://github.com/Richienb/char-regex

Required

Yes

character-entities-html4

1.1.4

MIT

https://github.com/wooorm/character-entities-html4

Required

Yes

character-entities-legacy

1.1.4

MIT

https://github.com/wooorm/character-entities-legacy

Required

Yes

character-entities

1.2.4

MIT

https://github.com/wooorm/character-entities

Required

Yes

character-reference-invalid

1.1.4

MIT

https://github.com/wooorm/character-reference-invalid

Required

Yes

charenc

0.0.2

BSD-3-Clause

https://github.com/pvorb/node-charenc

Required

Yes

check-more-types

2.24.0

MIT

https://github.com/kensho/check-more-types

Required

Yes

cheerio-select

2.1.0

BSD-2-Clause

https://github.com/cheeriojs/cheerio-select

Required

Yes

cheerio

1.0.0-rc.12

MIT

https://github.com/cheeriojs/cheerio

Required

Yes

chokidar

3.5.3

MIT

https://github.com/paulmillr/chokidar

Required

Yes

chownr

2.0.0

ISC

https://github.com/isaacs/chownr

Required

Yes

chroma-js

2.4.2

(BSD-3-Clause AND Apache-2.0)

https://github.com/gka/chroma.js

Required

Yes

chrome-trace-event

1.0.3

MIT

https://github.com/samccone/chrome-trace-event

Required

Yes

ci-info

3.4.0

MIT

https://github.com/watson/ci-info

Required

Yes

cipher-base

1.0.4

MIT

https://github.com/crypto-browserify/cipher-base

Required

Yes

circular-dependency-plugin

5.2.2

ISC

https://github.com/aackerman/circular-dependency-plugin

Required

Yes

cjs-module-lexer

1.2.2

MIT

https://github.com/guybedford/cjs-module-lexer

Required

Yes

class-utils

0.3.6

MIT

https://github.com/jonschlinkert/class-utils

Required

Yes

classnames

2.3.2

MIT

https://github.com/JedWatson/classnames

Required

Yes

classnames

2.5.0

MIT

https://github.com/JedWatson/classnames

Required

Yes

clean-css

5.3.1

MIT

https://github.com/clean-css/clean-css

Required

Yes

clean-stack

2.2.0

MIT

https://github.com/sindresorhus/clean-stack

Required

Yes

cli-boxes

3.0.0

MIT

https://github.com/sindresorhus/cli-boxes

Required

Yes

cli-cursor

3.1.0

MIT

https://github.com/sindresorhus/cli-cursor

Required

Yes

cli-highlight

2.1.11

ISC

https://github.com/felixfbecker/cli-highlight

Required

Yes

cli-table3

0.6.3

MIT

https://github.com/cli-table/cli-table3

Required

Yes

cli-truncate

2.1.0

MIT

https://github.com/sindresorhus/cli-truncate

Required

Yes

cliui

7.0.4

ISC

https://github.com/yargs/cliui

Required

Yes

clone-deep

4.0.1

MIT

https://github.com/jonschlinkert/clone-deep

Required

Yes

co

4.6.0

MIT

https://github.com/tj/co

Required

Yes

collapse-white-space

1.0.6

MIT

https://github.com/wooorm/collapse-white-space

Required

Yes

collect-v8-coverage

1.0.1

MIT

https://github.com/SimenB/collect-v8-coverage

Required

Yes

collection-visit

1.0.0

MIT

https://github.com/jonschlinkert/collection-visit

Required

Yes

color-convert

1.9.3

MIT

https://github.com/Qix-/color-convert

Required

Yes

color-convert

2.0.1

MIT

https://github.com/Qix-/color-convert

Required

Yes

color-name

1.1.3

MIT

https://github.com/dfcreative/color-name

Required

Yes

color-name

1.1.4

MIT

https://github.com/colorjs/color-name

Required

Yes

color-support

1.1.3

ISC

https://github.com/isaacs/color-support

Required

Yes

colord

2.9.3

MIT

https://github.com/omgovich/colord

Required

Yes

colorette

2.0.19

MIT

https://github.com/jorgebucaran/colorette

Required

Yes

colorette

2.0.20

MIT

https://github.com/jorgebucaran/colorette

Required

Yes

combined-stream

1.0.8

MIT

https://github.com/felixge/node-combined-stream

Required

Yes

comma-separated-tokens

1.0.8

MIT

https://github.com/wooorm/comma-separated-tokens

Required

Yes

commander

10.0.1

MIT

https://github.com/tj/commander.js

Required

Yes

commander

2.20.3

MIT

https://github.com/tj/commander.js

Required

Yes

commander

4.1.1

MIT

https://github.com/tj/commander.js

Required

Yes

commander

6.2.1

MIT

https://github.com/tj/commander.js

Required

Yes

commander

7.2.0

MIT

https://github.com/tj/commander.js

Required

Yes

commander

8.3.0

MIT

https://github.com/tj/commander.js

Required

Yes

common-path-prefix

3.0.0

ISC

https://github.com/novemberborn/common-path-prefix

Required

Yes

common-tags

1.8.2

MIT

https://github.com/zspecza/common-tags

Required

Yes

commondir

1.0.1

MIT

https://github.com/substack/node-commondir

Required

Yes

component-emitter

1.3.0

MIT

https://github.com/component/emitter

Required

Yes

compressible

2.0.18

MIT

https://github.com/jshttp/compressible

Required

Yes

compression

1.7.4

MIT

https://github.com/expressjs/compression

Required

Yes

compute-scroll-into-view

3.0.3

MIT

https://github.com/scroll-into-view/compute-scroll-into-view

Required

Yes

concat-map

0.0.1

MIT

https://github.com/substack/node-concat-map

Required

Yes

condense-newlines

0.2.1

MIT

https://github.com/jonschlinkert/condense-newlines

Required

Yes

config-chain

1.1.13

MIT

https://github.com/dominictarr/config-chain

Required

Yes

configstore

6.0.0

BSD-2-Clause

https://github.com/yeoman/configstore

Required

Yes

connected-react-router

6.9.3

MIT

https://github.com/supasate/connected-react-router

Required

Yes

console-control-strings

1.1.0

ISC

https://github.com/iarna/console-control-strings

Required

Yes

constant-case

3.0.4

MIT

https://github.com/blakeembrey/change-case

Required

Yes

content-disposition

0.5.4

MIT

https://github.com/jshttp/content-disposition

Required

Yes

content-type

1.0.4

MIT

https://github.com/jshttp/content-type

Required

Yes

convert-source-map

1.8.0

MIT

https://github.com/thlorenz/convert-source-map

Required

Yes

convert-source-map

2.0.0

MIT

https://github.com/thlorenz/convert-source-map

Required

Yes

cookie-parser

1.4.6

MIT

https://github.com/expressjs/cookie-parser

Required

Yes

cookie-signature

1.0.6

MIT

https://github.com/visionmedia/node-cookie-signature

Required

Yes

cookie

0.4.1

MIT

https://github.com/jshttp/cookie

Required

Yes

cookie

0.5.0

MIT

https://github.com/jshttp/cookie

Required

Yes

copy-descriptor

0.1.1

MIT

https://github.com/jonschlinkert/copy-descriptor

Required

Yes

copy-to-clipboard

3.3.2

MIT

https://github.com/sudodoki/copy-to-clipboard

Required

Yes

copy-webpack-plugin

11.0.0

MIT

https://github.com/webpack-contrib/copy-webpack-plugin

Required

Yes

core-js-compat

3.30.2

MIT

https://github.com/zloirock/core-js

Required

Yes

core-js-pure

3.25.3

MIT

https://github.com/zloirock/core-js

Required

Yes

core-js-pure

3.26.0

MIT

https://github.com/zloirock/core-js

Required

Yes

core-js

3.25.0

MIT

https://github.com/zloirock/core-js

Required

Yes

core-js

3.30.2

MIT

https://github.com/zloirock/core-js

Required

Yes

core-util-is

1.0.2

MIT

https://github.com/isaacs/core-util-is

Required

Yes

core-util-is

1.0.3

MIT

https://github.com/isaacs/core-util-is

Required

Yes

cosmiconfig

7.0.1

MIT

https://github.com/davidtheclark/cosmiconfig

Required

Yes

cosmiconfig

8.2.0

MIT

https://github.com/cosmiconfig/cosmiconfig

Required

Yes

country-code-to-flag-emoji

1.3.1

MIT

https://github.com/wojtekmaj/country-code-to-flag-emoji

Required

Yes

create-ecdh

4.0.4

MIT

https://github.com/crypto-browserify/createECDH

Required

Yes

create-hash

1.2.0

MIT

https://github.com/crypto-browserify/createHash

Required

Yes

create-hmac

1.1.7

MIT

https://github.com/crypto-browserify/createHmac

Required

Yes

create-react-class

15.7.0

MIT

https://github.com/facebook/react

Required

Yes

create-require

1.1.1

MIT

https://github.com/nuxt-contrib/create-require

Required

Yes

cross-spawn

7.0.3

MIT

https://github.com/moxystudio/node-cross-spawn

Required

Yes

crypt

0.0.2

BSD-3-Clause

https://github.com/pvorb/node-crypt

Required

Yes

crypto-browserify

3.12.0

MIT

https://github.com/crypto-browserify/crypto-browserify

Required

Yes

crypto-random-string

4.0.0

MIT

https://github.com/sindresorhus/crypto-random-string

Required

Yes

css-box-model

1.2.1

MIT

https://github.com/alexreardon/css-box-model

Required

Yes

css-declaration-sorter

6.3.1

ISC

https://github.com/Siilwyn/css-declaration-sorter

Required

Yes

css-functions-list

3.1.0

MIT

https://github.com/niksy/css-functions-list

Required

Yes

css-loader

6.8.1

MIT

https://github.com/webpack-contrib/css-loader

Required

Yes

css-mediaquery

0.1.2

BSD*

https://github.com/ericf/css-mediaquery

Required

Yes

css-select

4.3.0

BSD-2-Clause

https://github.com/fb55/css-select

Required

Yes

css-select

5.1.0

BSD-2-Clause

https://github.com/fb55/css-select

Required

Yes

css-tree

2.2.1

MIT

https://github.com/csstree/csstree

Required

Yes

css-tree

2.3.1

MIT

https://github.com/csstree/csstree

Required

Yes

css-what

6.1.0

BSD-2-Clause

https://github.com/fb55/css-what

Required

Yes

css.escape

1.5.1

MIT

https://github.com/mathiasbynens/CSS.escape

Required

Yes

cssesc

3.0.0

MIT

https://github.com/mathiasbynens/cssesc

Required

Yes

cssfontparser

1.2.1

MIT

https://github.com/tmpvar/cssfontparser

Required

Yes

cssnano-preset-default

6.0.1

MIT

https://github.com/cssnano/cssnano

Required

Yes

cssnano-utils

4.0.0

MIT

https://github.com/cssnano/cssnano

Required

Yes

cssnano

6.0.1

MIT

https://github.com/cssnano/cssnano

Required

Yes

csso

5.0.5

MIT

https://github.com/css/csso

Required

Yes

cssom

0.3.8

MIT

https://github.com/NV/CSSOM

Required

Yes

cssom

0.5.0

MIT

https://github.com/NV/CSSOM

Required

Yes

cssstyle

2.3.0

MIT

https://github.com/jsdom/cssstyle

Required

Yes

csstype

3.1.1

MIT

https://github.com/frenic/csstype

Required

Yes

cypress-otp

1.0.3

MIT

https://github.com/NoriSte/cypress-otp

Required

Yes

cypress-recurse

1.35.2

MIT

https://github.com/bahmutov/cypress-recurse

Required

Yes

cypress

13.6.0

MIT

https://github.com/cypress-io/cypress

Required

Yes

d3-array

1.2.4

BSD-3-Clause

https://github.com/d3/d3-array

Required

Yes

d3-array

2.12.1

BSD-3-Clause

https://github.com/d3/d3-array

Required

Yes

d3-cloud

1.2.5

BSD-3-Clause

https://github.com/jasondavies/d3-cloud

Required

Yes

d3-collection

1.0.7

BSD-3-Clause

https://github.com/d3/d3-collection

Required

Yes

d3-color

2.0.0

BSD-3-Clause

https://github.com/d3/d3-color

Required

Yes

d3-color

3.1.0

ISC

https://github.com/d3/d3-color

Required

Yes

d3-dispatch

1.0.6

BSD-3-Clause

https://github.com/d3/d3-dispatch

Required

Yes

d3-format

2.0.0

BSD-3-Clause

https://github.com/d3/d3-format

Required

Yes

d3-hexbin

0.2.2

BSD-3-Clause

https://github.com/d3/d3-hexbin

Required

Yes

d3-interpolate

2.0.1

BSD-3-Clause

https://github.com/d3/d3-interpolate

Required

Yes

d3-interpolate

3.0.1

ISC

https://github.com/d3/d3-interpolate

Required

Yes

d3-path

2.0.0

BSD-3-Clause

https://github.com/d3/d3-path

Required

Yes

d3-scale

3.3.0

BSD-3-Clause

https://github.com/d3/d3-scale

Required

Yes

d3-shape

2.1.0

BSD-3-Clause

https://github.com/d3/d3-shape

Required

Yes

d3-time-format

3.0.0

BSD-3-Clause

https://github.com/d3/d3-time-format

Required

Yes

d3-time

2.1.1

BSD-3-Clause

https://github.com/d3/d3-time

Required

Yes

damerau-levenshtein

1.0.8

BSD-2-Clause

https://github.com/tad-lispy/node-damerau-levenshtein

Required

Yes

dashdash

1.14.1

MIT

https://github.com/trentm/node-dashdash

Required

Yes

data-urls

3.0.2

MIT

https://github.com/jsdom/data-urls

Required

Yes

dateformat

4.6.3

MIT

https://github.com/felixge/node-dateformat

Required

Yes

dayjs

1.11.5

MIT

https://github.com/iamkun/dayjs

Required

Yes

debug

2.6.9

MIT

https://github.com/visionmedia/debug

Required

Yes

debug

3.2.7

MIT

https://github.com/visionmedia/debug

Required

Yes

debug

4.3.4

MIT

https://github.com/debug-js/debug

Required

Yes

debuglog

1.0.1

MIT

https://github.com/sam-github/node-debuglog

Required

Yes

decamelize-keys

1.1.0

MIT

https://github.com/dsblv/decamelize-keys

Required

Yes

decamelize

1.2.0

MIT

https://github.com/sindresorhus/decamelize

Required

Yes

decamelize

5.0.1

MIT

https://github.com/sindresorhus/decamelize

Required

Yes

decimal.js

10.4.1

MIT

https://github.com/MikeMcl/decimal.js

Required

Yes

decode-uri-component

0.2.2

MIT

https://github.com/SamVerschueren/decode-uri-component

Required

Yes

decompress-response

6.0.0

MIT

https://github.com/sindresorhus/decompress-response

Required

Yes

dedent

0.7.0

MIT

https://github.com/dmnd/dedent

Required

Yes

deep-diff

0.3.8

MIT

https://github.com/flitbit/diff

Required

Yes

deep-diff

1.0.2

MIT

https://github.com/flitbit/diff

Required

Yes

deep-equal

2.2.0

MIT

https://github.com/inspect-js/node-deep-equal

Required

Yes

deep-extend

0.6.0

MIT

https://github.com/unclechu/node-deep-extend

Required

Yes

deep-is

0.1.4

MIT

https://github.com/thlorenz/deep-is

Required

Yes

deepmerge

2.2.1

MIT

https://github.com/KyleAMathews/deepmerge

Required

Yes

deepmerge

4.2.2

MIT

https://github.com/TehShrike/deepmerge

Required

Yes

defer-to-connect

2.0.1

MIT

https://github.com/szmarczak/defer-to-connect

Required

Yes

define-properties

1.1.4

MIT

https://github.com/ljharb/define-properties

Required

Yes

define-property

0.2.5

MIT

https://github.com/jonschlinkert/define-property

Required

Yes

define-property

1.0.0

MIT

https://github.com/jonschlinkert/define-property

Required

Yes

define-property

2.0.2

MIT

https://github.com/jonschlinkert/define-property

Required

Yes

delayed-stream

1.0.0

MIT

https://github.com/felixge/node-delayed-stream

Required

Yes

delegates

1.0.0

MIT

https://github.com/visionmedia/node-delegates

Required

Yes

depd

1.1.2

MIT

https://github.com/dougwilson/nodejs-depd

Required

Yes

depd

2.0.0

MIT

https://github.com/dougwilson/nodejs-depd

Required

Yes

des.js

1.0.1

MIT

https://github.com/indutny/des.js

Required

Yes

destroy

1.2.0

MIT

https://github.com/stream-utils/destroy

Required

Yes

detect-newline

3.1.0

MIT

https://github.com/sindresorhus/detect-newline

Required

Yes

detect-node-es

1.1.0

MIT

https://github.com/thekashey/detect-node

Required

Yes

detect-node

2.1.0

MIT

https://github.com/iliakan/detect-node

Required

Yes

dezalgo

1.0.4

ISC

https://github.com/npm/dezalgo

Required

Yes

diacritics

1.3.0

MIT

https://github.com/andrewrk/node-diacritics

Required

Yes

diff-match-patch

1.0.5

Apache-2.0

https://github.com/JackuB/diff-match-patch

Required

Yes

diff-sequences

29.0.0

MIT

https://github.com/facebook/jest

Required

Yes

diff-sequences

29.2.0

MIT

https://github.com/facebook/jest

Required

Yes

diff-sequences

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

diff

4.0.2

BSD-3-Clause

https://github.com/kpdecker/jsdiff

Required

Yes

diff

5.1.0

BSD-3-Clause

https://github.com/kpdecker/jsdiff

Required

Yes

diffie-hellman

5.0.3

MIT

https://github.com/crypto-browserify/diffie-hellman

Required

Yes

dir-glob

3.0.1

MIT

https://github.com/kevva/dir-glob

Required

Yes

discontinuous-range

1.0.0

MIT

https://github.com/dtudury/discontinuous-range

Required

Yes

doctrine

2.1.0

Apache-2.0

https://github.com/eslint/doctrine

Required

Yes

doctrine

3.0.0

Apache-2.0

https://github.com/eslint/doctrine

Required

Yes

dom-accessibility-api

0.5.16

MIT

https://github.com/eps1lon/dom-accessibility-api

Required

Yes

dom-converter

0.2.0

MIT

https://github.com/AriaMinaei/dom-converter

Required

Yes

dom-serializer

1.4.1

MIT

https://github.com/cheeriojs/dom-renderer

Required

Yes

dom-serializer

2.0.0

MIT

https://github.com/cheeriojs/dom-serializer

Required

Yes

domelementtype

2.3.0

BSD-2-Clause

https://github.com/fb55/domelementtype

Required

Yes

domexception

4.0.0

MIT

https://github.com/jsdom/domexception

Required

Yes

domhandler

4.3.1

BSD-2-Clause

https://github.com/fb55/domhandler

Required

Yes

domhandler

5.0.3

BSD-2-Clause

https://github.com/fb55/domhandler

Required

Yes

domutils

2.8.0

BSD-2-Clause

https://github.com/fb55/domutils

Required

Yes

domutils

3.0.1

BSD-2-Clause

https://github.com/fb55/domutils

Required

Yes

dot-case

3.0.4

MIT

https://github.com/blakeembrey/change-case

Required

Yes

dot-prop

6.0.1

MIT

https://github.com/sindresorhus/dot-prop

Required

Yes

downloadjs

1.4.7

MIT

https://github.com/rndme/download

Required

Yes

eastasianwidth

0.2.0

MIT

https://github.com/komagata/eastasianwidth

Required

Yes

ecc-jsbn

0.1.2

MIT

https://github.com/quartzjer/ecc-jsbn

Required

Yes

editorconfig

0.15.3

MIT

https://github.com/editorconfig/editorconfig-core-js

Required

Yes

ee-first

1.1.1

MIT

https://github.com/jonathanong/ee-first

Required

Yes

ejs

3.1.9

Apache-2.0

https://github.com/mde/ejs

Required

Yes

electron-to-chromium

1.4.265

ISC

https://github.com/kilian/electron-to-chromium

Required

Yes

electron-to-chromium

1.4.425

ISC

https://github.com/kilian/electron-to-chromium

Required

Yes

electron-to-chromium

1.4.611

ISC

https://github.com/kilian/electron-to-chromium

Required

Yes

elliptic

6.5.4

MIT

https://github.com/indutny/elliptic

Required

Yes

emittery

0.13.1

MIT

https://github.com/sindresorhus/emittery

Required

Yes

emoji-regex

8.0.0

MIT

https://github.com/mathiasbynens/emoji-regex

Required

Yes

emoji-regex

9.2.2

MIT

https://github.com/mathiasbynens/emoji-regex

Required

Yes

emojis-list

3.0.0

MIT

https://github.com/kikobeats/emojis-list

Required

Yes

emoticon

3.2.0

MIT

https://github.com/wooorm/emoticon

Required

Yes

encodeurl

1.0.2

MIT

https://github.com/pillarjs/encodeurl

Required

Yes

encoding

0.1.13

MIT

https://github.com/andris9/encoding

Required

Yes

end-of-stream

1.4.4

MIT

https://github.com/mafintosh/end-of-stream

Required

Yes

endent

2.1.0

MIT

https://github.com/ZhouHansen/endent

Required

Yes

enhanced-resolve

5.10.0

MIT

https://github.com/webpack/enhanced-resolve

Required

Yes

enhanced-resolve

5.14.1

MIT

https://github.com/webpack/enhanced-resolve

Required

Yes

enquirer

2.3.6

MIT

https://github.com/enquirer/enquirer

Required

Yes

entities

2.2.0

BSD-2-Clause

https://github.com/fb55/entities

Required

Yes

entities

3.0.1

BSD-2-Clause

https://github.com/fb55/entities

Required

Yes

entities

4.4.0

BSD-2-Clause

https://github.com/fb55/entities

Required

Yes

env-paths

2.2.1

MIT

https://github.com/sindresorhus/env-paths

Required

Yes

envinfo

7.8.1

MIT

https://github.com/tabrindle/envinfo

Required

Yes

enzyme-shallow-equal

1.0.4

MIT

https://github.com/enzymejs/enzyme

Required

Yes

enzyme-to-json

3.6.2

MIT

https://github.com/adriantoine/enzyme-to-json

Required

Yes

enzyme-wait

1.0.9

MIT

https://github.com/etiennedi/enzyme-wait

Required

Yes

enzyme

3.11.0

MIT

https://github.com/airbnb/enzyme

Required

Yes

err-code

2.0.3

MIT

https://github.com/IndigoUnited/js-err-code

Required

Yes

errno

0.1.8

MIT

https://github.com/rvagg/node-errno

Required

Yes

error-ex

1.3.2

MIT

https://github.com/qix-/node-error-ex

Required

Yes

error-stack-parser

1.3.6

Unlicense

https://github.com/stacktracejs/error-stack-parser

Required

Yes

error-stack-parser

2.1.4

MIT

https://github.com/stacktracejs/error-stack-parser

Required

Yes

es-abstract

1.20.3

MIT

https://github.com/ljharb/es-abstract

Required

Yes

es-abstract

1.20.4

MIT

https://github.com/ljharb/es-abstract

Required

Yes

es-array-method-boxes-properly

1.0.0

MIT

https://github.com/ljharb/es-array-method-boxes-properly

Required

Yes

es-get-iterator

1.1.3

MIT

https://github.com/ljharb/es-get-iterator

Required

Yes

es-module-lexer

0.9.3

MIT

https://github.com/guybedford/es-module-lexer

Required

Yes

es-module-lexer

1.2.1

MIT

https://github.com/guybedford/es-module-lexer

Required

Yes

es-shim-unscopables

1.0.0

MIT

https://github.com/ljharb/es-shim-unscopables

Required

Yes

es-to-primitive

1.2.1

MIT

https://github.com/ljharb/es-to-primitive

Required

Yes

escalade

3.1.1

MIT

https://github.com/lukeed/escalade

Required

Yes

escape-goat

4.0.0

MIT

https://github.com/sindresorhus/escape-goat

Required

Yes

escape-html

1.0.3

MIT

https://github.com/component/escape-html

Required

Yes

escape-string-regexp

1.0.5

MIT

https://github.com/sindresorhus/escape-string-regexp

Required

Yes

escape-string-regexp

2.0.0

MIT

https://github.com/sindresorhus/escape-string-regexp

Required

Yes

escape-string-regexp

4.0.0

MIT

https://github.com/sindresorhus/escape-string-regexp

Required

Yes

escodegen

2.0.0

BSD-2-Clause

https://github.com/estools/escodegen

Required

Yes

eslint-config-prettier

8.5.0

MIT

https://github.com/prettier/eslint-config-prettier

Required

Yes

eslint-config-prettier

8.8.0

MIT

https://github.com/prettier/eslint-config-prettier

Required

Yes

eslint-import-resolver-node

0.3.7

MIT

https://github.com/import-js/eslint-plugin-import

Required

Yes

eslint-import-resolver-typescript

3.6.1

ISC

https://github.com/import-js/eslint-import-resolver-typescript

Required

Yes

eslint-module-utils

2.7.4

MIT

https://github.com/import-js/eslint-plugin-import

Required

Yes

eslint-module-utils

2.8.0

MIT

https://github.com/import-js/eslint-plugin-import

Required

Yes

eslint-plugin-babel

5.3.1

MIT

https://github.com/babel/eslint-plugin-babel

Required

Yes

eslint-plugin-cypress

2.13.3

MIT

https://github.com/cypress-io/eslint-plugin-cypress

Required

Yes

eslint-plugin-es

3.0.1

MIT

https://github.com/mysticatea/eslint-plugin-es

Required

Yes

eslint-plugin-eslint-comments

3.2.0

MIT

https://github.com/mysticatea/eslint-plugin-eslint-comments

Required

Yes

eslint-plugin-import

2.27.5

MIT

https://github.com/import-js/eslint-plugin-import

Required

Yes

eslint-plugin-jest-dom

5.0.1

MIT

https://github.com/testing-library/eslint-plugin-jest-dom

Required

Yes

eslint-plugin-jest-formatting

3.1.0

MIT

https://github.com/dangreenisrael/eslint-plugin-jest-formatting

Required

Yes

eslint-plugin-jest

25.7.0

MIT

https://github.com/jest-community/eslint-plugin-jest

Required

Yes

eslint-plugin-jest

27.2.1

MIT

https://github.com/jest-community/eslint-plugin-jest

Required

Yes

eslint-plugin-jsx-a11y

6.6.1

MIT

https://github.com/jsx-eslint/eslint-plugin-jsx-a11y

Required

Yes

eslint-plugin-lodash

7.4.0

MIT

https://github.com/wix/eslint-plugin-lodash

Required

Yes

eslint-plugin-mocha

10.1.0

MIT

https://github.com/lo1tuma/eslint-plugin-mocha

Required

Yes

eslint-plugin-node

11.1.0

MIT

https://github.com/mysticatea/eslint-plugin-node

Required

Yes

eslint-plugin-notice

0.9.10

MIT

https://github.com/nickdeis/eslint-plugin-notice

Required

Yes

eslint-plugin-prettier

4.2.1

MIT

https://github.com/prettier/eslint-plugin-prettier

Required

Yes

eslint-plugin-promise

6.0.1

ISC

https://github.com/xjamundx/eslint-plugin-promise

Required

Yes

eslint-plugin-promise

6.1.1

ISC

https://github.com/eslint-community/eslint-plugin-promise

Required

Yes

eslint-plugin-react-hooks

4.6.0

MIT

https://github.com/facebook/react

Required

Yes

eslint-plugin-react

7.31.8

MIT

https://github.com/jsx-eslint/eslint-plugin-react

Required

Yes

eslint-plugin-react

7.32.2

MIT

https://github.com/jsx-eslint/eslint-plugin-react

Required

Yes

eslint-plugin-sort-class-members

1.15.2

MIT

https://github.com/bryanrsmith/eslint-plugin-sort-class-members

Required

Yes

eslint-plugin-test-filenames

0.0.1

MIT

https://github.com/spalger/eslint-plugin-test-filenames

Required

Yes

eslint-plugin-testing-library

5.11.0

MIT

https://github.com/testing-library/eslint-plugin-testing-library

Required

Yes

eslint-rule-composer

0.3.0

MIT

https://github.com/not-an-aardvark/eslint-rule-composer

Required

Yes

eslint-scope

5.1.1

BSD-2-Clause

https://github.com/eslint/eslint-scope

Required

Yes

eslint-scope

7.2.0

BSD-2-Clause

https://github.com/eslint/eslint-scope

Required

Yes

eslint-utils

2.1.0

MIT

https://github.com/mysticatea/eslint-utils

Required

Yes

eslint-utils

3.0.0

MIT

https://github.com/mysticatea/eslint-utils

Required

Yes

eslint-visitor-keys

1.3.0

Apache-2.0

https://github.com/eslint/eslint-visitor-keys

Required

Yes

eslint-visitor-keys

2.1.0

Apache-2.0

https://github.com/eslint/eslint-visitor-keys

Required

Yes

eslint-visitor-keys

3.3.0

Apache-2.0

https://github.com/eslint/eslint-visitor-keys

Required

Yes

eslint-visitor-keys

3.4.1

Apache-2.0

https://github.com/eslint/eslint-visitor-keys

Required

Yes

eslint

8.42.0

MIT

https://github.com/eslint/eslint

Required

Yes

espree

9.5.2

BSD-2-Clause

https://github.com/eslint/espree

Required

Yes

esprima

4.0.1

BSD-2-Clause

https://github.com/jquery/esprima

Required

Yes

esquery

1.5.0

BSD-3-Clause

https://github.com/estools/esquery

Required

Yes

esrecurse

4.3.0

BSD-2-Clause

https://github.com/estools/esrecurse

Required

Yes

estraverse

4.3.0

BSD-2-Clause

https://github.com/estools/estraverse

Required

Yes

estraverse

5.3.0

BSD-2-Clause

https://github.com/estools/estraverse

Required

Yes

esutils

2.0.3

BSD-2-Clause

https://github.com/estools/esutils

Required

Yes

etag

1.8.1

MIT

https://github.com/jshttp/etag

Required

Yes

event-target-shim

5.0.1

MIT

https://github.com/mysticatea/event-target-shim

Required

Yes

eventemitter2

6.4.7

MIT

https://github.com/hij1nx/EventEmitter2

Required

Yes

eventemitter3

4.0.7

MIT

https://github.com/primus/eventemitter3

Required

Yes

events

3.3.0

MIT

https://github.com/Gozala/events

Required

Yes

evp_bytestokey

1.0.3

MIT

https://github.com/crypto-browserify/EVP_BytesToKey

Required

Yes

execa

4.1.0

MIT

https://github.com/sindresorhus/execa

Required

Yes

execa

5.1.1

MIT

https://github.com/sindresorhus/execa

Required

Yes

executable

4.1.1

MIT

https://github.com/kevva/executable

Required

Yes

exit

0.1.2

MIT

https://github.com/cowboy/node-exit

Required

Yes

expand-brackets

2.1.4

MIT

https://github.com/jonschlinkert/expand-brackets

Required

Yes

expect

29.0.3

MIT

https://github.com/facebook/jest

Required

Yes

expect

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

express

4.18.2

MIT

https://github.com/expressjs/express

Required

Yes

extend-shallow

2.0.1

MIT

https://github.com/jonschlinkert/extend-shallow

Required

Yes

extend-shallow

3.0.2

MIT

https://github.com/jonschlinkert/extend-shallow

Required

Yes

extend

3.0.2

MIT

https://github.com/justmoon/node-extend

Required

Yes

extglob

2.0.4

MIT

https://github.com/micromatch/extglob

Required

Yes

extract-zip

2.0.1

BSD-2-Clause

https://github.com/maxogden/extract-zip

Required

Yes

extsprintf

1.3.0

MIT

https://github.com/davepacheco/node-extsprintf

Required

Yes

extsprintf

1.4.1

MIT

https://github.com/davepacheco/node-extsprintf

Required

Yes

fast-copy

3.0.1

MIT

https://github.com/planttheidea/fast-copy

Required

Yes

fast-deep-equal

2.0.1

MIT

https://github.com/epoberezkin/fast-deep-equal

Required

Yes

fast-deep-equal

3.1.3

MIT

https://github.com/epoberezkin/fast-deep-equal

Required

Yes

fast-diff

1.2.0

Apache-2.0

https://github.com/jhchen/fast-diff

Required

Yes

fast-glob

3.2.12

MIT

https://github.com/mrmlnc/fast-glob

Required

Yes

fast-glob

3.3.0

MIT

https://github.com/mrmlnc/fast-glob

Required

Yes

fast-glob

3.3.1

MIT

https://github.com/mrmlnc/fast-glob

Required

Yes

fast-json-parse

1.0.3

MIT

https://github.com/mcollina/fast-json-parse

Required

Yes

fast-json-stable-stringify

2.1.0

MIT

https://github.com/epoberezkin/fast-json-stable-stringify

Required

Yes

fast-levenshtein

2.0.6

MIT

https://github.com/hiddentao/fast-levenshtein

Required

Yes

fast-memoize

2.5.2

MIT

https://github.com/caiogondim/fast-memoize

Required

Yes

fast-redact

3.3.0

MIT

https://github.com/davidmarkclements/fast-redact

Required

Yes

fast-safe-stringify

2.1.1

MIT

https://github.com/davidmarkclements/fast-safe-stringify

Required

Yes

fastest-levenshtein

1.0.16

MIT

https://github.com/ka-weihe/fastest-levenshtein

Required

Yes

fastq

1.13.0

ISC

https://github.com/mcollina/fastq

Required

Yes

fb-watchman

2.0.2

Apache-2.0

https://github.com/facebook/watchman

Required

Yes

fd-slicer

1.1.0

MIT

https://github.com/andrewrk/node-fd-slicer

Required

Yes

fetch-mock

9.11.0

MIT

https://github.com/wheresrhys/fetch-mock

Required

Yes

figures

3.2.0

MIT

https://github.com/sindresorhus/figures

Required

Yes

file-entry-cache

6.0.1

MIT

https://github.com/royriojas/file-entry-cache

Required

Yes

file-loader

6.2.0

MIT

https://github.com/webpack-contrib/file-loader

Required

Yes

file-selector

0.4.0

MIT

https://github.com/react-dropzone/file-selector

Required

Yes

filelist

1.0.4

Apache-2.0

https://github.com/mde/filelist

Required

Yes

fill-range

4.0.0

MIT

https://github.com/jonschlinkert/fill-range

Required

Yes

fill-range

7.0.1

MIT

https://github.com/jonschlinkert/fill-range

Required

Yes

filter-obj

1.1.0

MIT

https://github.com/sindresorhus/filter-obj

Required

Yes

finalhandler

1.2.0

MIT

https://github.com/pillarjs/finalhandler

Required

Yes

find-cache-dir

2.1.0

MIT

https://github.com/avajs/find-cache-dir

Required

Yes

find-cache-dir

3.3.2

MIT

https://github.com/avajs/find-cache-dir

Required

Yes

find-root

1.1.0

MIT

https://github.com/js-n/find-root

Required

Yes

find-up

3.0.0

MIT

https://github.com/sindresorhus/find-up

Required

Yes

find-up

4.1.0

MIT

https://github.com/sindresorhus/find-up

Required

Yes

find-up

5.0.0

MIT

https://github.com/sindresorhus/find-up

Required

Yes

flat-cache

3.0.4

MIT

https://github.com/royriojas/flat-cache

Required

Yes

flatted

3.2.7

ISC

https://github.com/WebReflection/flatted

Required

Yes

flow-parser

0.187.1

MIT

https://github.com/facebook/flow

Required

Yes

focus-lock

0.11.6

MIT

https://github.com/theKashey/focus-lock

Required

Yes

follow-redirects

1.15.4

MIT

https://github.com/follow-redirects/follow-redirects

Required

Yes

for-each

0.3.3

MIT

https://github.com/Raynos/for-each

Required

Yes

for-in

1.0.2

MIT

https://github.com/jonschlinkert/for-in

Required

Yes

foreground-child

3.1.1

ISC

https://github.com/tapjs/foreground-child

Required

Yes

forever-agent

0.6.1

Apache-2.0

https://github.com/mikeal/forever-agent

Required

Yes

form-data-encoder

2.1.2

MIT

https://github.com/octet-stream/form-data-encoder

Required

Yes

form-data

2.3.3

MIT

https://github.com/form-data/form-data

Required

Yes

form-data

4.0.0

MIT

https://github.com/form-data/form-data

Required

Yes

formik

2.4.1

Apache-2.0

https://github.com/formium/formik

Required

Yes

forwarded

0.2.0

MIT

https://github.com/jshttp/forwarded

Required

Yes

fp-and-or

0.1.3

ISC

N/A

Required

Yes

fraction.js

4.2.0

MIT

https://github.com/infusion/Fraction.js

Required

Yes

fragment-cache

0.2.1

MIT

https://github.com/jonschlinkert/fragment-cache

Required

Yes

fresh

0.5.2

MIT

https://github.com/jshttp/fresh

Required

Yes

fs-extra

11.1.1

MIT

https://github.com/jprichardson/node-fs-extra

Required

Yes

fs-extra

9.1.0

MIT

https://github.com/jprichardson/node-fs-extra

Required

Yes

fs-minipass

2.1.0

ISC

https://github.com/npm/fs-minipass

Required

Yes

fs-minipass

3.0.2

ISC

https://github.com/npm/fs-minipass

Required

Yes

fs-monkey

1.0.3

Unlicense

https://github.com/streamich/fs-monkey

Required

Yes

fs-readdir-recursive

1.1.0

MIT

https://github.com/fs-utils/fs-readdir-recursive

Required

Yes

fs.realpath

1.0.0

ISC

https://github.com/isaacs/fs.realpath

Required

Yes

fsevents

2.3.2

MIT

https://github.com/fsevents/fsevents

Required

Yes

function-bind

1.1.1

MIT

https://github.com/Raynos/function-bind

Required

Yes

function.prototype.name

1.1.5

MIT

https://github.com/es-shims/Function.prototype.name

Required

Yes

functions-have-names

1.2.3

MIT

https://github.com/inspect-js/functions-have-names

Required

Yes

gauge

4.0.4

ISC

https://github.com/npm/gauge

Required

Yes

gaze

1.1.3

MIT

https://github.com/shama/gaze

Required

Yes

gensync

1.0.0-beta.2

MIT

https://github.com/loganfsmyth/gensync

Required

Yes

get-caller-file

2.0.5

ISC

https://github.com/stefanpenner/get-caller-file

Required

Yes

get-intrinsic

1.1.3

MIT

https://github.com/ljharb/get-intrinsic

Required

Yes

get-intrinsic

1.2.0

MIT

https://github.com/ljharb/get-intrinsic

Required

Yes

get-nonce

1.0.1

MIT

https://github.com/theKashey/get-nonce

Required

Yes

get-package-type

0.1.0

MIT

https://github.com/cfware/get-package-type

Required

Yes

get-stdin

4.0.1

MIT

https://github.com/sindresorhus/get-stdin

Required

Yes

get-stdin

8.0.0

MIT

https://github.com/sindresorhus/get-stdin

Required

Yes

get-stream

5.2.0

MIT

https://github.com/sindresorhus/get-stream

Required

Yes

get-stream

6.0.1

MIT

https://github.com/sindresorhus/get-stream

Required

Yes

get-symbol-description

1.0.0

MIT

https://github.com/inspect-js/get-symbol-description

Required

Yes

get-tsconfig

4.6.0

MIT

https://github.com/privatenumber/get-tsconfig

Required

Yes

get-value

2.0.6

MIT

https://github.com/jonschlinkert/get-value

Required

Yes

getos

3.2.1

MIT

https://github.com/retrohacker/getos

Required

Yes

getpass

0.1.7

MIT

https://github.com/arekinath/node-getpass

Required

Yes

glob-parent

5.1.2

ISC

https://github.com/gulpjs/glob-parent

Required

Yes

glob-parent

6.0.2

ISC

https://github.com/gulpjs/glob-parent

Required

Yes

glob-to-regexp

0.4.1

BSD-2-Clause

https://github.com/fitzgen/glob-to-regexp

Required

Yes

glob

10.2.7

ISC

https://github.com/isaacs/node-glob

Required

Yes

glob

7.1.7

ISC

https://github.com/isaacs/node-glob

Required

Yes

glob

7.2.3

ISC

https://github.com/isaacs/node-glob

Required

Yes

glob

8.0.3

ISC

https://github.com/isaacs/node-glob

Required

Yes

global-dirs

3.0.0

MIT

https://github.com/sindresorhus/global-dirs

Required

Yes

global-modules

2.0.0

MIT

https://github.com/jonschlinkert/global-modules

Required

Yes

global-prefix

3.0.0

MIT

https://github.com/jonschlinkert/global-prefix

Required

Yes

globals

11.12.0

MIT

https://github.com/sindresorhus/globals

Required

Yes

globals

13.20.0

MIT

https://github.com/sindresorhus/globals

Required

Yes

globalyzer

0.1.0

MIT

https://github.com/terkelg/globalyzer

Required

Yes

globby

11.1.0

MIT

https://github.com/sindresorhus/globby

Required

Yes

globby

13.1.4

MIT

https://github.com/sindresorhus/globby

Required

Yes

globjoin

0.1.4

MIT

https://github.com/amobiz/globjoin

Required

Yes

globrex

0.1.2

MIT

https://github.com/terkelg/globrex

Required

Yes

globule

1.3.4

MIT

https://github.com/cowboy/node-globule

Required

Yes

gopd

1.0.1

MIT

https://github.com/ljharb/gopd

Required

Yes

got

12.5.1

MIT

https://github.com/sindresorhus/got

Required

Yes

graceful-fs

4.2.10

ISC

https://github.com/isaacs/node-graceful-fs

Required

Yes

graphemer

1.4.0

MIT

https://github.com/flmnt/graphemer

Required

Yes

hard-rejection

2.1.0

MIT

https://github.com/sindresorhus/hard-rejection

Required

Yes

has-bigints

1.0.2

MIT

https://github.com/ljharb/has-bigints

Required

Yes

has-flag

3.0.0

MIT

https://github.com/sindresorhus/has-flag

Required

Yes

has-flag

4.0.0

MIT

https://github.com/sindresorhus/has-flag

Required

Yes

has-property-descriptors

1.0.0

MIT

https://github.com/inspect-js/has-property-descriptors

Required

Yes

has-symbols

1.0.3

MIT

https://github.com/inspect-js/has-symbols

Required

Yes

has-tostringtag

1.0.0

MIT

https://github.com/inspect-js/has-tostringtag

Required

Yes

has-unicode

2.0.1

ISC

https://github.com/iarna/has-unicode

Required

Yes

has-value

0.3.1

MIT

https://github.com/jonschlinkert/has-value

Required

Yes

has-value

1.0.0

MIT

https://github.com/jonschlinkert/has-value

Required

Yes

has-values

0.1.4

MIT

https://github.com/jonschlinkert/has-values

Required

Yes

has-values

1.0.0

MIT

https://github.com/jonschlinkert/has-values

Required

Yes

has-yarn

3.0.0

MIT

https://github.com/sindresorhus/has-yarn

Required

Yes

has

1.0.3

MIT

https://github.com/tarruda/has

Required

Yes

hash-base

3.1.0

MIT

https://github.com/crypto-browserify/hash-base

Required

Yes

hash-sum

2.0.0

MIT

https://github.com/bevacqua/hash-sum

Required

Yes

hash.js

1.1.7

MIT

https://github.com/indutny/hash.js

Required

Yes

hast-to-hyperscript

9.0.1

MIT

https://github.com/syntax-tree/hast-to-hyperscript

Required

Yes

hast-util-from-parse5

6.0.1

MIT

https://github.com/syntax-tree/hast-util-from-parse5

Required

Yes

hast-util-is-element

1.1.0

MIT

https://github.com/syntax-tree/hast-util-is-element

Required

Yes

hast-util-parse-selector

2.2.5

MIT

https://github.com/syntax-tree/hast-util-parse-selector

Required

Yes

hast-util-raw

6.1.0

MIT

https://github.com/syntax-tree/hast-util-raw

Required

Yes

hast-util-to-html

7.1.3

MIT

https://github.com/syntax-tree/hast-util-to-html

Required

Yes

hast-util-to-parse5

6.0.0

MIT

https://github.com/syntax-tree/hast-util-to-parse5

Required

Yes

hast-util-whitespace

1.0.4

MIT

https://github.com/syntax-tree/hast-util-whitespace

Required

Yes

hastscript

6.0.0

MIT

https://github.com/syntax-tree/hastscript

Required

Yes

he

0.5.0

MIT

https://github.com/mathiasbynens/he

Required

Yes

he

1.2.0

MIT

https://github.com/mathiasbynens/he

Required

Yes

header-case

2.0.4

MIT

https://github.com/blakeembrey/change-case

Required

Yes

helmet

7.0.0

MIT

https://github.com/helmetjs/helmet

Required

Yes

help-me

5.0.0

MIT

https://github.com/mcollina/help-me

Required

Yes

highlight.js

10.7.3

BSD-3-Clause

https://github.com/highlightjs/highlight.js

Required

Yes

history

4.10.1

MIT

https://github.com/ReactTraining/history

Required

Yes

hmac-drbg

1.0.1

MIT

https://github.com/indutny/hmac-drbg

Required

Yes

hoist-non-react-statics

2.5.5

BSD-3-Clause

https://github.com/mridgway/hoist-non-react-statics

Required

Yes

hoist-non-react-statics

3.3.2

BSD-3-Clause

https://github.com/mridgway/hoist-non-react-statics

Required

Yes

homedir-polyfill

1.0.3

MIT

https://github.com/doowb/homedir-polyfill

Required

Yes

hosted-git-info

2.8.9

ISC

https://github.com/npm/hosted-git-info

Required

Yes

hosted-git-info

3.0.8

ISC

https://github.com/npm/hosted-git-info

Required

Yes

hosted-git-info

4.1.0

ISC

https://github.com/npm/hosted-git-info

Required

Yes

hosted-git-info

5.1.0

ISC

https://github.com/npm/hosted-git-info

Required

Yes

hosted-git-info

6.1.1

ISC

https://github.com/npm/hosted-git-info

Required

Yes

html-element-map

1.3.1

MIT

https://github.com/ljharb/html-element-map

Required

Yes

html-encoding-sniffer

3.0.0

MIT

https://github.com/jsdom/html-encoding-sniffer

Required

Yes

html-entities

2.3.3

MIT

https://github.com/mdevils/html-entities

Required

Yes

html-escaper

2.0.2

MIT

https://github.com/WebReflection/html-escaper

Required

Yes

html-minifier-terser

6.1.0

MIT

https://github.com/terser/html-minifier-terser

Required

Yes

html-tags

3.3.1

MIT

https://github.com/sindresorhus/html-tags

Required

Yes

html-void-elements

1.0.5

MIT

https://github.com/wooorm/html-void-elements

Required

Yes

html-webpack-plugin

5.5.1

MIT

https://github.com/jantimon/html-webpack-plugin

Required

Yes

html-webpack-script-attributes-plugin

2.0.2

ISC

https://github.com/zhouchengi/html-webpack-script-attributes-plugin

Required

Yes

html-webpack-tags-plugin

3.0.2

MIT

https://github.com/jharris4/html-webpack-tags-plugin

Required

Yes

htmlparser2

6.1.0

MIT

https://github.com/fb55/htmlparser2

Required

Yes

htmlparser2

8.0.1

MIT

https://github.com/fb55/htmlparser2

Required

Yes

http-cache-semantics

4.1.1

BSD-2-Clause

https://github.com/kornelski/http-cache-semantics

Required

Yes

http-errors

2.0.0

MIT

https://github.com/jshttp/http-errors

Required

Yes

http-proxy-agent

4.0.1

MIT

https://github.com/TooTallNate/node-http-proxy-agent

Required

Yes

http-proxy-agent

5.0.0

MIT

https://github.com/TooTallNate/node-http-proxy-agent

Required

Yes

http-proxy

1.18.1

MIT

https://github.com/http-party/node-http-proxy

Required

Yes

http-signature

1.3.6

MIT

https://github.com/joyent/node-http-signature

Required

Yes

http2-wrapper

2.1.11

MIT

https://github.com/szmarczak/http2-wrapper

Required

Yes

https-proxy-agent

5.0.1

MIT

https://github.com/TooTallNate/node-https-proxy-agent

Required

Yes

human-signals

1.1.1

Apache-2.0

https://github.com/ehmicky/human-signals

Required

Yes

human-signals

2.1.0

Apache-2.0

https://github.com/ehmicky/human-signals

Required

Yes

humanize-duration

3.27.3

Unlicense

https://github.com/EvanHahn/HumanizeDuration.js

Required

Yes

humanize-ms

1.2.1

MIT

https://github.com/node-modules/humanize-ms

Required

Yes

hyphenate-style-name

1.0.4

BSD-3-Clause

https://github.com/rexxars/hyphenate-style-name

Required

Yes

i18n-iso-countries

7.6.0

MIT

https://github.com/michaelwittig/node-i18n-iso-countries

Required

Yes

iconv-lite

0.4.24

MIT

https://github.com/ashtuchkin/iconv-lite

Required

Yes

iconv-lite

0.6.3

MIT

https://github.com/ashtuchkin/iconv-lite

Required

Yes

icss-utils

5.1.0

ISC

https://github.com/css-modules/icss-utils

Required

Yes

ieee754

1.2.1

BSD-3-Clause

https://github.com/feross/ieee754

Required

Yes

ignore-by-default

1.0.1

ISC

https://github.com/novemberborn/ignore-by-default

Required

Yes

ignore-walk

6.0.0

ISC

https://github.com/npm/ignore-walk

Required

Yes

ignore

5.2.4

MIT

https://github.com/kaelzhang/node-ignore

Required

Yes

immediate

3.0.6

MIT

https://github.com/calvinmetcalf/immediate

Required

Yes

immutable

4.1.0

MIT

https://github.com/immutable-js/immutable-js

Required

Yes

import-fresh

3.3.0

MIT

https://github.com/sindresorhus/import-fresh

Required

Yes

import-lazy

4.0.0

MIT

https://github.com/sindresorhus/import-lazy

Required

Yes

import-local

3.1.0

MIT

https://github.com/sindresorhus/import-local

Required

Yes

imports-visitor

2.0.0

MIT

https://github.com/suchipi/transform-imports

Required

Yes

imurmurhash

0.1.4

MIT

https://github.com/jensyt/imurmurhash-js

Required

Yes

indent-string

4.0.0

MIT

https://github.com/sindresorhus/indent-string

Required

Yes

indent-string

5.0.0

MIT

https://github.com/sindresorhus/indent-string

Required

Yes

infer-owner

1.0.4

ISC

https://github.com/npm/infer-owner

Required

Yes

inflight

1.0.6

ISC

https://github.com/npm/inflight

Required

Yes

inherits

2.0.4

ISC

https://github.com/isaacs/inherits

Required

Yes

ini

1.3.8

ISC

https://github.com/isaacs/ini

Required

Yes

ini

2.0.0

ISC

https://github.com/isaacs/ini

Required

Yes

ini

4.1.1

ISC

https://github.com/npm/ini

Required

Yes

inline-style-parser

0.1.1

MIT

https://github.com/remarkablemark/inline-style-parser

Required

Yes

insane

2.6.2

MIT

https://github.com/bevacqua/insane

Required

Yes

internal-slot

1.0.3

MIT

https://github.com/ljharb/internal-slot

Required

Yes

internal-slot

1.0.5

MIT

https://github.com/ljharb/internal-slot

Required

Yes

internmap

1.0.1

ISC

https://github.com/mbostock/internmap

Required

Yes

interpret

3.1.1

MIT

https://github.com/gulpjs/interpret

Required

Yes

intl-messageformat-parser

1.8.1

BSD-3-Clause

https://github.com/formatjs/formatjs

Required

Yes

intl-messageformat

10.4.0

BSD-3-Clause

https://github.com/formatjs/formatjs

Required

Yes

intl-pluralrules

2.0.0

ISC

https://github.com/eemeli/intl-pluralrules

Required

Yes

invariant

2.2.4

MIT

https://github.com/zertosh/invariant

Required

Yes

ip-address

8.1.0

MIT

https://github.com/beaugunderson/ip-address

Required

Yes

ip

2.0.0

MIT

https://github.com/indutny/node-ip

Required

Yes

ipaddr.js

1.9.1

MIT

https://github.com/whitequark/ipaddr.js

Required

Yes

is-accessor-descriptor

0.1.6

MIT

https://github.com/jonschlinkert/is-accessor-descriptor

Required

Yes

is-accessor-descriptor

1.0.0

MIT

https://github.com/jonschlinkert/is-accessor-descriptor

Required

Yes

is-alphabetical

1.0.4

MIT

https://github.com/wooorm/is-alphabetical

Required

Yes

is-alphanumerical

1.0.4

MIT

https://github.com/wooorm/is-alphanumerical

Required

Yes

is-arguments

1.1.1

MIT

https://github.com/inspect-js/is-arguments

Required

Yes

is-array-buffer

3.0.2

MIT

https://github.com/inspect-js/is-array-buffer

Required

Yes

is-arrayish

0.2.1

MIT

https://github.com/qix-/node-is-arrayish

Required

Yes

is-bigint

1.0.4

MIT

https://github.com/inspect-js/is-bigint

Required

Yes

is-binary-path

2.1.0

MIT

https://github.com/sindresorhus/is-binary-path

Required

Yes

is-boolean-object

1.1.2

MIT

https://github.com/inspect-js/is-boolean-object

Required

Yes

is-buffer

1.1.6

MIT

https://github.com/feross/is-buffer

Required

Yes

is-buffer

2.0.5

MIT

https://github.com/feross/is-buffer

Required

Yes

is-callable

1.2.7

MIT

https://github.com/inspect-js/is-callable

Required

Yes

is-ci

3.0.1

MIT

https://github.com/watson/is-ci

Required

Yes

is-core-module

2.10.0

MIT

https://github.com/inspect-js/is-core-module

Required

Yes

is-core-module

2.12.1

MIT

https://github.com/inspect-js/is-core-module

Required

Yes

is-data-descriptor

0.1.4

MIT

https://github.com/jonschlinkert/is-data-descriptor

Required

Yes

is-data-descriptor

1.0.0

MIT

https://github.com/jonschlinkert/is-data-descriptor

Required

Yes

is-date-object

1.0.5

MIT

https://github.com/inspect-js/is-date-object

Required

Yes

is-decimal

1.0.4

MIT

https://github.com/wooorm/is-decimal

Required

Yes

is-descriptor

0.1.6

MIT

https://github.com/jonschlinkert/is-descriptor

Required

Yes

is-descriptor

1.0.2

MIT

https://github.com/jonschlinkert/is-descriptor

Required

Yes

is-extendable

0.1.1

MIT

https://github.com/jonschlinkert/is-extendable

Required

Yes

is-extendable

1.0.1

MIT

https://github.com/jonschlinkert/is-extendable

Required

Yes

is-extglob

2.1.1

MIT

https://github.com/jonschlinkert/is-extglob

Required

Yes

is-fullwidth-code-point

3.0.0

MIT

https://github.com/sindresorhus/is-fullwidth-code-point

Required

Yes

is-generator-fn

2.1.0

MIT

https://github.com/sindresorhus/is-generator-fn

Required

Yes

is-glob

4.0.3

MIT

https://github.com/micromatch/is-glob

Required

Yes

is-hexadecimal

1.0.4

MIT

https://github.com/wooorm/is-hexadecimal

Required

Yes

is-installed-globally

0.4.0

MIT

https://github.com/sindresorhus/is-installed-globally

Required

Yes

is-lambda

1.0.1

MIT

https://github.com/watson/is-lambda

Required

Yes

is-map

2.0.2

MIT

https://github.com/inspect-js/is-map

Required

Yes

is-negative-zero

2.0.2

MIT

https://github.com/inspect-js/is-negative-zero

Required

Yes

is-npm

6.0.0

MIT

https://github.com/sindresorhus/is-npm

Required

Yes

is-number-object

1.0.7

MIT

https://github.com/inspect-js/is-number-object

Required

Yes

is-number

3.0.0

MIT

https://github.com/jonschlinkert/is-number

Required

Yes

is-number

7.0.0

MIT

https://github.com/jonschlinkert/is-number

Required

Yes

is-obj

2.0.0

MIT

https://github.com/sindresorhus/is-obj

Required

Yes

is-path-inside

3.0.3

MIT

https://github.com/sindresorhus/is-path-inside

Required

Yes

is-plain-obj

1.1.0

MIT

https://github.com/sindresorhus/is-plain-obj

Required

Yes

is-plain-obj

2.1.0

MIT

https://github.com/sindresorhus/is-plain-obj

Required

Yes

is-plain-object

2.0.4

MIT

https://github.com/jonschlinkert/is-plain-object

Required

Yes

is-plain-object

5.0.0

MIT

https://github.com/jonschlinkert/is-plain-object

Required

Yes

is-potential-custom-element-name

1.0.1

MIT

https://github.com/mathiasbynens/is-potential-custom-element-name

Required

Yes

is-promise

4.0.0

MIT

https://github.com/then/is-promise

Required

Yes

is-regex

1.1.4

MIT

https://github.com/inspect-js/is-regex

Required

Yes

is-set

2.0.2

MIT

https://github.com/inspect-js/is-set

Required

Yes

is-shared-array-buffer

1.0.2

MIT

https://github.com/inspect-js/is-shared-array-buffer

Required

Yes

is-stream

2.0.1

MIT

https://github.com/sindresorhus/is-stream

Required

Yes

is-string

1.0.7

MIT

https://github.com/ljharb/is-string

Required

Yes

is-subset

0.1.1

MIT

https://github.com/studio-b12/is-subset

Required

Yes

is-symbol

1.0.4

MIT

https://github.com/inspect-js/is-symbol

Required

Yes

is-typed-array

1.1.10

MIT

https://github.com/inspect-js/is-typed-array

Required

Yes

is-typedarray

1.0.0

MIT

https://github.com/hughsk/is-typedarray

Required

Yes

is-unicode-supported

0.1.0

MIT

https://github.com/sindresorhus/is-unicode-supported

Required

Yes

is-weakmap

2.0.1

MIT

https://github.com/inspect-js/is-weakmap

Required

Yes

is-weakref

1.0.2

MIT

https://github.com/inspect-js/is-weakref

Required

Yes

is-weakset

2.0.2

MIT

https://github.com/inspect-js/is-weakset

Required

Yes

is-whitespace-character

1.0.4

MIT

https://github.com/wooorm/is-whitespace-character

Required

Yes

is-whitespace

0.3.0

MIT

https://github.com/jonschlinkert/is-whitespace

Required

Yes

is-windows

1.0.2

MIT

https://github.com/jonschlinkert/is-windows

Required

Yes

is-word-character

1.0.4

MIT

https://github.com/wooorm/is-word-character

Required

Yes

is-yarn-global

0.4.0

MIT

https://github.com/LitoMore/is-yarn-global

Required

Yes

isarray

0.0.1

MIT

https://github.com/juliangruber/isarray

Required

Yes

isarray

1.0.0

MIT

https://github.com/juliangruber/isarray

Required

Yes

isarray

2.0.5

MIT

https://github.com/juliangruber/isarray

Required

Yes

isexe

2.0.0

ISC

https://github.com/isaacs/isexe

Required

Yes

isobject

2.1.0

MIT

https://github.com/jonschlinkert/isobject

Required

Yes

isobject

3.0.1

MIT

https://github.com/jonschlinkert/isobject

Required

Yes

isstream

0.1.2

MIT

https://github.com/rvagg/isstream

Required

Yes

istanbul-lib-coverage

3.2.0

BSD-3-Clause

https://github.com/istanbuljs/istanbuljs

Required

Yes

istanbul-lib-instrument

5.2.0

BSD-3-Clause

https://github.com/istanbuljs/istanbuljs

Required

Yes

istanbul-lib-report

3.0.0

BSD-3-Clause

https://github.com/istanbuljs/istanbuljs

Required

Yes

istanbul-lib-source-maps

4.0.1

BSD-3-Clause

https://github.com/istanbuljs/istanbuljs

Required

Yes

istanbul-reports

3.1.5

BSD-3-Clause

https://github.com/istanbuljs/istanbuljs

Required

Yes

jackspeak

2.2.1

BlueOak-1.0.0

https://github.com/isaacs/jackspeak

Required

Yes

jake

10.8.5

Apache-2.0

https://github.com/jakejs/jake

Required

Yes

jest-axe

7.0.1

MIT

https://github.com/nickcolley/jest-axe

Required

Yes

jest-canvas-mock

2.5.2

MIT

https://github.com/hustcc/jest-canvas-mock

Required

Yes

jest-changed-files

29.2.0

MIT

https://github.com/facebook/jest

Required

Yes

jest-circus

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-cli

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-config

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-diff

29.0.3

MIT

https://github.com/facebook/jest

Required

Yes

jest-diff

29.2.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-diff

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-docblock

29.2.0

MIT

https://github.com/facebook/jest

Required

Yes

jest-each

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-environment-jsdom

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-environment-node

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-get-type

29.0.0

MIT

https://github.com/facebook/jest

Required

Yes

jest-get-type

29.2.0

MIT

https://github.com/facebook/jest

Required

Yes

jest-haste-map

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-junit

16.0.0

Apache-2.0

https://github.com/jest-community/jest-junit

Required

Yes

jest-leak-detector

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-localstorage-mock

2.4.26

BSD-3-Clause

https://github.com/clarkbw/jest-localstorage-mock

Required

Yes

jest-matcher-utils

29.0.3

MIT

https://github.com/facebook/jest

Required

Yes

jest-matcher-utils

29.2.2

MIT

https://github.com/facebook/jest

Required

Yes

jest-matcher-utils

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-message-util

29.0.3

MIT

https://github.com/facebook/jest

Required

Yes

jest-message-util

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-mock

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-pnp-resolver

1.2.2

MIT

https://github.com/arcanis/jest-pnp-resolver

Required

Yes

jest-regex-util

29.2.0

MIT

https://github.com/facebook/jest

Required

Yes

jest-resolve-dependencies

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-resolve

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-runner

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-runtime

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-snapshot

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-util

29.0.3

MIT

https://github.com/facebook/jest

Required

Yes

jest-util

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-validate

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-watcher

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-worker

27.5.1

MIT

https://github.com/facebook/jest

Required

Yes

jest-worker

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jest

29.3.1

MIT

https://github.com/facebook/jest

Required

Yes

jiti

1.18.2

MIT

https://github.com/unjs/jiti

Required

Yes

jju

1.4.0

MIT

https://github.com/rlidwka/jju

Required

Yes

joycon

3.1.1

MIT

https://github.com/egoist/joycon

Required

Yes

js-base64

2.6.4

BSD-3-Clause

https://github.com/dankogai/js-base64

Required

Yes

js-beautify

1.14.6

MIT

https://github.com/beautify-web/js-beautify

Required

Yes

js-cookie

3.0.5

MIT

https://github.com/js-cookie/js-cookie

Required

Yes

js-sha256

0.9.0

MIT

https://github.com/emn178/js-sha256

Required

Yes

js-sha3

0.8.0

MIT

https://github.com/emn178/js-sha3

Required

Yes

js-tokens

4.0.0

MIT

https://github.com/lydell/js-tokens

Required

Yes

js-yaml

3.14.1

MIT

https://github.com/nodeca/js-yaml

Required

Yes

js-yaml

4.1.0

MIT

https://github.com/nodeca/js-yaml

Required

Yes

jsbn

0.1.1

MIT

https://github.com/andyperlitch/jsbn

Required

Yes

jsbn

1.1.0

MIT

https://github.com/andyperlitch/jsbn

Required

Yes

jscodeshift

0.13.1

MIT

https://github.com/facebook/jscodeshift

Required

Yes

jsdom

20.0.0

MIT

https://github.com/jsdom/jsdom

Required

Yes

jsesc

0.5.0

MIT

https://github.com/mathiasbynens/jsesc

Required

Yes

jsesc

2.5.2

MIT

https://github.com/mathiasbynens/jsesc

Required

Yes

json-buffer

3.0.1

MIT

https://github.com/dominictarr/json-buffer

Required

Yes

json-parse-even-better-errors

2.3.1

MIT

https://github.com/npm/json-parse-even-better-errors

Required

Yes

json-parse-even-better-errors

3.0.0

MIT

https://github.com/npm/json-parse-even-better-errors

Required

Yes

json-parse-helpfulerror

1.0.3

MIT

https://github.com/smikes/json-parse-helpfulerror

Required

Yes

json-schema-traverse

0.4.1

MIT

https://github.com/epoberezkin/json-schema-traverse

Required

Yes

json-schema-traverse

1.0.0

MIT

https://github.com/epoberezkin/json-schema-traverse

Required

Yes

json-schema

0.4.0

(AFL-2.1 OR BSD-3-Clause)

https://github.com/kriszyp/json-schema

Required

Yes

json-stable-stringify-without-jsonify

1.0.1

MIT

https://github.com/samn/json-stable-stringify

Required

Yes

json-stable-stringify

1.0.1

MIT

https://github.com/substack/json-stable-stringify

Required

Yes

json-stable-stringify

1.0.2

MIT

https://github.com/ljharb/json-stable-stringify

Required

Yes

json-stringify-safe

5.0.1

ISC

https://github.com/isaacs/json-stringify-safe

Required

Yes

json5

1.0.2

MIT

https://github.com/json5/json5

Required

Yes

json5

2.2.1

MIT

https://github.com/json5/json5

Required

Yes

json5

2.2.3

MIT

https://github.com/json5/json5

Required

Yes

jsonfile

6.1.0

MIT

https://github.com/jprichardson/node-jsonfile

Required

Yes

jsonify

0.0.0

Public Domain

https://github.com/substack/jsonify

Required

Yes

jsonify

0.0.1

Public Domain

https://github.com/ljharb/jsonify

Required

Yes

jsonlines

0.1.1

MIT

https://github.com/LinusU/node-jsonlines

Required

Yes

jsonparse

1.3.1

MIT

https://github.com/creationix/jsonparse

Required

Yes

jsprim

2.0.2

MIT

https://github.com/joyent/node-jsprim

Required

Yes

jsx-ast-utils

3.3.3

MIT

https://github.com/jsx-eslint/jsx-ast-utils

Required

Yes

jszip

3.10.1

(MIT OR GPL-3.0-or-later)

https://github.com/Stuk/jszip

Required

Yes

junit-report-merger

6.0.2

MIT

https://github.com/bhovhannes/junit-report-merger

Required

Yes

just-extend

4.2.1

MIT

https://github.com/angus-c/just

Required

Yes

jwt-decode

3.1.2

MIT

https://github.com/auth0/jwt-decode

Required

Yes

keyv

4.5.2

MIT

https://github.com/jaredwray/keyv

Required

Yes

kind-of

3.2.2

MIT

https://github.com/jonschlinkert/kind-of

Required

Yes

kind-of

4.0.0

MIT

https://github.com/jonschlinkert/kind-of

Required

Yes

kind-of

5.1.0

MIT

https://github.com/jonschlinkert/kind-of

Required

Yes

kind-of

6.0.3

MIT

https://github.com/jonschlinkert/kind-of

Required

Yes

kleur

3.0.3

MIT

https://github.com/lukeed/kleur

Required

Yes

kleur

4.1.5

MIT

https://github.com/lukeed/kleur

Required

Yes

klona

2.0.6

MIT

https://github.com/lukeed/klona

Required

Yes

known-css-properties

0.27.0

MIT

https://github.com/known-css/known-css-properties

Required

Yes

language-subtag-registry

0.3.22

CC0-1.0

https://github.com/mattcg/language-subtag-registry

Required

Yes

language-tags

1.0.5

MIT

https://github.com/mattcg/language-tags

Required

Yes

latest-version

7.0.0

MIT

https://github.com/sindresorhus/latest-version

Required

Yes

launchdarkly-js-client-sdk

3.1.3

Apache-2.0

https://github.com/launchdarkly/js-client-sdk

Required

Yes

launchdarkly-js-sdk-common

5.0.3

Apache-2.0

https://github.com/launchdarkly/js-sdk-common

Required

Yes

launchdarkly-react-client-sdk

3.0.6

Apache-2.0

https://github.com/launchdarkly/react-client-sdk

Required

Yes

lazy-ass

1.6.0

MIT

https://github.com/bahmutov/lazy-ass

Required

Yes

leven

3.1.0

MIT

https://github.com/sindresorhus/leven

Required

Yes

levn

0.3.0

MIT

https://github.com/gkz/levn

Required

Yes

levn

0.4.1

MIT

https://github.com/gkz/levn

Required

Yes

license-checker

25.0.1

BSD-3-Clause

https://github.com/davglass/license-checker

Required

Yes

lie

3.3.0

MIT

https://github.com/calvinmetcalf/lie

Required

Yes

lilconfig

2.1.0

MIT

https://github.com/antonk52/lilconfig

Required

Yes

lines-and-columns

1.2.4

MIT

https://github.com/eventualbuddha/lines-and-columns

Required

Yes

linkify-it

4.0.1

MIT

https://github.com/markdown-it/linkify-it

Required

Yes

listr2

3.14.0

MIT

https://github.com/cenk1cenk2/listr2

Required

Yes

loader-runner

4.3.0

MIT

https://github.com/webpack/loader-runner

Required

Yes

loader-utils

2.0.4

MIT

https://github.com/webpack/loader-utils

Required

Yes

local-storage

2.0.0

MIT

https://github.com/bevacqua/local-storage

Required

Yes

locate-path

3.0.0

MIT

https://github.com/sindresorhus/locate-path

Required

Yes

locate-path

5.0.0

MIT

https://github.com/sindresorhus/locate-path

Required

Yes

locate-path

6.0.0

MIT

https://github.com/sindresorhus/locate-path

Required

Yes

lodash-es

4.17.21

MIT

https://github.com/lodash/lodash

Required

Yes

lodash.camelcase

4.3.0

MIT

https://github.com/lodash/lodash

Required

Yes

lodash.debounce

4.0.8

MIT

https://github.com/lodash/lodash

Required

Yes

lodash.escape

4.0.1

MIT

https://github.com/lodash/lodash

Required

Yes

lodash.flattendeep

4.4.0

MIT

https://github.com/lodash/lodash

Required

Yes

lodash.get

4.4.2

MIT

https://github.com/lodash/lodash

Required

Yes

lodash.isequal

4.5.0

MIT

https://github.com/lodash/lodash

Required

Yes

lodash.isequalwith

4.4.0

MIT

https://github.com/lodash/lodash

Required

Yes

lodash.isplainobject

4.0.6

MIT

https://github.com/lodash/lodash

Required

Yes

lodash.memoize

4.1.2

MIT

https://github.com/lodash/lodash

Required

Yes

lodash.merge

4.6.2

MIT

https://github.com/lodash/lodash

Required

Yes

lodash.once

4.1.1

MIT

https://github.com/lodash/lodash

Required

Yes

lodash.sortby

4.7.0

MIT

https://github.com/lodash/lodash

Required

Yes

lodash.truncate

4.4.2

MIT

https://github.com/lodash/lodash

Required

Yes

lodash.uniq

4.5.0

MIT

https://github.com/lodash/lodash

Required

Yes

lodash

4.17.21

MIT

https://github.com/lodash/lodash

Required

Yes

log-symbols

4.1.0

MIT

https://github.com/sindresorhus/log-symbols

Required

Yes

log-update

4.0.0

MIT

https://github.com/sindresorhus/log-update

Required

Yes

loose-envify

1.4.0

MIT

https://github.com/zertosh/loose-envify

Required

Yes

lower-case

2.0.2

MIT

https://github.com/blakeembrey/change-case

Required

Yes

lowercase-keys

3.0.0

MIT

https://github.com/sindresorhus/lowercase-keys

Required

Yes

lru-cache

4.1.5

ISC

https://github.com/isaacs/node-lru-cache

Required

Yes

lru-cache

5.1.1

ISC

https://github.com/isaacs/node-lru-cache

Required

Yes

lru-cache

6.0.0

ISC

https://github.com/isaacs/node-lru-cache

Required

Yes

lru-cache

7.14.0

ISC

https://github.com/isaacs/node-lru-cache

Required

Yes

lru-cache

9.1.2

ISC

https://github.com/isaacs/node-lru-cache

Required

Yes

luxon

1.28.1

MIT

https://github.com/moment/luxon

Required

Yes

lz-string

1.4.4

WTFPL

https://github.com/pieroxy/lz-string

Required

Yes

lz-string

1.5.0

MIT

https://github.com/pieroxy/lz-string

Required

Yes

mailgun.js

9.0.1

MIT

https://github.com/mailgun/mailgun.js

Required

Yes

make-dir

2.1.0

MIT

https://github.com/sindresorhus/make-dir

Required

Yes

make-dir

3.1.0

MIT

https://github.com/sindresorhus/make-dir

Required

Yes

make-error

1.3.6

ISC

https://github.com/JsCommunity/make-error

Required

Yes

make-fetch-happen

10.2.1

ISC

https://github.com/npm/make-fetch-happen

Required

Yes

make-fetch-happen

11.0.1

ISC

https://github.com/npm/make-fetch-happen

Required

Yes

make-fetch-happen

11.1.1

ISC

https://github.com/npm/make-fetch-happen

Required

Yes

make-fetch-happen

9.1.0

ISC

https://github.com/npm/make-fetch-happen

Required

Yes

makeerror

1.0.12

BSD-3-Clause

https://github.com/daaku/nodejs-makeerror

Required

Yes

map-cache

0.2.2

MIT

https://github.com/jonschlinkert/map-cache

Required

Yes

map-obj

1.0.1

MIT

https://github.com/sindresorhus/map-obj

Required

Yes

map-obj

4.3.0

MIT

https://github.com/sindresorhus/map-obj

Required

Yes

map-visit

1.0.0

MIT

https://github.com/jonschlinkert/map-visit

Required

Yes

markdown-escapes

1.0.4

MIT

https://github.com/wooorm/markdown-escapes

Required

Yes

markdown-it-link-attributes

4.0.1

MIT

https://github.com/crookedneighbor/markdown-it-link-attributes

Required

Yes

markdown-it

13.0.1

MIT

https://github.com/markdown-it/markdown-it

Required

Yes

match-sorter

6.3.1

MIT

https://github.com/kentcdodds/match-sorter

Required

Yes

matchmediaquery

0.3.1

MIT

https://github.com/ncochard/matchmediaquery

Required

Yes

mathml-tag-names

2.1.3

MIT

https://github.com/wooorm/mathml-tag-names

Required

Yes

md5.js

1.3.5

MIT

https://github.com/crypto-browserify/md5.js

Required

Yes

md5

2.3.0

BSD-3-Clause

https://github.com/pvorb/node-md5

Required

Yes

mdast-util-definitions

4.0.0

MIT

https://github.com/syntax-tree/mdast-util-definitions

Required

Yes

mdast-util-to-hast

10.2.0

MIT

https://github.com/syntax-tree/mdast-util-to-hast

Required

Yes

mdn-data

2.0.28

CC0-1.0

https://github.com/mdn/data

Required

Yes

mdn-data

2.0.30

CC0-1.0

https://github.com/mdn/data

Required

Yes

mdurl

1.0.1

MIT

https://github.com/markdown-it/mdurl

Required

Yes

media-typer

0.3.0

MIT

https://github.com/jshttp/media-typer

Required

Yes

memfs

3.4.12

Unlicense

https://github.com/streamich/memfs

Required

Yes

memoize-one

5.2.1

MIT

https://github.com/alexreardon/memoize-one

Required

Yes

memoize-one

6.0.0

MIT

https://github.com/alexreardon/memoize-one

Required

Yes

memory-fs

0.5.0

MIT

https://github.com/webpack/memory-fs

Required

Yes

meow

10.1.5

MIT

https://github.com/sindresorhus/meow

Required

Yes

meow

9.0.0

MIT

https://github.com/sindresorhus/meow

Required

Yes

merge-descriptors

1.0.1

MIT

https://github.com/component/merge-descriptors

Required

Yes

merge-stream

2.0.0

MIT

https://github.com/grncdr/merge-stream

Required

Yes

merge2

1.4.1

MIT

https://github.com/teambition/merge2

Required

Yes

methods

1.1.2

MIT

https://github.com/jshttp/methods

Required

Yes

metric-lcs

0.1.2

MIT

https://github.com/nickdeis/metric-lcs

Required

Yes

micromatch

3.1.10

MIT

https://github.com/micromatch/micromatch

Required

Yes

micromatch

4.0.5

MIT

https://github.com/micromatch/micromatch

Required

Yes

microseconds

0.2.0

MIT

https://github.com/kamicane/microseconds

Required

Yes

miller-rabin

4.0.1

MIT

https://github.com/indutny/miller-rabin

Required

Yes

mime-db

1.52.0

MIT

https://github.com/jshttp/mime-db

Required

Yes

mime-types

2.1.35

MIT

https://github.com/jshttp/mime-types

Required

Yes

mime

1.6.0

MIT

https://github.com/broofa/node-mime

Required

Yes

mime

3.0.0

MIT

https://github.com/broofa/mime

Required

Yes

mimic-fn

2.1.0

MIT

https://github.com/sindresorhus/mimic-fn

Required

Yes

mimic-response

3.1.0

MIT

https://github.com/sindresorhus/mimic-response

Required

Yes

mimic-response

4.0.0

MIT

https://github.com/sindresorhus/mimic-response

Required

Yes

min-indent

1.0.1

MIT

https://github.com/thejameskyle/min-indent

Required

Yes

mini-create-react-context

0.4.1

MIT

https://github.com/StringEpsilon/mini-create-react-context

Required

Yes

mini-css-extract-plugin

2.7.6

MIT

https://github.com/webpack-contrib/mini-css-extract-plugin

Required

Yes

mini-svg-data-uri

1.4.4

MIT

https://github.com/tigt/mini-svg-data-uri

Required

Yes

minimalistic-assert

1.0.1

ISC

https://github.com/calvinmetcalf/minimalistic-assert

Required

Yes

minimalistic-crypto-utils

1.0.1

MIT

https://github.com/indutny/minimalistic-crypto-utils

Required

Yes

minimatch

3.0.8

ISC

https://github.com/isaacs/minimatch

Required

Yes

minimatch

3.1.2

ISC

https://github.com/isaacs/minimatch

Required

Yes

minimatch

5.1.0

ISC

https://github.com/isaacs/minimatch

Required

Yes

minimatch

9.0.1

ISC

https://github.com/isaacs/minimatch

Required

Yes

minimist-options

4.1.0

MIT

https://github.com/vadimdemedes/minimist-options

Required

Yes

minimist

1.2.7

MIT

https://github.com/minimistjs/minimist

Required

Yes

minimist

1.2.8

MIT

https://github.com/minimistjs/minimist

Required

Yes

minipass-collect

1.0.2

ISC

N/A

Required

Yes

minipass-fetch

1.4.1

MIT

https://github.com/npm/minipass-fetch

Required

Yes

minipass-fetch

2.1.2

MIT

https://github.com/npm/minipass-fetch

Required

Yes

minipass-fetch

3.0.0

MIT

https://github.com/npm/minipass-fetch

Required

Yes

minipass-flush

1.0.5

ISC

https://github.com/isaacs/minipass-flush

Required

Yes

minipass-json-stream

1.0.1

MIT

https://github.com/npm/minipass-json-stream

Required

Yes

minipass-pipeline

1.2.4

ISC

N/A

Required

Yes

minipass-sized

1.0.3

ISC

https://github.com/isaacs/minipass-sized

Required

Yes

minipass

3.3.4

ISC

https://github.com/isaacs/minipass

Required

Yes

minipass

4.2.8

ISC

https://github.com/isaacs/minipass

Required

Yes

minipass

5.0.0

ISC

https://github.com/isaacs/minipass

Required

Yes

minipass

6.0.2

ISC

https://github.com/isaacs/minipass

Required

Yes

minizlib

2.1.2

MIT

https://github.com/isaacs/minizlib

Required

Yes

mixin-deep

1.3.2

MIT

https://github.com/jonschlinkert/mixin-deep

Required

Yes

mkdirp

0.5.6

MIT

https://github.com/substack/node-mkdirp

Required

Yes

mkdirp

1.0.4

MIT

https://github.com/isaacs/node-mkdirp

Required

Yes

mkdirp

3.0.1

MIT

https://github.com/isaacs/node-mkdirp

Required

Yes

mocha-junit-reporter

2.2.1

MIT

https://github.com/michaelleeallen/mocha-junit-reporter

Required

Yes

moment-timezone

0.5.43

MIT

https://github.com/moment/moment-timezone

Required

Yes

moment

2.29.4

MIT

https://github.com/moment/moment

Required

Yes

moo-color

1.0.3

MIT

https://github.com/archco/moo-color

Required

Yes

moo

0.5.1

BSD-3-Clause

https://github.com/tjvr/moo

Required

Yes

ms

2.0.0

MIT

https://github.com/zeit/ms

Required

Yes

ms

2.1.2

MIT

https://github.com/zeit/ms

Required

Yes

ms

2.1.3

MIT

https://github.com/vercel/ms

Required

Yes

mutation-observer

1.0.3

BSD*

https://github.com/webmodules/mutation-observer

Required

Yes

mz

2.7.0

MIT

https://github.com/normalize/mz

Required

Yes

nan

2.15.0

MIT

https://github.com/nodejs/nan

Required

Yes

nano-time

1.0.0

ISC

https://github.com/sazze/node-nanotime

Required

Yes

nanoid

3.3.6

MIT

https://github.com/ai/nanoid

Required

Yes

nanomatch

1.2.13

MIT

https://github.com/micromatch/nanomatch

Required

Yes

natural-compare

1.4.0

MIT

https://github.com/litejs/natural-compare-lite

Required

Yes

nconf

0.12.0

MIT

https://github.com/flatiron/nconf

Required

Yes

nearley

2.20.1

MIT

https://github.com/hardmath123/nearley

Required

Yes

negotiator

0.6.3

MIT

https://github.com/jshttp/negotiator

Required

Yes

neo-async

2.6.2

MIT

https://github.com/suguru03/neo-async

Required

Yes

nise

5.1.4

BSD-3-Clause

https://github.com/sinonjs/nise

Required

Yes

no-case

3.0.4

MIT

https://github.com/blakeembrey/change-case

Required

Yes

node-dir

0.1.17

MIT

https://github.com/fshost/node-dir

Required

Yes

node-emoji

1.11.0

MIT

https://github.com/omnidan/node-emoji

Required

Yes

node-environment-flags

1.0.6

Apache-2.0

https://github.com/boneskull/node-environment-flags

Required

Yes

node-fetch

2.6.7

MIT

https://github.com/bitinn/node-fetch

Required

Yes

node-fetch

2.7.0

MIT

https://github.com/bitinn/node-fetch

Required

Yes

node-gyp

8.4.1

MIT

https://github.com/nodejs/node-gyp

Required

Yes

node-gyp

9.1.0

MIT

https://github.com/nodejs/node-gyp

Required

Yes

node-int64

0.4.0

MIT

https://github.com/broofa/node-int64

Required

Yes

node-releases

2.0.12

MIT

https://github.com/chicoxyzzy/node-releases

Required

Yes

node-releases

2.0.14

MIT

https://github.com/chicoxyzzy/node-releases

Required

Yes

node-releases

2.0.6

MIT

https://github.com/chicoxyzzy/node-releases

Required

Yes

node-sass

9.0.0

MIT

https://github.com/sass/node-sass

Required

Yes

nodemon

2.0.22

MIT

https://github.com/remy/nodemon

Required

Yes

nopt

1.0.10

MIT

https://github.com/isaacs/nopt

Required

Yes

nopt

4.0.3

ISC

https://github.com/npm/nopt

Required

Yes

nopt

5.0.0

ISC

https://github.com/npm/nopt

Required

Yes

nopt

6.0.0

ISC

https://github.com/npm/nopt

Required

Yes

normalize-package-data

2.5.0

BSD-2-Clause

https://github.com/npm/normalize-package-data

Required

Yes

normalize-package-data

3.0.3

BSD-2-Clause

https://github.com/npm/normalize-package-data

Required

Yes

normalize-package-data

5.0.0

BSD-2-Clause

https://github.com/npm/normalize-package-data

Required

Yes

normalize-path

3.0.0

MIT

https://github.com/jonschlinkert/normalize-path

Required

Yes

normalize-range

0.1.2

MIT

https://github.com/jamestalmage/normalize-range

Required

Yes

normalize-url

8.0.0

MIT

https://github.com/sindresorhus/normalize-url

Required

Yes

npm-bundled

3.0.0

ISC

https://github.com/npm/npm-bundled

Required

Yes

npm-check-updates

16.10.12

Apache-2.0

https://github.com/raineorshine/npm-check-updates

Required

Yes

npm-install-checks

6.0.0

BSD-2-Clause

https://github.com/npm/npm-install-checks

Required

Yes

npm-normalize-package-bin

1.0.1

ISC

https://github.com/npm/npm-normalize-package-bin

Required

Yes

npm-normalize-package-bin

3.0.0

ISC

https://github.com/npm/npm-normalize-package-bin

Required

Yes

npm-package-arg

10.0.0

ISC

https://github.com/npm/npm-package-arg

Required

Yes

npm-packlist

7.0.2

ISC

https://github.com/npm/npm-packlist

Required

Yes

npm-pick-manifest

8.0.1

ISC

https://github.com/npm/npm-pick-manifest

Required

Yes

npm-registry-fetch

14.0.2

ISC

https://github.com/npm/npm-registry-fetch

Required

Yes

npm-run-path

4.0.1

MIT

https://github.com/sindresorhus/npm-run-path

Required

Yes

npmlog

6.0.2

ISC

https://github.com/npm/npmlog

Required

Yes

nth-check

2.1.1

BSD-2-Clause

https://github.com/fb55/nth-check

Required

Yes

numeral

2.0.6

MIT

https://github.com/adamwdraper/Numeral-js

Required

Yes

nwsapi

2.2.2

MIT

https://github.com/dperini/nwsapi

Required

Yes

object-assign

4.1.1

MIT

https://github.com/sindresorhus/object-assign

Required

Yes

object-copy

0.1.0

MIT

https://github.com/jonschlinkert/object-copy

Required

Yes

object-inspect

1.12.2

MIT

https://github.com/inspect-js/object-inspect

Required

Yes

object-is

1.1.5

MIT

https://github.com/es-shims/object-is

Required

Yes

object-keys

1.1.1

MIT

https://github.com/ljharb/object-keys

Required

Yes

object-visit

1.0.1

MIT

https://github.com/jonschlinkert/object-visit

Required

Yes

object.assign

4.1.4

MIT

https://github.com/ljharb/object.assign

Required

Yes

object.entries

1.1.5

MIT

https://github.com/es-shims/Object.entries

Required

Yes

object.entries

1.1.6

MIT

https://github.com/es-shims/Object.entries

Required

Yes

object.fromentries

2.0.5

MIT

https://github.com/es-shims/Object.fromEntries

Required

Yes

object.fromentries

2.0.6

MIT

https://github.com/es-shims/Object.fromEntries

Required

Yes

object.getownpropertydescriptors

2.1.4

MIT

https://github.com/es-shims/object.getownpropertydescriptors

Required

Yes

object.hasown

1.1.1

MIT

https://github.com/es-shims/Object.hasOwn

Required

Yes

object.hasown

1.1.2

MIT

https://github.com/es-shims/Object.hasOwn

Required

Yes

object.pick

1.3.0

MIT

https://github.com/jonschlinkert/object.pick

Required

Yes

object.values

1.1.5

MIT

https://github.com/es-shims/Object.values

Required

Yes

object.values

1.1.6

MIT

https://github.com/es-shims/Object.values

Required

Yes

objectorarray

1.0.5

ISC

https://github.com/ZhouHansen/objectnotnull

Required

Yes

oblivious-set

1.0.0

MIT

https://github.com/pubkey/oblivious-set

Required

Yes

on-exit-leak-free

2.1.2

MIT

https://github.com/mcollina/on-exit-or-gc

Required

Yes

on-finished

2.4.1

MIT

https://github.com/jshttp/on-finished

Required

Yes

on-headers

1.0.2

MIT

https://github.com/jshttp/on-headers

Required

Yes

once

1.4.0

ISC

https://github.com/isaacs/once

Required

Yes

onetime

5.1.2

MIT

https://github.com/sindresorhus/onetime

Required

Yes

openapi-typescript

4.5.0

MIT

https://github.com/drwpow/openapi-typescript

Required

Yes

openapi-typescript

6.6.1

MIT

https://github.com/drwpow/openapi-typescript

Required

Yes

opentracing

0.14.7

Apache-2.0

https://github.com/opentracing/opentracing-javascript

Required

Yes

optionator

0.8.3

MIT

https://github.com/gkz/optionator

Required

Yes

optionator

0.9.1

MIT

https://github.com/gkz/optionator

Required

Yes

os-homedir

1.0.2

MIT

https://github.com/sindresorhus/os-homedir

Required

Yes

os-tmpdir

1.0.2

MIT

https://github.com/sindresorhus/os-tmpdir

Required

Yes

osenv

0.1.5

ISC

https://github.com/npm/osenv

Required

Yes

ospath

1.2.2

MIT

https://github.com/jprichardson/ospath

Required

Yes

otplib

12.0.1

MIT

https://github.com/yeojz/otplib

Required

Yes

p-cancelable

3.0.0

MIT

https://github.com/sindresorhus/p-cancelable

Required

Yes

p-limit

2.3.0

MIT

https://github.com/sindresorhus/p-limit

Required

Yes

p-limit

3.1.0

MIT

https://github.com/sindresorhus/p-limit

Required

Yes

p-locate

3.0.0

MIT

https://github.com/sindresorhus/p-locate

Required

Yes

p-locate

4.1.0

MIT

https://github.com/sindresorhus/p-locate

Required

Yes

p-locate

5.0.0

MIT

https://github.com/sindresorhus/p-locate

Required

Yes

p-map

4.0.0

MIT

https://github.com/sindresorhus/p-map

Required

Yes

p-try

2.2.0

MIT

https://github.com/sindresorhus/p-try

Required

Yes

package-json

8.1.0

MIT

https://github.com/sindresorhus/package-json

Required

Yes

pacote

15.1.1

ISC

https://github.com/npm/pacote

Required

Yes

pako

1.0.11

(MIT AND Zlib)

https://github.com/nodeca/pako

Required

Yes

param-case

3.0.4

MIT

https://github.com/blakeembrey/change-case

Required

Yes

parent-module

1.0.1

MIT

https://github.com/sindresorhus/parent-module

Required

Yes

parse-asn1

5.1.6

ISC

https://github.com/crypto-browserify/parse-asn1

Required

Yes

parse-entities

2.0.0

MIT

https://github.com/wooorm/parse-entities

Required

Yes

parse-github-url

1.0.2

MIT

https://github.com/jonschlinkert/parse-github-url

Required

Yes

parse-json

5.2.0

MIT

https://github.com/sindresorhus/parse-json

Required

Yes

parse-passwd

1.0.0

MIT

https://github.com/doowb/parse-passwd

Required

Yes

parse5-htmlparser2-tree-adapter

6.0.1

MIT

https://github.com/inikulin/parse5

Required

Yes

parse5-htmlparser2-tree-adapter

7.0.0

MIT

https://github.com/inikulin/parse5

Required

Yes

parse5

5.1.1

MIT

https://github.com/inikulin/parse5

Required

Yes

parse5

6.0.1

MIT

https://github.com/inikulin/parse5

Required

Yes

parse5

7.1.1

MIT

https://github.com/inikulin/parse5

Required

Yes

parseurl

1.3.3

MIT

https://github.com/pillarjs/parseurl

Required

Yes

pascal-case

3.1.2

MIT

https://github.com/blakeembrey/change-case

Required

Yes

pascalcase

0.1.1

MIT

https://github.com/jonschlinkert/pascalcase

Required

Yes

path-browserify

1.0.1

MIT

https://github.com/browserify/path-browserify

Required

Yes

path-case

3.0.4

MIT

https://github.com/blakeembrey/change-case

Required

Yes

path-exists

3.0.0

MIT

https://github.com/sindresorhus/path-exists

Required

Yes

path-exists

4.0.0

MIT

https://github.com/sindresorhus/path-exists

Required

Yes

path-is-absolute

1.0.1

MIT

https://github.com/sindresorhus/path-is-absolute

Required

Yes

path-key

3.1.1

MIT

https://github.com/sindresorhus/path-key

Required

Yes

path-parse

1.0.7

MIT

https://github.com/jbgutierrez/path-parse

Required

Yes

path-scurry

1.9.2

BlueOak-1.0.0

https://github.com/isaacs/path-walker

Required

Yes

path-to-regexp

0.1.7

MIT

https://github.com/component/path-to-regexp

Required

Yes

path-to-regexp

1.8.0

MIT

https://github.com/pillarjs/path-to-regexp

Required

Yes

path-to-regexp

2.4.0

MIT

https://github.com/pillarjs/path-to-regexp

Required

Yes

path-type

4.0.0

MIT

https://github.com/sindresorhus/path-type

Required

Yes

pbkdf2

3.1.2

MIT

https://github.com/crypto-browserify/pbkdf2

Required

Yes

pend

1.2.0

MIT

https://github.com/andrewrk/node-pend

Required

Yes

performance-now

2.1.0